You are not logged in.

#1 2019-04-25 12:01:15

DrRek
Member
Registered: 2019-04-25
Posts: 6

[SOLVED] Nautilus takes ≈ 25 sec to open up

Hi guys,

I'm using Gnome as DE and every time I launch nautilus I've to wait 20/25 sec before it starts.

If i launch it from console i get

Error creating proxy: Errore nel chiamare StartServiceByName per org.gtk.vfs.UDisks2VolumeMonitor: è stato raggiunto il timeout (g-io-error-quark, 24)

which litterally means

Error creating proxy: Error calling StartServiceByName per org.gtk.vfs.UDisks2VolumeMonitor: reached timeout (g-io-error-quark, 24)

I've been for a solution for almost a week but nobody solutions seems to work for me.

Can you please help me understand how to solve this issue?

Thanks.

Last edited by DrRek (2019-04-27 11:07:35)

Offline

#2 2019-04-25 13:54:26

seth
Member
Registered: 2012-09-03
Posts: 10,928

Re: [SOLVED] Nautilus takes ≈ 25 sec to open up

Please post the outputs of:

uname -a
loginctl session-status
echo $DBUS_SESSION_BUS_ADDRESS
cat /etc/fstab
lsblk -f

Also list what you've actually tried and fyi: "LC_ALL=C nautilus" will cause the actual English output.

Offline

#3 2019-04-25 18:09:20

DrRek
Member
Registered: 2019-04-25
Posts: 6

Re: [SOLVED] Nautilus takes ≈ 25 sec to open up

The only post i found to have a problem similar to mine it's one that says to have solved checking for error in it's fstab. I've tried to recreate it by hand but nothing changed, i've also commented the /boot/efi partition hoping that some of it's settings where wrong (btw generated with genfstab during installation process) but the problem was still there.

The output of the command you've requested:

uname -r
5.0.9-arch1-1-ARCH
loginctl session-status
2 - luca (1000)
           Since: Thu 2019-04-25 14:53:36 CEST; 5h 10min ago
          Leader: 915 (gdm-session-wor)
            Seat: seat0; vc2
             TTY: tty2
         Service: gdm-password; type x11; class user
           State: active
            Unit: session-2.scope
                  ?? 915 gdm-session-worker [pam/gdm-password]
                  ?? 932 /usr/bin/gnome-keyring-daemon --daemonize --login
                  ?? 936 /usr/lib/gdm-x-session --run-script /usr/bin/gnome-sess>
                  ?? 938 /usr/lib/Xorg vt2 -displayfd 3 -auth /run/user/1000/gdm>
                  ?? 941 xf86-video-intel-backlight-helper intel_backlight
                  ?? 947 /usr/lib/gnome-session-binary
                  ?? 986 /usr/bin/gnome-shell
                  ??1079 /usr/lib/gsd-power
                  ??1081 /usr/lib/gsd-print-notifications
                  ??1084 /usr/lib/gsd-rfkill
                  ??1086 /usr/lib/gsd-screensaver-proxy
                  ??1090 /usr/lib/gsd-sharing
                  ??1093 /usr/lib/gsd-xsettings
                  ??1096 /usr/lib/gsd-wacom
                  ??1101 /usr/lib/gsd-smartcard
                  ??1105 /usr/lib/gsd-sound
                  ??1107 /usr/lib/gsd-a11y-settings
                  ??1109 /usr/lib/gsd-clipboard
                  ??1118 /usr/lib/gsd-color
                  ??1120 /usr/lib/gsd-datetime
                  ??1121 /usr/lib/gsd-housekeeping
                  ??1123 /usr/lib/gsd-keyboard
                  ??1128 /usr/lib/gsd-media-keys
                  ??1129 /usr/lib/gsd-mouse
                  ??1159 /usr/lib/gsd-printer
                  ??1170 /usr/lib/evolution-data-server/evolution-alarm-notify
                  ??1173 /usr/lib/gsd-disk-utility-notify
                  ??1176 /usr/lib/tracker-miner-fs
                  ??1177 /usr/bin/gnome-software --gapplication-service
                  ??2277 termite
                  ??2284 /bin/bash
                  ??2296 loginctl session-status
                  ??2297 less

apr 25 20:02:19 arch-mac /usr/lib/gdm-x-session[936]: See https://wayland.freede>
apr 25 20:02:19 arch-mac /usr/lib/gdm-x-session[936]: (EE) event11 - bcm5974: ke>
apr 25 20:02:19 arch-mac /usr/lib/gdm-x-session[936]: See https://wayland.freede>
apr 25 20:02:19 arch-mac /usr/lib/gdm-x-session[936]: (EE) event11 - bcm5974: ke>
apr 25 20:02:19 arch-mac /usr/lib/gdm-x-session[936]: See https://wayland.freede>
apr 25 20:02:19 arch-mac /usr/lib/gdm-x-session[936]: (EE) event11 - bcm5974: ke>
apr 25 20:02:19 arch-mac /usr/lib/gdm-x-session[936]: See https://wayland.freede>
apr 25 20:02:19 arch-mac /usr/lib/gdm-x-session[936]: (EE) event11 - bcm5974: ke>
apr 25 20:02:19 arch-mac /usr/lib/gdm-x-session[936]: See https://wayland.freede>
apr 25 20:02:30 arch-mac firefox.desktop[986]: [Parent 1510, Gecko_IOThread] WAR>
echo $DBUS_SESSION_BUS_ADDRESS
unix:path=/run/user/1000/bus
cat /etc/fstab
# /dev/sda4
UUID=716ba72e-f228-483e-a554-dc349b698a59	/         	ext4      	rw,relatime	0 1

# /dev/sda3
UUID=4a3437bf-5466-4b1c-9843-926af426e6b3	/boot     	ext4      	rw,relatime,stripe=4	0 2

# /dev/sda1 LABEL=EFI
UUID=67E3-17ED      	/boot/efi 	vfat      	rw,relatime,fmask=0022,dmask=0022,codepage=437,iocharset=iso8859-1,shortname=mixed,utf8,errors=remount-ro0 2

# /dev/sda5
UUID=dbbe2697-3417-4d1f-b46c-ae31a2461771	/home     	ext4      	rw,relatime	0 2
lsblk -f
NAME  FSTYPE LABEL UUID                                 FSAVAIL FSUSE% MOUNTPOINT
sda                                                                    
??sda1
?     vfat   EFI   67E3-17ED                             164,6M    16% /boot/efi
??sda2
?     hfsplu OS X  5cb046cb-7997-34b5-8796-35bffbb676bb                
??sda3
?     ext4         4a3437bf-5466-4b1c-9843-926af426e6b3     30M    60% /boot
??sda4
?     ext4         716ba72e-f228-483e-a554-dc349b698a59   41,4G    34% /
??sda5
      ext4         dbbe2697-3417-4d1f-b46c-ae31a2461771    9,4G    85% /home
sr0 
LC_ALL=C nautilus
Error creating proxy: Error calling StartServiceByName for org.gtk.vfs.UDisks2VolumeMonitor: Timeout was reached (g-io-error-quark, 24)

Thank you for your fast reply

Last edited by DrRek (2019-04-25 18:11:38)

Offline

#4 2019-04-25 20:16:52

seth
Member
Registered: 2012-09-03
Posts: 10,928

Re: [SOLVED] Nautilus takes ≈ 25 sec to open up

You've an active session, no bogus fstab entries, no remote FS, thes session bus is sane and responds.

What's the output of

systemctl status udisks2.service

?
If that's fine as well, I'd look into the journal on whether there're some errors regarding gvfs.

Last edited by seth (2019-04-25 20:17:27)

Offline

#5 2019-04-25 20:31:20

Slithery
Forum Moderator
From: Norfolk, UK
Registered: 2013-12-01
Posts: 3,295

Re: [SOLVED] Nautilus takes ≈ 25 sec to open up

Just nautilus or any other Gnome applications?

What's the output of...

hostnamectl

No, it didn't "fix" anything. It just shifted the brokeness one space to the right. - jasonwryan
Closing -- for deletion; Banning -- for muppetry. - jasonwryan

aur - dotfiles

Offline

#6 2019-04-25 23:38:02

DrRek
Member
Registered: 2019-04-25
Posts: 6

Re: [SOLVED] Nautilus takes ≈ 25 sec to open up

systemctl status udisks2.service
? udisks2.service - Disk Manager
   Loaded: loaded (/usr/lib/systemd/system/udisks2.service; disabled; vendor pre>
   Active: active (running) since Thu 2019-04-25 14:54:11 CEST; 10h ago
     Docs: man:udisks(8)
 Main PID: 1190 (udisksd)
    Tasks: 5 (limit: 4915)
   Memory: 6.7M
   CGroup: /system.slice/udisks2.service
           ??1190 /usr/lib/udisks2/udisksd

apr 25 14:54:07 arch-mac systemd[1]: Starting Disk Manager...
apr 25 14:54:08 arch-mac udisksd[1190]: udisks daemon version 2.8.2 starting
apr 25 14:54:11 arch-mac systemd[1]: Started Disk Manager.
apr 25 14:54:11 arch-mac udisksd[1190]: Acquired the name org.freedesktop.UDisks>
hostnamectl
   Static hostname: arch-mac
         Icon name: computer-laptop
           Chassis: laptop
        Machine ID: cfabc674730a40459023bfb806c50854
           Boot ID: 49344a94ef1a4f5c93f47f1b2d847382
  Operating System: Arch Linux
            Kernel: Linux 5.0.9-arch1-1-ARCH
      Architecture: x86-64

I've tried to launch other gnome application but each one seems to start without any delay


This is the contenent of journal as i'm launching nautilus:

journal -xf
apr 26 01:36:07 arch-mac dbus-daemon[945]: [session uid=1000 pid=945] Activating via systemd: service name='org.gtk.vfs.UDisks2VolumeMonitor' unit='gvfs-udisks2-volume-monitor.service' requested by ':1.122' (uid=1000 pid=3953 comm="nautilus ")
apr 26 01:36:07 arch-mac systemd[923]: Starting Virtual filesystem service - disk device monitor...
-- Subject: L'unit? UNIT inizia la fase di avvio
-- Defined-By: systemd
-- Support: https://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- L'unit? UNIT ha iniziato la fase di avvio.
apr 26 01:36:07 arch-mac gvfs-udisks2-volume-monitor[3961]: /usr/lib/gvfs-udisks2-volume-monitor: symbol lookup error: /usr/lib/gvfs-udisks2-volume-monitor: undefined symbol: g_unix_mount_get_root_path
apr 26 01:36:07 arch-mac systemd[923]: gvfs-udisks2-volume-monitor.service: Main process exited, code=exited, status=127/n/a
-- Subject: Unit process exited
-- Defined-By: systemd
-- Support: https://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- An ExecStart= process belonging to unit UNIT has exited.
-- 
-- The process' exit code is 'exited' and its exit status is 127.
apr 26 01:36:07 arch-mac systemd[923]: gvfs-udisks2-volume-monitor.service: Failed with result 'exit-code'.
-- Subject: Unit failed
-- Defined-By: systemd
-- Support: https://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- The unit UNIT has entered the 'failed' state with result 'exit-code'.
apr 26 01:36:07 arch-mac systemd[923]: Failed to start Virtual filesystem service - disk device monitor.
-- Subject: L'unit? UNIT ? fallita
-- Defined-By: systemd
-- Support: https://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- L'unit? UNIT ? fallita.
-- 
-- Il risultato ? failed.
apr 26 01:36:32 arch-mac dbus-daemon[602]: [system] Activating via systemd: service name='org.freedesktop.hostname1' unit='dbus-org.freedesktop.hostname1.service' requested by ':1.3042' (uid=1000 pid=3953 comm="nautilus ")
apr 26 01:36:32 arch-mac systemd[1]: Starting Hostname Service...
-- Subject: L'unit? systemd-hostnamed.service inizia la fase di avvio
-- Defined-By: systemd
-- Support: https://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- L'unit? systemd-hostnamed.service ha iniziato la fase di avvio.
apr 26 01:36:32 arch-mac dbus-daemon[602]: [system] Successfully activated service 'org.freedesktop.hostname1'
apr 26 01:36:32 arch-mac audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-hostnamed comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
apr 26 01:36:32 arch-mac systemd[1]: Started Hostname Service.
-- Subject: L'unit? systemd-hostnamed.service termina la fase di avvio
-- Defined-By: systemd
-- Support: https://lists.freedesktop.org/mailman/listinfo/systemd-devel
-- 
-- L'unit? systemd-hostnamed.service ha terminato la fase di avvio.
-- 
-- La fase di avvio ? done.
apr 26 01:36:32 arch-mac kernel: audit: type=1130 audit(1556235392.717:167): pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=systemd-hostnamed comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'

Offline

#7 2019-04-26 07:01:25

seth
Member
Registered: 2012-09-03
Posts: 10,928

Re: [SOLVED] Nautilus takes ≈ 25 sec to open up

apr 26 01:36:07 arch-mac gvfs-udisks2-volume-monitor[3961]: /usr/lib/gvfs-udisks2-volume-monitor: symbol lookup error: /usr/lib/gvfs-udisks2-volume-monitor: undefined symbol: g_unix_mount_get_root_path
apr 26 01:36:07 arch-mac systemd[923]: gvfs-udisks2-volume-monitor.service: Main process exited, code=exited, status=127/n/a
pacman -Qikk gvfs

This smells lilke a partial update, please conduct a complete system update and in doubt post your complete pacman log.

Offline

#8 2019-04-26 08:27:04

DrRek
Member
Registered: 2019-04-25
Posts: 6

Re: [SOLVED] Nautilus takes ≈ 25 sec to open up

seth wrote:
apr 26 01:36:07 arch-mac gvfs-udisks2-volume-monitor[3961]: /usr/lib/gvfs-udisks2-volume-monitor: symbol lookup error: /usr/lib/gvfs-udisks2-volume-monitor: undefined symbol: g_unix_mount_get_root_path
apr 26 01:36:07 arch-mac systemd[923]: gvfs-udisks2-volume-monitor.service: Main process exited, code=exited, status=127/n/a

I thought this too but i used to have this problem since i installed arch on this system, and i have updated the system many time since.

However:

[2019-04-26 10:19] [PACMAN] Running 'pacman -Syu'
[2019-04-26 10:19] [PACMAN] synchronizing package lists
[2019-04-26 10:19] [PACMAN] starting full system upgrade
[2019-04-26 10:22] [ALPM] transaction started
[2019-04-26 10:22] [ALPM] upgraded gssproxy (0.8.0-1 -> 0.8.2-1)
[2019-04-26 10:22] [ALPM] upgraded icu (64.1-1 -> 64.2-1)
[2019-04-26 10:22] [ALPM] upgraded poppler (0.75.0-1 -> 0.76.0-1)
[2019-04-26 10:22] [ALPM] upgraded libreoffice-fresh (6.2.3-1 -> 6.2.3-2)
[2019-04-26 10:22] [ALPM] upgraded libsynctex (2018.48691-8 -> 2018.48691-9)
[2019-04-26 10:22] [ALPM] upgraded nano (4.1-1 -> 4.2-1)
[2019-04-26 10:22] [ALPM] upgraded poppler-glib (0.75.0-1 -> 0.76.0-1)
[2019-04-26 10:22] [ALPM] upgraded qemu (3.1.0-2 -> 4.0.0-2)
[2019-04-26 10:22] [ALPM] transaction completed
[2019-04-26 10:22] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-26 10:22] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-04-26 10:22] [ALPM] running 'systemd-udev-reload.hook'...
[2019-04-26 10:22] [ALPM] running 'systemd-update.hook'...
[2019-04-26 10:22] [ALPM] running 'texinfo-install.hook'...
[2019-04-26 10:22] [ALPM] running 'update-desktop-database.hook'...
[2019-04-26 10:22] [ALPM] running 'update-mime-database.hook'...
sudo pacman -Qikk gvfs
Nome                      : gvfs
Versione                  : 1.40.1-2
Descrizione               : Virtual filesystem implementation for GIO
Architettura              : x86_64
URL                       : https://wiki.gnome.org/Projects/gvfs
Licenze                   : LGPL
Gruppi                    : gnome
Fornisce                  : Nessuno
Dipenda da                : avahi  dconf  fuse  libarchive  libcdio-paranoia
                            libsoup  udisks2  libsecret  libbluray  libgudev
                            gcr  psmisc
Dipendenze opzionali      : gvfs-afc: AFC (mobile devices) support [installato]
                            gvfs-smb: SMB/CIFS (Windows client) support
                            gvfs-gphoto2: gphoto2 (PTP camera/MTP media player)
                            support [installato]
                            gvfs-mtp: MTP device support [installato]
                            gvfs-goa: gnome-online-accounts (e.g. OwnCloud)
                            support [installato]
                            gvfs-nfs: NFS support [installato]
                            gvfs-google: Google Drive support [installato]
                            gtk3: Recent files support [installato]
Richiesto da              : gnome-music  gvfs-afc  gvfs-goa  gvfs-gphoto2
                            gvfs-mtp  gvfs-nfs  nautilus
Opzionale per             : evince
Conflitti con             : Nessuno
Sostituisce               : gvfs-obexftp  gvfs-afp
Spazio richiesto          : 5,13 MiB
Pacchettizzatore          : Jan Alexander Steffens (heftig)
                            <jan.steffens@gmail.com>
Data di creazione         : ven 19 apr 2019, 22:26:38
Data di installazione     : gio 25 apr 2019, 13:47:35
Motivo dell'installazione : Installato esplicitamente
Script di install         : No
Convalidato da            : Firma

gvfs: 321 file totali, 0 file alterati

Last edited by DrRek (2019-04-26 08:27:23)

Offline

#9 2019-04-26 10:35:20

seth
Member
Registered: 2012-09-03
Posts: 10,928

Re: [SOLVED] Nautilus takes ≈ 25 sec to open up

Something's still off here (and that's not your complete pacman log)

ldd /usr/lib/gvfs-udisks2-volume-monitor
pacman -Qo /usr/lib/libgio-2.0.so
pacman -Qi glib2
readelf -sW /usr/lib/libgio-2.0.so | grep mount_get_root 

Offline

#10 2019-04-26 16:49:11

DrRek
Member
Registered: 2019-04-25
Posts: 6

Re: [SOLVED] Nautilus takes ≈ 25 sec to open up

Sorry i thought you just wanted the log of the update command, here is the full /var/log/pacman.log (it's a bit long...)

cat /var/log/pacman.log 
[2019-03-12 19:15] [PACMAN] Running 'pacman -r /mnt -Sy --cachedir=/mnt/var/cache/pacman/pkg --noconfirm base'
[2019-03-12 19:15] [PACMAN] synchronizing package lists
[2019-03-12 19:16] [ALPM] transaction started
[2019-03-12 19:16] [ALPM] installed linux-api-headers (4.17.11-1)
[2019-03-12 19:16] [ALPM] installed tzdata (2018i-1)
[2019-03-12 19:16] [ALPM] installed iana-etc (20190228-1)
[2019-03-12 19:16] [ALPM] warning: /mnt/etc/fstab installed as /mnt/etc/fstab.pacnew
[2019-03-12 19:16] [ALPM] installed filesystem (2018.12-2)
[2019-03-12 19:16] [ALPM] installed glibc (2.28-5)
[2019-03-12 19:16] [ALPM] installed gcc-libs (8.2.1+20181127-1)
[2019-03-12 19:16] [ALPM] installed ncurses (6.1-6)
[2019-03-12 19:16] [ALPM] installed readline (8.0.0-1)
[2019-03-12 19:16] [ALPM] installed bash (5.0.0-1)
[2019-03-12 19:16] [ALPM] installed bzip2 (1.0.6-8)
[2019-03-12 19:16] [ALPM] installed attr (2.4.48-1)
[2019-03-12 19:16] [ALPM] installed acl (2.2.53-1)
[2019-03-12 19:16] [ALPM] installed gmp (6.1.2-2)
[2019-03-12 19:16] [ALPM] installed libcap (2.26-1)
[2019-03-12 19:16] [ALPM] installed gdbm (1.18.1-2)
[2019-03-12 19:16] [ALPM] installed db (5.3.28-4)
[2019-03-12 19:16] [ALPM] installed perl (5.28.1-1)
[2019-03-12 19:16] [ALPM] installed openssl (1.1.1.b-1)
[2019-03-12 19:16] [ALPM] installed coreutils (8.30-1)
[2019-03-12 19:16] [ALPM] installed libgpg-error (1.35-1)
[2019-03-12 19:16] [ALPM] installed libgcrypt (1.8.4-1)
[2019-03-12 19:16] [ALPM] installed lz4 (1:1.8.3-1)
[2019-03-12 19:16] [ALPM] installed xz (5.2.4-1)
[2019-03-12 19:16] [ALPM] installed systemd-libs (241.7-2)
[2019-03-12 19:16] [ALPM] installed device-mapper (2.02.183-2)
[2019-03-12 19:16] [ALPM] installed popt (1.16-10)
[2019-03-12 19:16] [ALPM] installed libutil-linux (2.33.1-2)
[2019-03-12 19:16] [ALPM] installed json-c (0.13.1-2)
[2019-03-12 19:16] [ALPM] installed argon2 (20171227-3)
[2019-03-12 19:16] [ALPM] installed cryptsetup (2.1.0-1)
[2019-03-12 19:16] [ALPM] installed expat (2.2.6-1)
[2019-03-12 19:16] [ALPM] installed e2fsprogs (1.45.0-1)
[2019-03-12 19:16] [ALPM] installed libsasl (2.1.27-1)
[2019-03-12 19:16] [ALPM] installed libldap (2.4.47-1)
[2019-03-12 19:16] [ALPM] installed keyutils (1.6-1)
[2019-03-12 19:16] [ALPM] installed krb5 (1.16.1-1)
[2019-03-12 19:16] [ALPM] installed libcap-ng (0.7.9-1)
[2019-03-12 19:16] [ALPM] installed audit (2.8.4-3)
[2019-03-12 19:16] [ALPM] installed dbus (1.12.12-1)
[2019-03-12 19:16] [ALPM] installed libmnl (1.0.4-2)
[2019-03-12 19:16] [ALPM] installed libnftnl (1.1.1-1)
[2019-03-12 19:16] [ALPM] installed libnl (3.4.0-1)
[2019-03-12 19:16] [ALPM] installed libusb (1.0.22-1)
[2019-03-12 19:16] [ALPM] installed libpcap (1.9.0-1)
[2019-03-12 19:16] [ALPM] installed libnfnetlink (1.0.1-3)
[2019-03-12 19:16] [ALPM] installed libnetfilter_conntrack (1.0.7-1)
[2019-03-12 19:16] [ALPM] installed iptables (1:1.8.2-1)
[2019-03-12 19:16] [ALPM] installed zlib (1:1.2.11-3)
[2019-03-12 19:16] [ALPM] installed cracklib (2.9.6-3)
[2019-03-12 19:16] [ALPM] installed libtirpc (1.1.4-1)
[2019-03-12 19:16] [ALPM] installed pambase (20190105.1-1)
[2019-03-12 19:16] [ALPM] installed pam (1.3.1-1)
[2019-03-12 19:16] [ALPM] installed kbd (2.0.4-2)
[2019-03-12 19:16] [ALPM] installed kmod (26-2)
[2019-03-12 19:16] [ALPM] installed hwids (20180917-1)
[2019-03-12 19:16] [ALPM] installed libunistring (0.9.10-1)
[2019-03-12 19:16] [ALPM] installed libidn2 (2.1.1-2)
[2019-03-12 19:16] [ALPM] installed libelf (0.176-1)
[2019-03-12 19:16] [ALPM] installed libseccomp (2.3.3-1)
[2019-03-12 19:16] [ALPM] installed shadow (4.6-2)
[2019-03-12 19:16] [ALPM] installed util-linux (2.33.1-2)
[2019-03-12 19:16] [ALPM] installed pcre2 (10.32-2)
[2019-03-12 19:16] [ALPM] installed systemd (241.7-2)
[2019-03-12 19:16] [ALPM-SCRIPTLET] Initializing machine ID from random generator.
[2019-03-12 19:16] [ALPM-SCRIPTLET] Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service → /usr/lib/systemd/system/getty@.service.
[2019-03-12 19:16] [ALPM-SCRIPTLET] Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target → /usr/lib/systemd/system/remote-fs.target.
[2019-03-12 19:16] [ALPM-SCRIPTLET] :: Append 'init=/usr/lib/systemd/systemd' to your kernel command line in your
[2019-03-12 19:16] [ALPM-SCRIPTLET]    bootloader to replace sysvinit with systemd, or install systemd-sysvcompat
[2019-03-12 19:16] [ALPM] installed dhcpcd (7.0.8-1)
[2019-03-12 19:16] [ALPM] installed diffutils (3.7-1)
[2019-03-12 19:16] [ALPM] installed file (5.36-1)
[2019-03-12 19:16] [ALPM] installed findutils (4.6.0-4)
[2019-03-12 19:16] [ALPM] installed mpfr (4.0.2-1)
[2019-03-12 19:16] [ALPM] installed gawk (4.2.1-2)
[2019-03-12 19:16] [ALPM] installed pcre (8.43-1)
[2019-03-12 19:16] [ALPM] installed libffi (3.2.1-3)
[2019-03-12 19:16] [ALPM] installed glib2 (2.60.0-1)
[2019-03-12 19:16] [ALPM] installed icu (63.1-2)
[2019-03-12 19:16] [ALPM] installed libxml2 (2.9.9-1)
[2019-03-12 19:16] [ALPM] installed libcroco (0.6.12+4+g9ad7287-2)
[2019-03-12 19:16] [ALPM] installed gettext (0.19.8.1-3)
[2019-03-12 19:16] [ALPM] installed grep (3.3-1)
[2019-03-12 19:16] [ALPM] installed less (530-1)
[2019-03-12 19:16] [ALPM] installed gzip (1.10-1)
[2019-03-12 19:16] [ALPM] installed inetutils (1.9.4-7)
[2019-03-12 19:16] [ALPM] installed iproute2 (4.20.0-1)
[2019-03-12 19:16] [ALPM] installed iputils (20180629.f6aac8d-4)
[2019-03-12 19:16] [ALPM] installed jfsutils (1.1.15-6)
[2019-03-12 19:16] [ALPM] installed licenses (20181104-1)
[2019-03-12 19:16] [ALPM] installed linux-firmware (20190212.28f5f7d-1)
[2019-03-12 19:16] [ALPM] installed mkinitcpio-busybox (1.30.1-1)
[2019-03-12 19:16] [ALPM] installed zstd (1.3.8-1)
[2019-03-12 19:16] [ALPM] installed libarchive (3.3.3-1)
[2019-03-12 19:16] [ALPM] installed mkinitcpio (25-1)
[2019-03-12 19:16] [ALPM] installed linux (5.0.arch1-1)
[2019-03-12 19:16] [ALPM] installed logrotate (3.15.0-1)
[2019-03-12 19:16] [ALPM] installed libaio (0.3.111-2)
[2019-03-12 19:16] [ALPM] installed thin-provisioning-tools (0.7.6-1)
[2019-03-12 19:16] [ALPM] installed lvm2 (2.02.183-2)
[2019-03-12 19:16] [ALPM] installed groff (1.22.3-8)
[2019-03-12 19:16] [ALPM] installed libpipeline (1.5.1-1)
[2019-03-12 19:16] [ALPM] installed man-db (2.8.5-2)
[2019-03-12 19:16] [ALPM] installed man-pages (5.00-1)
[2019-03-12 19:16] [ALPM] installed mdadm (4.0-2)
[2019-03-12 19:16] [ALPM] installed nano (3.2-1)
[2019-03-12 19:16] [ALPM] installed openresolv (3.9.0-2)
[2019-03-12 19:16] [ALPM] installed netctl (1.20-1)
[2019-03-12 19:16] [ALPM] installed libtasn1 (4.13-1)
[2019-03-12 19:16] [ALPM] installed p11-kit (0.23.15-1)
[2019-03-12 19:16] [ALPM-SCRIPTLET] Created symlink /etc/systemd/user/sockets.target.wants/p11-kit-server.socket → /usr/lib/systemd/user/p11-kit-server.socket.
[2019-03-12 19:16] [ALPM] installed ca-certificates-utils (20181109-1)
[2019-03-12 19:16] [ALPM] installed ca-certificates-mozilla (3.42.1-1)
[2019-03-12 19:16] [ALPM] installed ca-certificates (20181109-1)
[2019-03-12 19:16] [ALPM] installed libssh2 (1.8.0-3)
[2019-03-12 19:16] [ALPM] installed libpsl (0.20.2-5)
[2019-03-12 19:16] [ALPM] installed libnghttp2 (1.36.0-1)
[2019-03-12 19:16] [ALPM] installed curl (7.64.0-9)
[2019-03-12 19:16] [ALPM] installed npth (1.6-1)
[2019-03-12 19:16] [ALPM] installed libksba (1.3.5-1)
[2019-03-12 19:16] [ALPM] installed libassuan (2.5.3-1)
[2019-03-12 19:16] [ALPM] installed libsecret (0.18.8-2)
[2019-03-12 19:16] [ALPM] installed pinentry (1.1.0-4)
[2019-03-12 19:16] [ALPM] installed nettle (3.4.1-1)
[2019-03-12 19:16] [ALPM] installed gnutls (3.6.6-3)
[2019-03-12 19:16] [ALPM] installed sqlite (3.27.2-1)
[2019-03-12 19:16] [ALPM] installed gnupg (2.2.13-1)
[2019-03-12 19:16] [ALPM] installed gpgme (1.12.0-2)
[2019-03-12 19:16] [ALPM] installed pacman-mirrorlist (20190109-1)
[2019-03-12 19:16] [ALPM] installed archlinux-keyring (20190123-2)
[2019-03-12 19:16] [ALPM] installed pacman (5.1.3-1)
[2019-03-12 19:16] [ALPM] installed pciutils (3.6.2-1)
[2019-03-12 19:16] [ALPM] installed procps-ng (3.3.15-1)
[2019-03-12 19:16] [ALPM] installed psmisc (23.2-1)
[2019-03-12 19:16] [ALPM] installed reiserfsprogs (3.6.27-2)
[2019-03-12 19:16] [ALPM] installed s-nail (14.9.11-3)
[2019-03-12 19:16] [ALPM] installed sed (4.7-1)
[2019-03-12 19:16] [ALPM] installed sysfsutils (2.1.0-10)
[2019-03-12 19:16] [ALPM] installed systemd-sysvcompat (241.7-2)
[2019-03-12 19:16] [ALPM] installed tar (1.32-1)
[2019-03-12 19:16] [ALPM] installed texinfo (6.5-2)
[2019-03-12 19:16] [ALPM] installed usbutils (010-1)
[2019-03-12 19:16] [ALPM] installed vi (1:070224-3)
[2019-03-12 19:16] [ALPM] installed which (2.21-3)
[2019-03-12 19:16] [ALPM] installed xfsprogs (4.19.0-2)
[2019-03-12 19:16] [ALPM] transaction completed
[2019-03-12 19:16] [ALPM] running '60-linux.hook'...
[2019-03-12 19:16] [ALPM] running '90-linux.hook'...
[2019-03-12 19:16] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2019-03-12 19:16] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2019-03-12 19:16] [ALPM-SCRIPTLET] ==> Starting build: 5.0.0-arch1-1-ARCH
[2019-03-12 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-03-12 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-03-12 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-03-12 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-03-12 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-03-12 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-03-12 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-03-12 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-03-12 19:16] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-03-12 19:16] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2019-03-12 19:16] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-03-12 19:16] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2019-03-12 19:16] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2019-03-12 19:16] [ALPM-SCRIPTLET] ==> Starting build: 5.0.0-arch1-1-ARCH
[2019-03-12 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-03-12 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-03-12 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-03-12 19:16] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-03-12 19:16] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2019-03-12 19:16] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2019-03-12 19:17] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-03-12 19:17] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-03-12 19:17] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-03-12 19:17] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-03-12 19:17] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2019-03-12 19:17] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-03-12 19:17] [ALPM] running 'detect-old-perl-modules.hook'...
[2019-03-12 19:17] [ALPM-SCRIPTLET] perl: warning: Setting locale failed.
[2019-03-12 19:17] [ALPM-SCRIPTLET] perl: warning: Please check that your locale settings:
[2019-03-12 19:17] [ALPM-SCRIPTLET] 	LANGUAGE = (unset),
[2019-03-12 19:17] [ALPM-SCRIPTLET] 	LC_ALL = (unset),
[2019-03-12 19:17] [ALPM-SCRIPTLET] 	LC_MESSAGES = "",
[2019-03-12 19:17] [ALPM-SCRIPTLET] 	LANG = "en_US.UTF-8"
[2019-03-12 19:17] [ALPM-SCRIPTLET]     are supported and installed on your system.
[2019-03-12 19:17] [ALPM-SCRIPTLET] perl: warning: Falling back to the standard locale ("C").
[2019-03-12 19:17] [ALPM] running 'systemd-catalog.hook'...
[2019-03-12 19:17] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-03-12 19:17] [ALPM-SCRIPTLET] Running in chroot, ignoring request: daemon-reload
[2019-03-12 19:17] [ALPM] running 'systemd-hwdb.hook'...
[2019-03-12 19:17] [ALPM] running 'systemd-sysctl.hook'...
[2019-03-12 19:17] [ALPM] running 'systemd-sysusers.hook'...
[2019-03-12 19:17] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-03-12 19:17] [ALPM] running 'systemd-udev-reload.hook'...
[2019-03-12 19:17] [ALPM-SCRIPTLET] Running in chroot, ignoring request.
[2019-03-12 19:17] [ALPM] running 'systemd-update.hook'...
[2019-03-12 19:17] [ALPM] running 'texinfo-install.hook'...
[2019-03-12 19:17] [ALPM] running 'update-ca-trust.hook'...
[2019-03-12 19:58] [PACMAN] Running 'pacman -Sy os-prober efibootmgr dosftools'
[2019-03-12 19:58] [PACMAN] synchronizing package lists
[2019-03-12 20:00] [PACMAN] Running 'pacman -Sy os-prober efibootmgr dosfstools'
[2019-03-12 20:00] [PACMAN] synchronizing package lists
[2019-03-12 20:01] [PACMAN] Running 'pacman -S os-prober efibootmgr dosfstools'
[2019-03-12 20:02] [PACMAN] Running 'pacman -S os-prober efibootmgr dosfstools'
[2019-03-12 20:02] [ALPM] transaction started
[2019-03-12 20:02] [ALPM] installed os-prober (1.76-1)
[2019-03-12 20:02] [ALPM] installed efivar (35-1)
[2019-03-12 20:02] [ALPM] installed efibootmgr (16-1)
[2019-03-12 20:02] [ALPM] installed dosfstools (4.1-2)
[2019-03-12 20:02] [ALPM] transaction completed
[2019-03-12 20:02] [ALPM] running 'systemd-update.hook'...
[2019-03-12 20:02] [PACMAN] Running 'pacman -S os-prober efibootmgr dosfstools'
[2019-03-12 20:02] [ALPM] transaction started
[2019-03-12 20:02] [ALPM] reinstalled os-prober (1.76-1)
[2019-03-12 20:02] [ALPM] reinstalled efibootmgr (16-1)
[2019-03-12 20:02] [ALPM] reinstalled dosfstools (4.1-2)
[2019-03-12 20:02] [ALPM] transaction completed
[2019-03-12 20:02] [ALPM] running 'systemd-update.hook'...
[2019-03-12 20:03] [PACMAN] Running 'pacman -r /mnt -Sy --cachedir=/mnt/var/cache/pacman/pkg --noconfirm grub-efi-x86_64'
[2019-03-12 20:03] [PACMAN] synchronizing package lists
[2019-03-12 20:05] [ALPM] transaction started
[2019-03-12 20:05] [ALPM] installed grub (2:2.02-8)
[2019-03-12 20:05] [ALPM-SCRIPTLET] Generate your bootloader configuration with:
[2019-03-12 20:05] [ALPM-SCRIPTLET]   grub-mkconfig -o /boot/grub/grub.cfg
[2019-03-12 20:05] [ALPM] transaction completed
[2019-03-12 20:05] [ALPM] running 'systemd-update.hook'...
[2019-03-12 20:05] [ALPM] running 'texinfo-install.hook'...
[2019-03-12 20:09] [PACMAN] Running 'pacman -S xf86-video-intel'
[2019-03-12 20:12] [PACMAN] Running 'pacman -S xf86-video-intel'
[2019-03-12 20:13] [PACMAN] Running 'pacman -S xf86-video-intel'
[2019-03-12 20:14] [PACMAN] Running 'pacman -S xf86-video-intel'
[2019-03-12 20:16] [PACMAN] Running 'pacman -S xf86-video-intel'
[2019-03-12 20:19] [ALPM] transaction started
[2019-03-12 20:19] [ALPM] installed libpciaccess (0.14-1)
[2019-03-12 20:19] [ALPM] installed libdrm (2.4.97-1)
[2019-03-12 20:19] [ALPM] installed wayland (1.16.0-1)
[2019-03-12 20:19] [ALPM] installed xcb-proto (1.13-2)
[2019-03-12 20:19] [ALPM] installed xorgproto (2018.4-1)
[2019-03-12 20:19] [ALPM] installed libxdmcp (1.1.2-2)
[2019-03-12 20:19] [ALPM] installed libxau (1.0.9-1)
[2019-03-12 20:19] [ALPM] installed libxcb (1.13.1-1)
[2019-03-12 20:19] [ALPM] installed libx11 (1.6.7-1)
[2019-03-12 20:19] [ALPM] installed libxext (1.3.3-2)
[2019-03-12 20:19] [ALPM] installed libxxf86vm (1.1.4-2)
[2019-03-12 20:19] [ALPM] installed libxfixes (5.0.3-2)
[2019-03-12 20:19] [ALPM] installed libxdamage (1.1.5-1)
[2019-03-12 20:19] [ALPM] installed libxshmfence (1.3-1)
[2019-03-12 20:19] [ALPM] installed libomxil-bellagio (0.9.3-2)
[2019-03-12 20:19] [ALPM] installed libunwind (1.3.1-1)
[2019-03-12 20:19] [ALPM] installed libedit (20181209_3.1-1)
[2019-03-12 20:19] [ALPM] installed llvm-libs (7.0.1-2)
[2019-03-12 20:19] [ALPM] installed lm_sensors (3.5.0-1)
[2019-03-12 20:19] [ALPM] installed libglvnd (1.1.0-1)
[2019-03-12 20:19] [ALPM] installed mesa (18.3.4-1)
[2019-03-12 20:19] [ALPM] installed libxv (1.0.11-2)
[2019-03-12 20:19] [ALPM] installed libxvmc (1.0.10-2)
[2019-03-12 20:19] [ALPM] installed pixman (0.38.0-2)
[2019-03-12 20:19] [ALPM] installed xcb-util (0.4.0-2)
[2019-03-12 20:19] [ALPM] installed xf86-video-intel (1:2.99.917+860+g3a2dec17-1)
[2019-03-12 20:19] [ALPM-SCRIPTLET] >>> This driver now uses DRI3 as the default Direct Rendering
[2019-03-12 20:19] [ALPM-SCRIPTLET]     Infrastructure. You can try falling back to DRI2 if you run
[2019-03-12 20:19] [ALPM-SCRIPTLET]     into trouble. To do so, save a file with the following 
[2019-03-12 20:19] [ALPM-SCRIPTLET]     content as /etc/X11/xorg.conf.d/20-intel.conf :
[2019-03-12 20:19] [ALPM-SCRIPTLET]       Section "Device"
[2019-03-12 20:19] [ALPM-SCRIPTLET]         Identifier  "Intel Graphics"
[2019-03-12 20:19] [ALPM-SCRIPTLET]         Driver      "intel"
[2019-03-12 20:19] [ALPM-SCRIPTLET]         Option      "DRI" "2"             # DRI3 is now default 
[2019-03-12 20:19] [ALPM-SCRIPTLET]         #Option      "AccelMethod"  "sna" # default
[2019-03-12 20:19] [ALPM-SCRIPTLET]         #Option      "AccelMethod"  "uxa" # fallback
[2019-03-12 20:19] [ALPM-SCRIPTLET]       EndSection
[2019-03-12 20:19] [ALPM] transaction completed
[2019-03-12 20:19] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-03-12 20:19] [ALPM] running 'systemd-update.hook'...
[2019-03-12 20:22] [PACMAN] Running 'pacman -S git'
[2019-03-12 20:22] [ALPM] transaction started
[2019-03-12 20:22] [ALPM] installed perl-error (0.17027-1)
[2019-03-12 20:22] [ALPM] installed perl-timedate (2.30-5)
[2019-03-12 20:22] [ALPM] installed perl-mailtools (2.20-2)
[2019-03-12 20:22] [ALPM] installed git (2.21.0-1)
[2019-03-12 20:22] [ALPM] transaction completed
[2019-03-12 20:22] [ALPM] running 'detect-old-perl-modules.hook'...
[2019-03-12 20:22] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-03-12 20:22] [ALPM] running 'systemd-sysusers.hook'...
[2019-03-12 20:22] [ALPM] running 'systemd-update.hook'...
[2019-03-12 20:26] [PACMAN] Running 'pacman -Syu'
[2019-03-12 20:26] [PACMAN] synchronizing package lists
[2019-03-12 20:26] [PACMAN] starting full system upgrade
[2019-03-12 20:27] [PACMAN] Running 'pacman -S gnome'
[2019-03-12 21:07] [ALPM] transaction started
[2019-03-12 21:07] [ALPM] installed dconf (0.30.1-1)
[2019-03-12 21:07] [ALPM] installed atk (2.30.0-1)
[2019-03-12 21:07] [ALPM] installed libpng (1.6.36-1)
[2019-03-12 21:07] [ALPM] installed libxrender (0.9.10-2)
[2019-03-12 21:07] [ALPM] installed graphite (1:1.3.13-1)
[2019-03-12 21:07] [ALPM] installed harfbuzz (2.3.1-2)
[2019-03-12 21:07] [ALPM] installed freetype2 (2.9.1-1)
[2019-03-12 21:07] [ALPM] installed fontconfig (2:2.13.1+12+g5f5ec56-1)
[2019-03-12 21:07] [ALPM-SCRIPTLET]   
[2019-03-12 21:07] [ALPM-SCRIPTLET]   Fontconfig configuration is done via /etc/fonts/conf.avail and conf.d.
[2019-03-12 21:07] [ALPM-SCRIPTLET]   Read /etc/fonts/conf.d/README for more information.
[2019-03-12 21:07] [ALPM-SCRIPTLET] 
[2019-03-12 21:07] [ALPM-SCRIPTLET]   Configuration via /etc/fonts/local.conf is still possible,
[2019-03-12 21:07] [ALPM-SCRIPTLET]   but is no longer recommended for options available in conf.avail.
[2019-03-12 21:07] [ALPM-SCRIPTLET] 
[2019-03-12 21:07] [ALPM-SCRIPTLET]   Main systemwide configuration should be done by symlinks
[2019-03-12 21:07] [ALPM-SCRIPTLET]   (especially for autohinting, sub-pixel and lcdfilter):
[2019-03-12 21:07] [ALPM-SCRIPTLET]   
[2019-03-12 21:07] [ALPM-SCRIPTLET]   cd /etc/fonts/conf.d
[2019-03-12 21:07] [ALPM-SCRIPTLET]   ln -s ../conf.avail/XX-foo.conf
[2019-03-12 21:07] [ALPM-SCRIPTLET]   
[2019-03-12 21:07] [ALPM-SCRIPTLET]   Check also https://wiki.archlinux.org/index.php/Font_Configuration
[2019-03-12 21:07] [ALPM-SCRIPTLET]   and https://wiki.archlinux.org/index.php/Fonts.
[2019-03-12 21:07] [ALPM-SCRIPTLET] 
[2019-03-12 21:07] [ALPM-SCRIPTLET] Rebuilding fontconfig cache... done.
[2019-03-12 21:07] [ALPM] installed lzo (2.10-2)
[2019-03-12 21:07] [ALPM] installed cairo (1.16.0-2)
[2019-03-12 21:07] [ALPM] installed libxcursor (1.2.0-1)
[2019-03-12 21:07] [ALPM] installed libxinerama (1.1.4-1)
[2019-03-12 21:07] [ALPM] installed libxrandr (1.5.1-2)
[2019-03-12 21:07] [ALPM] installed libxi (1.7.9-2)
[2019-03-12 21:07] [ALPM] installed libepoxy (1.5.3-1)
[2019-03-12 21:07] [ALPM] installed libjpeg-turbo (2.0.2-1)
[2019-03-12 21:07] [ALPM] installed libtiff (4.0.10-1)
[2019-03-12 21:07] [ALPM] installed jasper (2.0.14-1)
[2019-03-12 21:07] [ALPM] installed shared-mime-info (1.12-1)
[2019-03-12 21:07] [ALPM] installed gdk-pixbuf2 (2.38.1-1)
[2019-03-12 21:07] [ALPM] installed libxcomposite (0.4.5-1)
[2019-03-12 21:07] [ALPM] installed libdatrie (0.2.12-1)
[2019-03-12 21:07] [ALPM] installed libthai (0.1.28-1)
[2019-03-12 21:07] [ALPM] installed libxft (2.3.2-2)
[2019-03-12 21:07] [ALPM] installed fribidi (1.0.5-1)
[2019-03-12 21:07] [ALPM] installed pango (1:1.42.4-1)
[2019-03-12 21:07] [ALPM] installed libxtst (1.2.3-2)
[2019-03-12 21:07] [ALPM] installed at-spi2-core (2.30.1-1)
[2019-03-12 21:07] [ALPM] installed at-spi2-atk (2.30.1-1)
[2019-03-12 21:07] [ALPM] installed xkeyboard-config (2.26-2)
[2019-03-12 21:07] [ALPM] installed libxkbcommon (0.8.4-1)
[2019-03-12 21:07] [ALPM] installed hicolor-icon-theme (0.17-1)
[2019-03-12 21:07] [ALPM] installed librsvg (2:2.44.13-1)
[2019-03-12 21:07] [ALPM] installed gtk-update-icon-cache (3.24.5-1)
[2019-03-12 21:07] [ALPM] installed adwaita-icon-theme (3.30.1-1)
[2019-03-12 21:07] [ALPM] installed json-glib (1.4.4-1)
[2019-03-12 21:07] [ALPM] installed wayland-protocols (1.17-1)
[2019-03-12 21:07] [ALPM] installed desktop-file-utils (0.23+4+g92af410-1)
[2019-03-12 21:07] [ALPM] installed cantarell-fonts (1:0.111-1)
[2019-03-12 21:07] [ALPM] installed lcms2 (2.9-1)
[2019-03-12 21:07] [ALPM] installed libgusb (0.3.0-1)
[2019-03-12 21:07] [ALPM] installed js52 (52.9.0-2)
[2019-03-12 21:07] [ALPM] installed polkit (0.115+24+g5230646-1)
[2019-03-12 21:07] [ALPM] installed libgudev (232-1)
[2019-03-12 21:07] [ALPM] installed colord (1.4.4-1)
[2019-03-12 21:07] [ALPM] installed libproxy (0.4.15-8)
[2019-03-12 21:07] [ALPM] installed gsettings-desktop-schemas (3.28.1-1)
[2019-03-12 21:07] [ALPM] installed glib-networking (2.58.0-1)
[2019-03-12 21:07] [ALPM] installed libsoup (2.64.2-1)
[2019-03-12 21:07] [ALPM] installed rest (0.8.1-1)
[2019-03-12 21:07] [ALPM] installed libdaemon (0.14-4)
[2019-03-12 21:07] [ALPM] installed avahi (0.7+18+g1b5f401-1)
[2019-03-12 21:07] [ALPM] installed libcups (2.2.10-2)
[2019-03-12 21:07] [ALPM] installed libogg (1.3.3-3)
[2019-03-12 21:07] [ALPM] installed libvorbis (1.3.6-1)
[2019-03-12 21:07] [ALPM] installed libtool (2.4.6+42+gb88cebd5-2)
[2019-03-12 21:07] [ALPM] installed alsa-lib (1.1.8-1)
[2019-03-12 21:07] [ALPM] installed tdb (1.3.18-1)
[2019-03-12 21:07] [ALPM] installed sound-theme-freedesktop (0.8-3)
[2019-03-12 21:07] [ALPM] installed libcanberra (0.30+2+gc0620e4-2)
[2019-03-12 21:07] [ALPM] installed gtk3 (3.24.5-1)
[2019-03-12 21:07] [ALPM] installed baobab (3.30.0-1)
[2019-03-12 21:07] [ALPM] installed gstreamer (1.14.4-1)
[2019-03-12 21:07] [ALPM] installed sdl (1.2.15-10)
[2019-03-12 21:07] [ALPM] installed libdv (1.0.0-7)
[2019-03-12 21:07] [ALPM] installed mjpegtools (2.1.0-4)
[2019-03-12 21:07] [ALPM] installed orc (0.4.28-1)
[2019-03-12 21:07] [ALPM] installed iso-codes (4.2-1)
[2019-03-12 21:07] [ALPM] installed gst-plugins-base-libs (1.14.4-1)
[2019-03-12 21:07] [ALPM] installed aom (1.0.0-1)
[2019-03-12 21:07] [ALPM] installed gsm (1.0.18-1)
[2019-03-12 21:07] [ALPM] installed flac (1.3.2-2)
[2019-03-12 21:07] [ALPM] installed libsndfile (1.0.28-2)
[2019-03-12 21:07] [ALPM] installed libsamplerate (0.1.9-2)
[2019-03-12 21:07] [ALPM] installed zita-alsa-pcmi (0.3.2-1)
[2019-03-12 21:07] [ALPM] installed zita-resampler (1.6.2-1)
[2019-03-12 21:07] [ALPM] installed jack (0.125.0-7)
[2019-03-12 21:07] [ALPM] installed lame (3.100-2)
[2019-03-12 21:07] [ALPM] installed libass (0.14.0-1)
[2019-03-12 21:07] [ALPM] installed libraw1394 (2.1.2-2)
[2019-03-12 21:07] [ALPM] installed libavc1394 (0.5.4-3)
[2019-03-12 21:07] [ALPM] installed libbluray (1.1.0-1)
[2019-03-12 21:07] [ALPM] installed libiec61883 (1.2.0-5)
[2019-03-12 21:07] [ALPM] installed libmodplug (0.8.9.0-2)
[2019-03-12 21:07] [ALPM] installed libasyncns (0.8+3+g68cd5af-2)
[2019-03-12 21:07] [ALPM] installed libice (1.0.9-2)
[2019-03-12 21:07] [ALPM] installed libsm (1.2.3-1)
[2019-03-12 21:07] [ALPM] installed libpulse (12.2-2)
[2019-03-12 21:07] [ALPM] installed libsoxr (0.1.3-1)
[2019-03-12 21:07] [ALPM] installed libssh (0.8.7-1)
[2019-03-12 21:07] [ALPM] installed libtheora (1.1.1-4)
[2019-03-12 21:07] [ALPM] installed libva (2.4.0-1)
[2019-03-12 21:07] [ALPM] installed libvdpau (1.2-1)
[2019-03-12 21:07] [ALPM] installed vid.stab (1.1-2)
[2019-03-12 21:07] [ALPM] installed libvpx (1.8.0-1)
[2019-03-12 21:07] [ALPM] installed giflib (5.1.4-2)
[2019-03-12 21:07] [ALPM] installed libwebp (1.0.2-1)
[2019-03-12 21:07] [ALPM] installed l-smash (2.14.5-1)
[2019-03-12 21:07] [ALPM] installed x264 (2:155.r0a84d986-2)
[2019-03-12 21:07] [ALPM] installed x265 (3.0-1)
[2019-03-12 21:07] [ALPM] installed xvidcore (1.3.5-1)
[2019-03-12 21:07] [ALPM] installed opencore-amr (0.1.5-2)
[2019-03-12 21:07] [ALPM] installed openjpeg2 (2.3.0-3)
[2019-03-12 21:07] [ALPM] installed opus (1.3-1)
[2019-03-12 21:07] [ALPM] installed libibus (1.5.20-1)
[2019-03-12 21:07] [ALPM] installed sdl2 (2.0.9-1)
[2019-03-12 21:07] [ALPM] installed speexdsp (1.2rc3-4)
[2019-03-12 21:07] [ALPM] installed speex (1.2.0-2)
[2019-03-12 21:07] [ALPM] installed v4l-utils (1.16.3-1)
[2019-03-12 21:07] [ALPM] installed ffmpeg (1:4.1.1-2)
[2019-03-12 21:07] [ALPM] installed chromaprint (1.4.3-2)
[2019-03-12 21:07] [ALPM] installed libmms (0.6.4-2)
[2019-03-12 21:07] [ALPM] installed faad2 (2.8.8-1)
[2019-03-12 21:07] [ALPM] installed celt (0.11.3-3)
[2019-03-12 21:07] [ALPM] installed libdca (0.0.6-1)
[2019-03-12 21:07] [ALPM] installed libdvdread (6.0.1-1)
[2019-03-12 21:07] [ALPM] installed libdvdnav (6.0.0-1)
[2019-03-12 21:07] [ALPM] installed libgme (0.6.2-1)
[2019-03-12 21:07] [ALPM] installed fftw (3.3.8-1)
[2019-03-12 21:07] [ALPM] installed libofa (0.9.3-8)
[2019-03-12 21:07] [ALPM] installed libsrtp (1:2.2.0-1)
[2019-03-12 21:07] [ALPM] installed sbc (1.4-1)
[2019-03-12 21:07] [ALPM] installed rtmpdump (1:2.4.r96.fa8646d-4)
[2019-03-12 21:07] [ALPM] installed libexif (0.6.21-3)
[2019-03-12 21:07] [ALPM] installed libmpeg2 (0.5.1-6)
[2019-03-12 21:07] [ALPM] installed wildmidi (0.4.3-1)
[2019-03-12 21:07] [ALPM] installed ladspa (1.15-1)
[2019-03-12 21:07] [ALPM] installed openal (1.19.1-2)
[2019-03-12 21:07] [ALPM] installed vulkan-icd-loader (1.1.101-1)
[2019-03-12 21:07] [ALPM] installed libfdk-aac (2.0.0-1)
[2019-03-12 21:07] [ALPM] installed libmp4v2 (2.0.0-5)
[2019-03-12 21:07] [ALPM] installed faac (1.29.9.2-1)
[2019-03-12 21:07] [ALPM] installed soundtouch (2.1.2-1)
[2019-03-12 21:07] [ALPM] installed spandsp (0.0.6-2)
[2019-03-12 21:07] [ALPM] installed neon (0.30.2-3)
[2019-03-12 21:07] [ALPM] installed webrtc-audio-processing (0.3.1-1)
[2019-03-12 21:07] [ALPM] installed libdc1394 (2.2.5-2)
[2019-03-12 21:07] [ALPM] installed libmpcdec (1:0.1+r475-2)
[2019-03-12 21:07] [ALPM] installed zvbi (0.2.35-3)
[2019-03-12 21:07] [ALPM] installed glu (9.0.0-5)
[2019-03-12 21:07] [ALPM] installed ilmbase (2.3.0-1)
[2019-03-12 21:07] [ALPM] installed openexr (2.3.0-1)
[2019-03-12 21:07] [ALPM] installed libbs2b (3.1.0-6)
[2019-03-12 21:07] [ALPM] installed gssdp (1.0.3-1)
[2019-03-12 21:07] [ALPM] installed gupnp (1.0.3-1)
[2019-03-12 21:07] [ALPM] installed gupnp-igd (0.2.5-1)
[2019-03-12 21:07] [ALPM] installed libnice (0.1.15-1)
[2019-03-12 21:07] [ALPM] installed bluez-libs (5.50-6)
[2019-03-12 21:07] [ALPM] installed srt (1.3.2-1)
[2019-03-12 21:07] [ALPM] installed gst-plugins-bad (1.14.4-8)
[2019-03-12 21:07] [ALPM] installed cdparanoia (10.2-7)
[2019-03-12 21:07] [ALPM] installed libvisual (0.4.0-7)
[2019-03-12 21:07] [ALPM] installed graphene (1.8.6-1)
[2019-03-12 21:07] [ALPM] installed gst-plugins-base (1.14.4-1)
[2019-03-12 21:07] [ALPM] installed wavpack (5.1.0-2)
[2019-03-12 21:07] [ALPM] installed gpm (1.20.7.r27.g1fd1941-1)
[2019-03-12 21:07] [ALPM] installed aalib (1.4rc5-13)
[2019-03-12 21:07] [ALPM] installed taglib (1.11.1-3)
[2019-03-12 21:07] [ALPM] installed libshout (1:2.4.1-4)
[2019-03-12 21:07] [ALPM] installed libid3tag (0.15.1b-9)
[2019-03-12 21:07] [ALPM] installed imlib2 (1.5.1-1)
[2019-03-12 21:07] [ALPM] installed libcaca (0.99.beta19-2)
[2019-03-12 21:07] [ALPM] installed mpg123 (1.25.10-1)
[2019-03-12 21:07] [ALPM] installed twolame (0.3.13-8)
[2019-03-12 21:07] [ALPM] installed gst-plugins-good (1.14.4-2)
[2019-03-12 21:07] [ALPM] installed cogl (1.22.2+22+ge023a361-1)
[2019-03-12 21:07] [ALPM] installed mtdev (1.1.5-2)
[2019-03-12 21:07] [ALPM] installed libevdev (1.6.0-1)
[2019-03-12 21:07] [ALPM] installed libwacom (0.32-1)
[2019-03-12 21:07] [ALPM] installed libinput (1.12.6-1)
[2019-03-12 21:07] [ALPM] installed clutter (1.26.2-2)
[2019-03-12 21:07] [ALPM] installed clutter-gst (3.0.27-1)
[2019-03-12 21:07] [ALPM] installed clutter-gtk (1.8.4-1)
[2019-03-12 21:07] [ALPM] installed libxkbfile (1.0.9-2)
[2019-03-12 21:07] [ALPM] installed bubblewrap (0.3.1-1)
[2019-03-12 21:07] [ALPM] installed gnome-desktop (1:3.30.2.1-1)
[2019-03-12 21:07] [ALPM] installed cheese (3.30.0-1)
[2019-03-12 21:07] [ALPM] installed exempi (2.5.0-1)
[2019-03-12 21:07] [ALPM] installed gobject-introspection-runtime (1.58.3-1)
[2019-03-12 21:07] [ALPM] installed libpeas (1.22.0-3)
[2019-03-12 21:07] [ALPM] installed eog (3.28.4+5+ge02a9ae0-1)
[2019-03-12 21:07] [ALPM] installed libxt (1.1.5-2)
[2019-03-12 21:07] [ALPM] installed libxslt (1.1.33-1)
[2019-03-12 21:07] [ALPM] installed aspell (0.60.7rc1-1)
[2019-03-12 21:07] [ALPM] installed hunspell (1.7.0-2)
[2019-03-12 21:07] [ALPM] installed hspell (1.4-1)
[2019-03-12 21:07] [ALPM] installed libvoikko (4.2-1)
[2019-03-12 21:07] [ALPM] installed enchant (2.2.3-2)
[2019-03-12 21:07] [ALPM] installed harfbuzz-icu (2.3.1-2)
[2019-03-12 21:07] [ALPM] installed libnotify (0.7.7-2)
[2019-03-12 21:07] [ALPM] installed hyphen (2.8.8-2)
[2019-03-12 21:07] [ALPM] installed brotli (1.0.7-1)
[2019-03-12 21:07] [ALPM] installed woff2 (1.0.2-1)
[2019-03-12 21:08] [ALPM] installed webkit2gtk (2.22.7-1)
[2019-03-12 21:08] [ALPM] installed gcr (3.28.1-1)
[2019-03-12 21:08] [ALPM] installed libdazzle (3.30.2-1)
[2019-03-12 21:08] [ALPM] installed epiphany (3.30.3-1)
[2019-03-12 21:08] [ALPM] installed libgxps (0.3.1-1)
[2019-03-12 21:08] [ALPM] installed jbig2dec (0.15-1)
[2019-03-12 21:08] [ALPM] installed run-parts (4.8.6.1-1)
[2019-03-12 21:08] [ALPM] installed libpaper (1.1.24-11)
[2019-03-12 21:08] [ALPM] installed ijs (0.35-2)
[2019-03-12 21:08] [ALPM] installed libidn (1.35-1)
[2019-03-12 21:08] [ALPM] installed ghostscript (9.26-2)
[2019-03-12 21:08] [ALPM] installed libspectre (0.2.8-2)
[2019-03-12 21:08] [ALPM] installed gsfonts (20180524-2)
[2019-03-12 21:08] [ALPM] installed nspr (4.20-1)
[2019-03-12 21:08] [ALPM] installed nss (3.42.1-1)
[2019-03-12 21:08] [ALPM] installed poppler (0.74.0-1)
[2019-03-12 21:08] [ALPM] installed poppler-glib (0.74.0-1)
[2019-03-12 21:08] [ALPM] installed djvulibre (3.5.27-4)
[2019-03-12 21:08] [ALPM] installed libxmu (1.1.2-2)
[2019-03-12 21:08] [ALPM] installed libxpm (3.5.12-2)
[2019-03-12 21:08] [ALPM] installed libxaw (1.0.13-2)
[2019-03-12 21:08] [ALPM] installed t1lib (5.1.2-7)
[2019-03-12 21:08] [ALPM] installed libsynctex (2018.48691-6)
[2019-03-12 21:08] [ALPM] installed gspell (1.8.1-1)
[2019-03-12 21:08] [ALPM] installed evince (3.30.2-1)
[2019-03-12 21:08] [ALPM] installed zip (3.0-8)
[2019-03-12 21:08] [ALPM] installed unzip (6.0-13)
[2019-03-12 21:08] [ALPM] installed file-roller (3.30.1-1)
[2019-03-12 21:08] [ALPM] installed accountsservice (0.6.54+2+g204a4ab-2)
[2019-03-12 21:08] [ALPM] installed js60 (60.5.2-1)
[2019-03-12 21:08] [ALPM] installed gjs (2:1.54.3-2)
[2019-03-12 21:08] [ALPM] installed libical (3.0.4-2)
[2019-03-12 21:08] [ALPM] installed bluez (5.50-6)
[2019-03-12 21:08] [ALPM] installed rtkit (0.12-1)
[2019-03-12 21:08] [ALPM] installed pulseaudio (12.2-2)
[2019-03-12 21:08] [ALPM-SCRIPTLET] Created symlink /etc/systemd/user/sockets.target.wants/pulseaudio.socket → /usr/lib/systemd/user/pulseaudio.socket.
[2019-03-12 21:08] [ALPM] installed pulseaudio-bluetooth (12.2-2)
[2019-03-12 21:08] [ALPM] installed gnome-bluetooth (3.28.2-1)
[2019-03-12 21:08] [ALPM] installed libplist (2.0.0+11+gec9ba8b-2)
[2019-03-12 21:08] [ALPM] installed libusbmuxd (1.0.10+29+g9db5747-1)
[2019-03-12 21:08] [ALPM] installed usbmuxd (1.1.0+48+g1cc8b34-3)
[2019-03-12 21:08] [ALPM] installed libimobiledevice (1.2.0+87+g92c5462-1)
[2019-03-12 21:08] [ALPM] installed upower (0.99.9-1)
[2019-03-12 21:08] [ALPM] installed gnome-session (3.30.1-1)
[2019-03-12 21:08] [ALPM] installed libcanberra-pulse (0.30+2+gc0620e4-2)
[2019-03-12 21:08] [ALPM] installed alsa-plugins (1.1.8-1)
[2019-03-12 21:08] [ALPM] installed pulseaudio-alsa (2-4)
[2019-03-12 21:08] [ALPM] installed geocode-glib (3.26.0-1)
[2019-03-12 21:08] [ALPM] installed libgweather (3.28.3-1)
[2019-03-12 21:08] [ALPM] installed libmm-glib (1.10.0-1)
[2019-03-12 21:08] [ALPM] installed geoclue (2.5.2-3)
[2019-03-12 21:08] [ALPM] installed jansson (2.12-1)
[2019-03-12 21:08] [ALPM] installed libnm (1.14.7dev+3+g353743b99-1)
[2019-03-12 21:08] [ALPM] installed gnome-settings-daemon (3.30.2-1)
[2019-03-12 21:08] [ALPM] installed gnome-themes-extra (3.28-1)
[2019-03-12 21:08] [ALPM] installed libgdm (3.30.3-1)
[2019-03-12 21:08] [ALPM] installed startup-notification (0.12-6)
[2019-03-12 21:08] [ALPM] installed zenity (3.30.0-1)
[2019-03-12 21:08] [ALPM] installed libxkbcommon-x11 (0.8.4-1)
[2019-03-12 21:08] [ALPM] installed pipewire (0.2.5+3+g371da358-1)
[2019-03-12 21:08] [ALPM-SCRIPTLET] Created symlink /etc/systemd/user/sockets.target.wants/pipewire.socket → /usr/lib/systemd/user/pipewire.socket.
[2019-03-12 21:08] [ALPM] installed mutter (3.30.2-2)
[2019-03-12 21:08] [ALPM] installed mobile-broadband-provider-info (20190116-1)
[2019-03-12 21:08] [ALPM] installed libnma (1.8.21dev+3+gb4c365b1-1)
[2019-03-12 21:08] [ALPM] installed nm-connection-editor (1.8.21dev+3+gb4c365b1-1)
[2019-03-12 21:08] [ALPM] installed gnome-shell (1:3.30.2-1)
[2019-03-12 21:08] [ALPM] installed xorg-xrdb (1.2.0-1)
[2019-03-12 21:08] [ALPM] installed libfontenc (1.1.4-1)
[2019-03-12 21:08] [ALPM] installed libxfont2 (2.0.3-1)
[2019-03-12 21:08] [ALPM] installed xorg-xkbcomp (1.4.2-1)
[2019-03-12 21:08] [ALPM] installed xorg-setxkbmap (1.3.1-2)
[2019-03-12 21:08] [ALPM] installed xorg-server-common (1.20.4-1)
[2019-03-12 21:08] [ALPM] installed xf86-input-libinput (0.28.2-1)
[2019-03-12 21:08] [ALPM] installed xorg-server (1.20.4-1)
[2019-03-12 21:08] [ALPM-SCRIPTLET] >>> xorg-server has now the ability to run without root rights with
[2019-03-12 21:08] [ALPM-SCRIPTLET]     the help of systemd-logind. xserver will fail to run if not launched
[2019-03-12 21:08] [ALPM-SCRIPTLET]     from the same virtual terminal as was used to log in.
[2019-03-12 21:08] [ALPM-SCRIPTLET]     Without root rights, log files will be in ~/.local/share/xorg/ directory.
[2019-03-12 21:08] [ALPM-SCRIPTLET] 
[2019-03-12 21:08] [ALPM-SCRIPTLET]     Old behavior can be restored through Xorg.wrap config file.
[2019-03-12 21:08] [ALPM-SCRIPTLET]     See Xorg.wrap man page (man xorg.wrap).
[2019-03-12 21:08] [ALPM] installed xorg-server-xwayland (1.20.4-1)
[2019-03-12 21:08] [ALPM] installed xorg-xhost (1.0.8-1)
[2019-03-12 21:08] [ALPM] installed gdm (3.30.3-1)
[2019-03-12 21:08] [ALPM] installed gtksourceview3 (3.24.9-2)
[2019-03-12 21:08] [ALPM] installed pygobject-devel (3.30.4-1)
[2019-03-12 21:08] [ALPM] installed libnsl (1.2.0-1)
[2019-03-12 21:08] [ALPM] installed python (3.7.2-3)
[2019-03-12 21:08] [ALPM] installed python-gobject (3.30.4-1)
[2019-03-12 21:08] [ALPM] installed gedit (3.30.2-1)
[2019-03-12 21:08] [ALPM] installed gnome-backgrounds (3.30.0-1)
[2019-03-12 21:08] [ALPM] installed libmpc (1.1.0-1)
[2019-03-12 21:08] [ALPM] installed gnome-calculator (3.30.1-1)
[2019-03-12 21:08] [ALPM] installed gnome-online-accounts (3.30.2-1)
[2019-03-12 21:08] [ALPM] installed liboauth (1.0.3+9+g11e9461-3)
[2019-03-12 21:08] [ALPM] installed libgdata (0.17.9-1)
[2019-03-12 21:08] [ALPM] installed protobuf (3.6.1.3-1)
[2019-03-12 21:08] [ALPM] installed boost-libs (1.69.0-1)
[2019-03-12 21:08] [ALPM] installed libphonenumber (8.10.1-2)
[2019-03-12 21:08] [ALPM] installed evolution-data-server (3.30.5-1)
[2019-03-12 21:08] [ALPM] installed libgsf (1.14.45-1)
[2019-03-12 21:08] [ALPM] installed libpst (0.6.72-2)
[2019-03-12 21:08] [ALPM] installed libytnef (1.9.3+7+g24fe30e-1)
[2019-03-12 21:08] [ALPM] installed gtkspell3 (3.0.10-1)
[2019-03-12 21:08] [ALPM] installed dbus-glib (0.110-1)
[2019-03-12 21:08] [ALPM] installed libcryptui (3.12.2+41+gf29d1d37-2)
[2019-03-12 21:08] [ALPM] installed gnome-autoar (0.2.3-1)
[2019-03-12 21:08] [ALPM] installed evolution (3.30.5-1)
[2019-03-12 21:08] [ALPM] installed cups-pk-helper (0.2.6-3)
[2019-03-12 21:08] [ALPM] installed libgtop (2.38.0+13+gcab8791f-1)
[2019-03-12 21:08] [ALPM] installed libpwquality (1.4.0-2)
[2019-03-12 21:08] [ALPM] installed vte-common (0.54.3-1)
[2019-03-12 21:08] [ALPM] installed vte3 (0.54.3-1)
[2019-03-12 21:08] [ALPM] installed exiv2 (0.26-2)
[2019-03-12 21:08] [ALPM] installed shared-color-targets (0.1.7-2)
[2019-03-12 21:08] [ALPM] installed colord-gtk (0.1.26+5+ga9d9c91-2)
[2019-03-12 21:08] [ALPM] installed gnome-color-manager (3.30.0-1)
[2019-03-12 21:08] [ALPM] installed talloc (2.1.16-1)
[2019-03-12 21:08] [ALPM] installed libbsd (0.9.1-1)
[2019-03-12 21:08] [ALPM] installed libwbclient (4.9.5-1)
[2019-03-12 21:08] [ALPM] installed cifs-utils (6.8-2)
[2019-03-12 21:08] [ALPM] installed tevent (1:0.9.39-1)
[2019-03-12 21:08] [ALPM] installed lmdb (0.9.23-1)
[2019-03-12 21:08] [ALPM] installed ldb (1:1.4.6-1)
[2019-03-12 21:08] [ALPM] installed python2 (2.7.15-4)
[2019-03-12 21:08] [ALPM] installed gamin (0.1.10-9)
[2019-03-12 21:08] [ALPM] installed smbclient (4.9.5-1)
[2019-03-12 21:08] [ALPM] installed libxklavier (5.4-2)
[2019-03-12 21:08] [ALPM] installed libgnomekbd (3.26.1-1)
[2019-03-12 21:08] [ALPM] installed lua52 (5.2.4-4)
[2019-03-12 21:08] [ALPM] installed lua52-socket (20190219-1)
[2019-03-12 21:08] [ALPM] installed lua52-bitop (1.0.2-8)
[2019-03-12 21:08] [ALPM] installed lua52-expat (1.3.0-4)
[2019-03-12 21:08] [ALPM] installed lua52-lpeg (1.0.2-1)
[2019-03-12 21:08] [ALPM] installed lua52-luajson (1.3.4-1)
[2019-03-12 21:08] [ALPM] installed libquvi-scripts (0.9.20131130-4)
[2019-03-12 21:08] [ALPM] installed libquvi (0.9.4-5)
[2019-03-12 21:08] [ALPM] installed totem-plparser (3.26.3-1)
[2019-03-12 21:08] [ALPM] installed grilo (0.3.6-1)
[2019-03-12 21:08] [ALPM] installed bolt (0.7-2)
[2019-03-12 21:08] [ALPM] installed gnome-control-center (3.30.3-1)
[2019-03-12 21:08] [ALPM] installed gnome-calendar (3.30.1-1)
[2019-03-12 21:08] [ALPM] installed gnome-characters (3.30.0-1)
[2019-03-12 21:08] [ALPM] installed gsound (1.0.2-3)
[2019-03-12 21:08] [ALPM] installed gnome-clocks (3.30.1-1)
[2019-03-12 21:08] [ALPM] installed telepathy-glib (0.24.1-2)
[2019-03-12 21:08] [ALPM] installed libgee (0.20.1-2)
[2019-03-12 21:08] [ALPM] installed folks (0.11.4+42+g5520ed9a-2)
[2019-03-12 21:08] [ALPM] installed gnome-contacts (3.30.2-1)
[2019-03-12 21:08] [ALPM] installed gnome-dictionary (3.26.1-1)
[2019-03-12 21:08] [ALPM] installed libatasmart (0.19-4)
[2019-03-12 21:08] [ALPM] installed btrfs-progs (4.20.2-1)
[2019-03-12 21:08] [ALPM] installed dmraid (1.0.0.rc16.3-11)
[2019-03-12 21:08] [ALPM] installed gptfdisk (1.0.4-1)
[2019-03-12 21:08] [ALPM] installed libbytesize (1.4-1)
[2019-03-12 21:08] [ALPM] installed ndctl (64.1-1)
[2019-03-12 21:08] [ALPM] installed parted (3.2-8)
[2019-03-12 21:08] [ALPM] installed volume_key (0.3.11-2)
[2019-03-12 21:08] [ALPM] installed libyaml (0.2.1-1)
[2019-03-12 21:08] [ALPM] installed libblockdev (2.21-1)
[2019-03-12 21:08] [ALPM] installed udisks2 (2.8.1-1)
[2019-03-12 21:08] [ALPM] installed gnome-disk-utility (3.30.2-1)
[2019-03-12 21:08] [ALPM] installed libstemmer (0+337-3)
[2019-03-12 21:08] [ALPM] installed tracker (2.2.1-1)
[2019-03-12 21:08] [ALPM] installed libcue (2.2.1-1)
[2019-03-12 21:08] [ALPM] installed libgrss (0.7.0+16+g971c421-2)
[2019-03-12 21:08] [ALPM] installed libiptcdata (1.0.4-4)
[2019-03-12 21:08] [ALPM] installed osinfo-db (20190304-1)
[2019-03-12 21:08] [ALPM] installed libosinfo (1.4.0-1)
[2019-03-12 21:08] [ALPM] installed libgexiv2 (0.10.8-2)
[2019-03-12 21:08] [ALPM] installed gupnp-dlna (0.10.5-3)
[2019-03-12 21:08] [ALPM] installed tracker-miners (2.2.1-1)
[2019-03-12 21:08] [ALPM] installed libzapojit (0.0.3+11+g840627d-3)
[2019-03-12 21:08] [ALPM] installed gfbgraph (0.2.3+10+gbc03c1f-2)
[2019-03-12 21:08] [ALPM] installed dleyna-core (0.6.0-1)
[2019-03-12 21:08] [ALPM] installed dleyna-connector-dbus (0.3.0-1)
[2019-03-12 21:08] [ALPM] installed gupnp-av (0.12.11-1)
[2019-03-12 21:08] [ALPM] installed dleyna-server (0.6.0-1)
[2019-03-12 21:08] [ALPM] installed gnome-online-miners (3.30.0-1)
[2019-03-12 21:08] [ALPM] installed libgepub (0.6-1)
[2019-03-12 21:08] [ALPM] installed gnome-epub-thumbnailer (1.5-1)
[2019-03-12 21:08] [ALPM] installed gnome-documents (3.30.1-1)
[2019-03-12 21:08] [ALPM] installed gnome-font-viewer (3.30.0-1)
[2019-03-12 21:08] [ALPM] installed yelp-xsl (3.30.1-1)
[2019-03-12 21:08] [ALPM] installed yelp (3.30.0-1)
[2019-03-12 21:08] [ALPM] installed gnome-getting-started-docs (3.30.0-1)
[2019-03-12 21:08] [ALPM] installed dnssec-anchors (20181003-1)
[2019-03-12 21:08] [ALPM] installed ldns (1.7.0-4)
[2019-03-12 21:08] [ALPM] installed openssh (7.9p1-1)
[2019-03-12 21:08] [ALPM] installed gnome-keyring (1:3.28.2-1)
[2019-03-12 21:08] [ALPM] installed gnome-logs (3.30.0-1)
[2019-03-12 21:08] [ALPM] installed libchamplain (0.12.19-1)
[2019-03-12 21:08] [ALPM] installed gnome-maps (3.30.3-1)
[2019-03-12 21:08] [ALPM] installed gnome-menus (3.13.3+30+g510ef1c-1)
[2019-03-12 21:08] [ALPM] installed lua (5.3.5-2)
[2019-03-12 21:08] [ALPM] installed libmediaart (1.9.4+1+ga704d0b-1)
[2019-03-12 21:08] [ALPM] installed gom (0.3.3-2)
[2019-03-12 21:08] [ALPM] installed libdmapsharing (2.9.39-2)
[2019-03-12 21:08] [ALPM] installed gmime3 (3.2.3-3)
[2019-03-12 21:08] [ALPM] installed grilo-plugins (0.3.8-1)
[2019-03-12 21:08] [ALPM] installed fuse-common (3.4.1-1)
[2019-03-12 21:08] [ALPM] installed fuse2 (2.9.9-1)
[2019-03-12 21:08] [ALPM] installed libcddb (1.3.2-5)
[2019-03-12 21:08] [ALPM] installed libcdio (2.0.0-1)
[2019-03-12 21:08] [ALPM] installed libcdio-paranoia (10.2+2.0.0-1)
[2019-03-12 21:08] [ALPM] installed gvfs (1.38.2-1)
[2019-03-12 21:08] [ALPM] installed python-cairo (1.18.0-1)
[2019-03-12 21:08] [ALPM] installed python-urllib3 (1.24.1-2)
[2019-03-12 21:08] [ALPM] installed python-appdirs (1.4.3-2)
[2019-03-12 21:08] [ALPM] installed python-pyparsing (2.3.1-1)
[2019-03-12 21:08] [ALPM] installed python-six (1.12.0-1)
[2019-03-12 21:08] [ALPM] installed python-packaging (19.0-1)
[2019-03-12 21:08] [ALPM] installed python-setuptools (1:40.8.0-1)
[2019-03-12 21:08] [ALPM] installed python-chardet (3.0.4-2)
[2019-03-12 21:08] [ALPM] installed python-idna (2.8-1)
[2019-03-12 21:08] [ALPM] installed python-requests (2.21.0-1)
[2019-03-12 21:08] [ALPM] installed gnome-music (1:3.30.2-1)
[2019-03-12 21:08] [ALPM] installed babl (0.1.60-1)
[2019-03-12 21:08] [ALPM] installed libspiro (1:0.5.20150702-2)
[2019-03-12 21:08] [ALPM] installed libraw (0.19.2-1)
[2019-03-12 21:08] [ALPM] installed lensfun (0.3.2-7)
[2019-03-12 21:08] [ALPM] installed metis (5.1.0.p5-1)
[2019-03-12 21:08] [ALPM] installed blas (3.8.0-2)
[2019-03-12 21:08] [ALPM] installed lapack (3.8.0-2)
[2019-03-12 21:08] [ALPM] installed intel-tbb (2019.3-1)
[2019-03-12 21:08] [ALPM] installed suitesparse (5.4.0-1)
[2019-03-12 21:08] [ALPM] installed gegl (0.4.12-1)
[2019-03-12 21:08] [ALPM] installed dleyna-renderer (0.6.0-1)
[2019-03-12 21:08] [ALPM] installed gnome-photos (3.30.1-1)
[2019-03-12 21:08] [ALPM] installed libvncserver (0.9.12-1)
[2019-03-12 21:08] [ALPM] installed gnome-remote-desktop (0.1.7-1)
[2019-03-12 21:08] [ALPM] installed gnome-screenshot (3.30.0-1)
[2019-03-12 21:08] [ALPM] installed gnome-shell-extensions (3.30.1-1)
[2019-03-12 21:08] [ALPM] installed libsigc++ (2.10.1-1)
[2019-03-12 21:08] [ALPM] installed glibmm (2.58.0-1)
[2019-03-12 21:08] [ALPM] installed cairomm (1.12.2-3)
[2019-03-12 21:08] [ALPM] installed pangomm (2.42.0-1)
[2019-03-12 21:08] [ALPM] installed atkmm (2.28.0-1)
[2019-03-12 21:08] [ALPM] installed gtkmm3 (3.24.0-1)
[2019-03-12 21:08] [ALPM] installed gnome-system-monitor (3.30.0-1)
[2019-03-12 21:08] [ALPM] installed gnome-terminal (3.30.2-1)
[2019-03-12 21:08] [ALPM] installed gnome-todo (3.28.1-3)
[2019-03-12 21:08] [ALPM] installed gnome-user-docs (3.30.2-1)
[2019-03-12 21:08] [ALPM] installed apr (1.6.5-1)
[2019-03-12 21:08] [ALPM] installed apr-util (1.6.1-5)
[2019-03-12 21:08] [ALPM] installed apache (2.4.38-1)
[2019-03-12 21:08] [ALPM] installed mod_dnssd (0.6-7)
[2019-03-12 21:08] [ALPM] installed gnome-user-share (3.28.0-1)
[2019-03-12 21:08] [ALPM] installed gavl (1.4.0-3)
[2019-03-12 21:08] [ALPM] installed frei0r-plugins (1.6.1-7)
[2019-03-12 21:08] [ALPM] installed gnome-video-effects (0.4.3+13+g6867955-1)
[2019-03-12 21:08] [ALPM] installed gvfs-afc (1.38.2-1)
[2019-03-12 21:08] [ALPM] installed gvfs-goa (1.38.2-1)
[2019-03-12 21:08] [ALPM] installed gvfs-google (1.38.2-1)
[2019-03-12 21:08] [ALPM] installed gd (2.2.5-1)
[2019-03-12 21:08] [ALPM] installed libgphoto2 (2.5.22-1)
[2019-03-12 21:08] [ALPM] installed gvfs-gphoto2 (1.38.2-1)
[2019-03-12 21:08] [ALPM] installed libmtp (1.1.16-1)
[2019-03-12 21:08] [ALPM] installed gvfs-mtp (1.38.2-1)
[2019-03-12 21:08] [ALPM] installed libnfs (4.0.0-3)
[2019-03-12 21:08] [ALPM] installed gvfs-nfs (1.38.2-1)
[2019-03-12 21:08] [ALPM] installed gvfs-smb (1.38.2-1)
[2019-03-12 21:08] [ALPM] installed mousetweaks (3.12.0-3)
[2019-03-12 21:08] [ALPM] installed nautilus-sendto (3.8.6+14+ge8a3604-1)
[2019-03-12 21:08] [ALPM] installed libnautilus-extension (3.30.5-1)
[2019-03-12 21:08] [ALPM] installed nautilus (3.30.5-1)
[2019-03-12 21:08] [ALPM] installed libnm-glib (1.14.7dev+3+g353743b99-1)
[2019-03-12 21:08] [ALPM] installed openssl-1.0 (1.0.2.r-1)
[2019-03-12 21:08] [ALPM] installed wpa_supplicant (2:2.6-2)
[2019-03-12 21:08] [ALPM] installed slang (2.3.2-1)
[2019-03-12 21:08] [ALPM] installed libnewt (0.52.20-2)
[2019-03-12 21:08] [ALPM] installed libndp (1.7-1)
[2019-03-12 21:08] [ALPM] installed libsodium (1.0.17-1)
[2019-03-12 21:08] [ALPM] installed libpgm (5.2.122-3)
[2019-03-12 21:08] [ALPM] installed zeromq (4.3.1-1)
[2019-03-12 21:08] [ALPM] installed libteam (1.28-2)
[2019-03-12 21:08] [ALPM] installed networkmanager (1.14.7dev+3+g353743b99-1)
[2019-03-12 21:08] [ALPM] installed python-atspi (2.30.0-2)
[2019-03-12 21:08] [ALPM] installed python-dbus-common (1.2.8-2)
[2019-03-12 21:08] [ALPM] installed python-dbus (1.2.8-2)
[2019-03-12 21:08] [ALPM] installed python-xdg (0.26-2)
[2019-03-12 21:08] [ALPM] installed libspeechd (0.9.0-1)
[2019-03-12 21:08] [ALPM] installed dotconf (1.3-5)
[2019-03-12 21:08] [ALPM] installed libao (1.2.2-2)
[2019-03-12 21:08] [ALPM] installed speech-dispatcher (0.9.0-1)
[2019-03-12 21:08] [ALPM] installed liblouis (3.8.0-1)
[2019-03-12 21:08] [ALPM] installed tcl (8.6.9-2)
[2019-03-12 21:08] [ALPM] installed brltty (6.0-1)
[2019-03-12 21:08] [ALPM-SCRIPTLET] chgrp: gruppo non valido: "brlapi"
[2019-03-12 21:08] [ALPM-SCRIPTLET] Please add your user to the brlapi group.
[2019-03-12 21:08] [ALPM] installed xorg-xmodmap (1.0.10-1)
[2019-03-12 21:08] [ALPM] installed orca (3.30.2-1)
[2019-03-12 21:08] [ALPM] installed rygel (0.36.2-1)
[2019-03-12 21:08] [ALPM] installed libmusicbrainz5 (5.1.0-3)
[2019-03-12 21:08] [ALPM] installed sushi (3.30.0-2)
[2019-03-12 21:08] [ALPM] installed totem (3.30.0-1)
[2019-03-12 21:08] [ALPM] installed vino (3.22.0+19+g15eb3c5-1)
[2019-03-12 21:08] [ALPM] installed xdg-user-dirs (0.17-2)
[2019-03-12 21:08] [ALPM-SCRIPTLET] Created symlink /etc/systemd/user/default.target.wants/xdg-user-dirs-update.service → /usr/lib/systemd/user/xdg-user-dirs-update.service.
[2019-03-12 21:08] [ALPM] installed xdg-user-dirs-gtk (0.10+9+g5b7efc6-2)
[2019-03-12 21:08] [ALPM] installed cdrtools (3.02a09-1)
[2019-03-12 21:08] [ALPM] installed gtk-vnc (0.9.0-1)
[2019-03-12 21:08] [ALPM] installed libgovirt (0.3.4+45+g46288e8-1)
[2019-03-12 21:08] [ALPM] installed yajl (2.1.0-2)
[2019-03-12 21:08] [ALPM] installed numactl (2.0.12-1)
[2019-03-12 21:08] [ALPM] installed augeas (1.11.0-2)
[2019-03-12 21:08] [ALPM] installed netcf (0.2.8-7)
[2019-03-12 21:08] [ALPM] installed liburcu (0.10.2-1)
[2019-03-12 21:08] [ALPM] installed rpcbind (1.2.5-2)
[2019-03-12 21:08] [ALPM] installed glusterfs (1:5.3-2)
[2019-03-12 21:08] [ALPM] installed gperftools (2.7-1)
[2019-03-12 21:08] [ALPM] installed snappy (1.1.7-1)
[2019-03-12 21:08] [ALPM] installed leveldb (1.20-2)
[2019-03-12 21:08] [ALPM] installed xmlsec (1.2.27-1)
[2019-03-12 21:08] [ALPM] installed oath-toolkit (2.6.2-5)
[2019-03-12 21:08] [ALPM] installed ceph-libs (13.2.1-3)
[2019-03-12 21:08] [ALPM] installed libiscsi (1.18.0-1)
[2019-03-12 21:08] [ALPM] installed libvirt (5.1.0-1)
[2019-03-12 21:08] [ALPM-SCRIPTLET] >>> libvirt runs qemu from nobody:kvm by default
[2019-03-12 21:08] [ALPM-SCRIPTLET] >>> change the USER if desired in /etc/libvirt/qemu.conf
[2019-03-12 21:08] [ALPM-SCRIPTLET] >>> See https://wiki.archlinux.org/index.php/Libvirt for more info
[2019-03-12 21:08] [ALPM] installed libvirt-glib (2.0.0-1)
[2019-03-12 21:08] [ALPM] installed mtools (4.0.23-1)
[2019-03-12 21:08] [ALPM] installed virglrenderer (0.7.0-1)
[2019-03-12 21:08] [ALPM] installed seabios (1.12.0-1)
[2019-03-12 21:08] [ALPM] installed jemalloc (1:5.1.0-1)
[2019-03-12 21:08] [ALPM] installed vde2 (2.3.2-11)
[2019-03-12 21:08] [ALPM-SCRIPTLET] vde config files should be placed in /etc/vde, sample files are provided.
[2019-03-12 21:08] [ALPM-SCRIPTLET] iptables and dhcpd sample files have been installed to '/usr/share/vde2'.
[2019-03-12 21:08] [ALPM-SCRIPTLET] Merge those examples, if needed to the according config files.
[2019-03-12 21:08] [ALPM] installed celt0.5.1 (0.5.1.3-4)
[2019-03-12 21:08] [ALPM] installed spice (0.14.0-3)
[2019-03-12 21:08] [ALPM] installed libcacard (2.6.1-1)
[2019-03-12 21:08] [ALPM] installed usbredir (0.8.0-1)
[2019-03-12 21:08] [ALPM] installed qemu (3.1.0-2)
[2019-03-12 21:08] [ALPM] installed phodav (2.3-1)
[2019-03-12 21:08] [ALPM] installed spice-gtk (0.36-1)
[2019-03-12 21:08] [ALPM] installed freerdp (1:2.0.0_rc4-3)
[2019-03-12 21:08] [ALPM] installed gnome-boxes (3.30.3-1)
[2019-03-12 21:08] [ALPM] installed gcab (1.2-1)
[2019-03-12 21:08] [ALPM] installed appstream-glib (0.7.15-1)
[2019-03-12 21:08] [ALPM] installed libpackagekit-glib (1.1.12-1)
[2019-03-12 21:08] [ALPM] installed gnome-software (3.30.6-1)
[2019-03-12 21:08] [ALPM] installed libieee1284 (0.2.11-7)
[2019-03-12 21:08] [ALPM] installed net-snmp (5.8-2)
[2019-03-12 21:08] [ALPM] installed sane (1.0.27-2)
[2019-03-12 21:08] [ALPM] installed colord-sane (1.4.4-1)
[2019-03-12 21:08] [ALPM] installed simple-scan (3.30.2-1)
[2019-03-12 21:08] [ALPM] transaction completed
[2019-03-12 21:08] [ALPM] running '90-linux.hook'...
[2019-03-12 21:08] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2019-03-12 21:08] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2019-03-12 21:08] [ALPM-SCRIPTLET] ==> Starting build: 5.0.0-arch1-1-ARCH
[2019-03-12 21:08] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-03-12 21:08] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-03-12 21:08] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-03-12 21:08] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-03-12 21:08] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-03-12 21:08] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-03-12 21:08] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-03-12 21:08] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-03-12 21:08] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-03-12 21:08] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2019-03-12 21:08] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-03-12 21:08] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2019-03-12 21:08] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2019-03-12 21:08] [ALPM-SCRIPTLET] ==> Starting build: 5.0.0-arch1-1-ARCH
[2019-03-12 21:08] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-03-12 21:08] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-03-12 21:08] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-03-12 21:08] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-03-12 21:08] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2019-03-12 21:09] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2019-03-12 21:09] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-03-12 21:09] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-03-12 21:09] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-03-12 21:09] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-03-12 21:09] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2019-03-12 21:09] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-03-12 21:09] [ALPM] running 'detect-old-perl-modules.hook'...
[2019-03-12 21:09] [ALPM] running 'fontconfig.hook'...
[2019-03-12 21:09] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2019-03-12 21:09] [ALPM] running 'gio-querymodules.hook'...
[2019-03-12 21:09] [ALPM] running 'glib-compile-schemas.hook'...
[2019-03-12 21:09] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2019-03-12 21:09] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-03-12 21:09] [ALPM] running 'gvfsd.hook'...
[2019-03-12 21:09] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-03-12 21:09] [ALPM] running 'systemd-hwdb.hook'...
[2019-03-12 21:09] [ALPM] running 'systemd-sysctl.hook'...
[2019-03-12 21:09] [ALPM] running 'systemd-sysusers.hook'...
[2019-03-12 21:09] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-03-12 21:09] [ALPM] running 'systemd-udev-reload.hook'...
[2019-03-12 21:09] [ALPM] running 'systemd-update.hook'...
[2019-03-12 21:09] [ALPM] running 'texinfo-install.hook'...
[2019-03-12 21:09] [ALPM] running 'update-desktop-database.hook'...
[2019-03-12 21:09] [ALPM] running 'update-mime-database.hook'...
[2019-03-12 21:11] [PACMAN] Running 'pacman -S gdm'
[2019-03-12 21:11] [ALPM] transaction started
[2019-03-12 21:11] [ALPM] reinstalled gdm (3.30.3-1)
[2019-03-12 21:11] [ALPM] transaction completed
[2019-03-12 21:11] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-03-12 21:11] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-03-12 21:11] [ALPM] running 'systemd-sysusers.hook'...
[2019-03-12 21:11] [ALPM] running 'systemd-udev-reload.hook'...
[2019-03-12 21:11] [ALPM] running 'systemd-update.hook'...
[2019-03-12 21:19] [PACMAN] Running 'pacman -S xorg'
[2019-03-12 21:19] [PACMAN] Running 'pacman -S xorg'
[2019-03-12 21:19] [PACMAN] Running 'pacman -S xorg'
[2019-03-12 21:22] [ALPM] transaction started
[2019-03-12 21:22] [ALPM] installed xf86-video-vesa (2.4.0-2)
[2019-03-12 21:22] [ALPM] installed xorg-bdftopcf (1.1-1)
[2019-03-12 21:22] [ALPM] installed xorg-docs (1.7.1-2)
[2019-03-12 21:22] [ALPM] installed xorg-font-util (1.3.1-2)
[2019-03-12 21:22] [ALPM] installed xorg-fonts-encodings (1.0.4-5)
[2019-03-12 21:22] [ALPM] installed xorg-fonts-alias (1.0.3-2)
[2019-03-12 21:22] [ALPM] installed xorg-mkfontscale (1.2.0-2)
[2019-03-12 21:22] [ALPM-SCRIPTLET] Creating X fontdir indices... done.
[2019-03-12 21:22] [ALPM] installed xorg-font-utils (7.6-5)
[2019-03-12 21:22] [ALPM] installed xorg-fonts-100dpi (1.0.3-4)
[2019-03-12 21:22] [ALPM] installed xorg-fonts-75dpi (1.0.3-4)
[2019-03-12 21:22] [ALPM] installed xorg-iceauth (1.0.8-1)
[2019-03-12 21:22] [ALPM] installed xorg-luit (1.1.1-3)
[2019-03-12 21:22] [ALPM] reinstalled xorg-xkbcomp (1.4.2-1)
[2019-03-12 21:22] [ALPM] reinstalled xorg-setxkbmap (1.3.1-2)
[2019-03-12 21:22] [ALPM] reinstalled xorg-server-common (1.20.4-1)
[2019-03-12 21:22] [ALPM] reinstalled xorg-server (1.20.4-1)
[2019-03-12 21:22] [ALPM] installed xorg-util-macros (1.19.2-1)
[2019-03-12 21:22] [ALPM] installed xorg-server-devel (1.20.4-1)
[2019-03-12 21:22] [ALPM] installed libdmx (1.1.4-1)
[2019-03-12 21:22] [ALPM] installed xorg-server-xdmx (1.20.4-1)
[2019-03-12 21:22] [ALPM] installed xcb-util-image (0.4.0-2)
[2019-03-12 21:22] [ALPM] installed xcb-util-renderutil (0.3.9-2)
[2019-03-12 21:22] [ALPM] installed xcb-util-wm (0.4.1-2)
[2019-03-12 21:22] [ALPM] installed xcb-util-keysyms (0.4.0-2)
[2019-03-12 21:22] [ALPM] installed xorg-server-xephyr (1.20.4-1)
[2019-03-12 21:22] [ALPM] installed xorg-server-xnest (1.20.4-1)
[2019-03-12 21:22] [ALPM] installed xorg-xauth (1.0.10-2)
[2019-03-12 21:22] [ALPM] installed xorg-server-xvfb (1.20.4-1)
[2019-03-12 21:22] [ALPM] reinstalled xorg-server-xwayland (1.20.4-1)
[2019-03-12 21:22] [ALPM] installed xorg-sessreg (1.1.1-2)
[2019-03-12 21:22] [ALPM] installed xorg-smproxy (1.0.6-2)
[2019-03-12 21:22] [ALPM] installed xorg-x11perf (1.6.0-2)
[2019-03-12 21:22] [ALPM] installed xorg-xbacklight (1.2.2-1)
[2019-03-12 21:22] [ALPM] installed xorg-xcmsdb (1.0.5-2)
[2019-03-12 21:22] [ALPM] installed xorg-xcursorgen (1.0.7-1)
[2019-03-12 21:22] [ALPM] installed libxxf86dga (1.1.4-2)
[2019-03-12 21:22] [ALPM] installed xorg-xdpyinfo (1.3.2-2)
[2019-03-12 21:22] [ALPM] installed xorg-xdriinfo (1.0.6-1)
[2019-03-12 21:22] [ALPM] installed xorg-xev (1.2.3-1)
[2019-03-12 21:22] [ALPM] installed xorg-xgamma (1.0.6-2)
[2019-03-12 21:22] [ALPM] reinstalled xorg-xhost (1.0.8-1)
[2019-03-12 21:22] [ALPM] installed xorg-xrandr (1.5.0-2)
[2019-03-12 21:22] [ALPM] installed xorg-xinput (1.6.2-2)
[2019-03-12 21:22] [ALPM] installed xorg-xkbevd (1.1.4-2)
[2019-03-12 21:22] [ALPM] installed xorg-xkbutils (1.0.4-3)
[2019-03-12 21:22] [ALPM] installed xorg-xkill (1.0.5-1)
[2019-03-12 21:22] [ALPM] installed xorg-xlsatoms (1.1.3-1)
[2019-03-12 21:22] [ALPM] installed xorg-xlsclients (1.1.4-1)
[2019-03-12 21:22] [ALPM] reinstalled xorg-xmodmap (1.0.10-1)
[2019-03-12 21:22] [ALPM] installed xorg-xpr (1.0.5-1)
[2019-03-12 21:22] [ALPM] installed xorg-xprop (1.2.4-1)
[2019-03-12 21:22] [ALPM] reinstalled xorg-xrdb (1.2.0-1)
[2019-03-12 21:22] [ALPM] installed xorg-xrefresh (1.0.6-1)
[2019-03-12 21:22] [ALPM] installed xorg-xset (1.2.4-1)
[2019-03-12 21:22] [ALPM] installed xorg-xsetroot (1.1.2-1)
[2019-03-12 21:22] [ALPM] installed xorg-xvinfo (1.1.4-1)
[2019-03-12 21:22] [ALPM] installed xorg-xwd (1.0.7-1)
[2019-03-12 21:22] [ALPM] installed xorg-xwininfo (1.1.4-1)
[2019-03-12 21:22] [ALPM] installed xorg-xwud (1.0.5-1)
[2019-03-12 21:22] [ALPM] transaction completed
[2019-03-12 21:22] [ALPM] running 'fontconfig.hook'...
[2019-03-12 21:22] [ALPM] running 'systemd-update.hook'...
[2019-03-12 21:22] [ALPM] running 'xorg-mkfontscale.hook'...
[2019-03-12 21:22] [PACMAN] Running 'pacman -S xorg-server'
[2019-03-12 21:22] [ALPM] transaction started
[2019-03-12 21:22] [ALPM] reinstalled xorg-server (1.20.4-1)
[2019-03-12 21:22] [ALPM] transaction completed
[2019-03-12 21:22] [ALPM] running 'systemd-update.hook'...
[2019-03-12 21:28] [PACMAN] Running 'pacman -S root'
[2019-03-12 21:28] [PACMAN] Running 'pacman -S sudo'
[2019-03-12 21:29] [PACMAN] Running 'pacman -S firefox'
[2019-03-12 21:29] [PACMAN] Running 'pacman -S firefox'
[2019-03-12 21:29] [PACMAN] Running 'pacman -S firefox'
[2019-03-12 21:29] [PACMAN] Running 'pacman -S firefox'
[2019-03-12 21:30] [PACMAN] Running 'pacman -S sudo'
[2019-03-12 21:34] [PACMAN] Running 'pacman -S sudo'
[2019-03-12 21:34] [ALPM] transaction started
[2019-03-12 21:34] [ALPM] installed sudo (1.8.27-1)
[2019-03-12 21:34] [ALPM] transaction completed
[2019-03-12 21:34] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-03-12 21:34] [ALPM] running 'systemd-update.hook'...
[2019-03-12 21:34] [PACMAN] Running 'pacman -S firefox'
[2019-03-12 21:34] [ALPM] transaction started
[2019-03-12 21:34] [ALPM] installed mozilla-common (1.4-5)
[2019-03-12 21:34] [ALPM-SCRIPTLET] relogin or source /etc/profile.d/mozilla-common.sh
[2019-03-12 21:34] [ALPM] installed mailcap (2.1.48+14+g5811758-1)
[2019-03-12 21:34] [ALPM] installed ttf-dejavu (2.37-2)
[2019-03-12 21:34] [ALPM] installed firefox (65.0.2-1)
[2019-03-12 21:34] [ALPM] transaction completed
[2019-03-12 21:34] [ALPM] running 'fontconfig.hook'...
[2019-03-12 21:34] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-03-12 21:34] [ALPM] running 'systemd-update.hook'...
[2019-03-12 21:34] [ALPM] running 'update-desktop-database.hook'...
[2019-03-12 21:34] [ALPM] running 'xorg-mkfontscale.hook'...
[2019-03-13 12:16] [PACMAN] Running 'pacman -S matlab-support'
[2019-03-13 12:37] [PACMAN] Running 'pacman -S gnome-tweak-tool'
[2019-03-13 12:37] [ALPM] transaction started
[2019-03-13 12:37] [ALPM] installed gnome-tweaks (3.30.2-1)
[2019-03-13 12:37] [ALPM] transaction completed
[2019-03-13 12:37] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-03-13 12:37] [ALPM] running 'systemd-update.hook'...
[2019-03-13 12:37] [ALPM] running 'update-desktop-database.hook'...
[2019-03-13 16:53] [PACMAN] Running 'pacman -Sy base-devel'
[2019-03-13 16:53] [PACMAN] synchronizing package lists
[2019-03-13 16:53] [ALPM] transaction started
[2019-03-13 16:53] [ALPM] reinstalled gawk (4.2.1-2)
[2019-03-13 16:53] [ALPM] installed m4 (1.4.18-2)
[2019-03-13 16:53] [ALPM] installed autoconf (2.69-5)
[2019-03-13 16:53] [ALPM] installed automake (1.16.1-1)
[2019-03-13 16:53] [ALPM] installed binutils (2.31.1-4)
[2019-03-13 16:53] [ALPM] installed bison (3.2-1)
[2019-03-13 16:53] [ALPM] reinstalled sed (4.7-1)
[2019-03-13 16:53] [ALPM] reinstalled util-linux (2.33.1-2)
[2019-03-13 16:53] [ALPM] installed fakeroot (1.23-1)
[2019-03-13 16:53] [ALPM] reinstalled file (5.36-1)
[2019-03-13 16:53] [ALPM] reinstalled findutils (4.6.0-4)
[2019-03-13 16:53] [ALPM] installed flex (2.6.4-2)
[2019-03-13 16:53] [ALPM] installed gcc (8.2.1+20181127-1)
[2019-03-13 16:53] [ALPM] reinstalled gettext (0.19.8.1-3)
[2019-03-13 16:53] [ALPM] reinstalled grep (3.3-1)
[2019-03-13 16:53] [ALPM] reinstalled groff (1.22.3-8)
[2019-03-13 16:53] [ALPM] reinstalled gzip (1.10-1)
[2019-03-13 16:53] [ALPM] reinstalled libtool (2.4.6+42+gb88cebd5-2)
[2019-03-13 16:53] [ALPM] reinstalled texinfo (6.5-2)
[2019-03-13 16:53] [ALPM] installed libatomic_ops (7.6.10-1)
[2019-03-13 16:53] [ALPM] installed gc (7.6.8-1)
[2019-03-13 16:53] [ALPM] installed guile (2.2.4-2)
[2019-03-13 16:53] [ALPM] installed make (4.2.1-3)
[2019-03-13 16:53] [ALPM] reinstalled systemd (241.7-2)
[2019-03-13 16:53] [ALPM] reinstalled pacman (5.1.3-1)
[2019-03-13 16:53] [ALPM] installed patch (2.7.6-7)
[2019-03-13 16:53] [ALPM] installed pkgconf (1.6.0-1)
[2019-03-13 16:53] [ALPM] reinstalled sudo (1.8.27-1)
[2019-03-13 16:53] [ALPM] reinstalled which (2.21-3)
[2019-03-13 16:53] [ALPM] transaction completed
[2019-03-13 16:53] [ALPM] running '90-linux.hook'...
[2019-03-13 16:53] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2019-03-13 16:53] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2019-03-13 16:53] [ALPM-SCRIPTLET] ==> Starting build: 5.0.0-arch1-1-ARCH
[2019-03-13 16:53] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-03-13 16:53] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-03-13 16:53] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-03-13 16:53] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-03-13 16:53] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-03-13 16:53] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-03-13 16:53] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-03-13 16:53] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-03-13 16:53] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-03-13 16:53] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2019-03-13 16:53] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-03-13 16:53] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2019-03-13 16:53] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2019-03-13 16:53] [ALPM-SCRIPTLET] ==> Starting build: 5.0.0-arch1-1-ARCH
[2019-03-13 16:53] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-03-13 16:53] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-03-13 16:53] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-03-13 16:53] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-03-13 16:53] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2019-03-13 16:53] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2019-03-13 16:53] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-03-13 16:53] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-03-13 16:53] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-03-13 16:53] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-03-13 16:53] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2019-03-13 16:53] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-03-13 16:53] [ALPM] running 'systemd-catalog.hook'...
[2019-03-13 16:53] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-03-13 16:53] [ALPM] running 'systemd-hwdb.hook'...
[2019-03-13 16:53] [ALPM] running 'systemd-sysctl.hook'...
[2019-03-13 16:53] [ALPM] running 'systemd-sysusers.hook'...
[2019-03-13 16:53] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-03-13 16:53] [ALPM] running 'systemd-udev-reload.hook'...
[2019-03-13 16:53] [ALPM] running 'systemd-update.hook'...
[2019-03-13 16:53] [ALPM] running 'texinfo-install.hook'...
[2019-03-13 16:55] [PACMAN] Running 'pacman -U b43-firmware-6.30.163.46-1.src.tar.gz'
[2019-03-13 16:57] [PACMAN] Running '/usr/bin/pacman -S --asdeps b43-fwcutter>=018'
[2019-03-13 16:57] [ALPM] transaction started
[2019-03-13 16:57] [ALPM] installed b43-fwcutter (019-2)
[2019-03-13 16:57] [ALPM] transaction completed
[2019-03-13 16:57] [ALPM] running 'systemd-update.hook'...
[2019-03-13 16:57] [PACMAN] Running '/usr/bin/pacman -U /home/luca/Scaricati/b43-firmware/b43-firmware-6.30.163.46-1-any.pkg.tar.xz'
[2019-03-13 16:57] [ALPM] transaction started
[2019-03-13 16:57] [ALPM] installed b43-firmware (6.30.163.46-1)
[2019-03-13 16:57] [ALPM-SCRIPTLET] ==> If you encounter problems with v6.30, try the 'b43-firmware-classic' package (v5.100) instead.
[2019-03-13 16:57] [ALPM] transaction completed
[2019-03-13 16:57] [ALPM] running 'systemd-update.hook'...
[2019-03-13 17:05] [PACMAN] Running 'pacman -R epyphany'
[2019-03-13 17:08] [PACMAN] Running 'pacman -R epiphany-browser'
[2019-03-13 17:12] [PACMAN] Running 'pacman -Syu'
[2019-03-13 17:12] [PACMAN] synchronizing package lists
[2019-03-13 17:12] [PACMAN] starting full system upgrade
[2019-03-13 17:13] [ALPM] transaction started
[2019-03-13 17:13] [ALPM] upgraded gtk-update-icon-cache (3.24.5-1 -> 3.24.7-1)
[2019-03-13 17:13] [ALPM] upgraded gtk3 (3.24.5-1 -> 3.24.7-1)
[2019-03-13 17:13] [ALPM] upgraded protobuf (3.6.1.3-1 -> 3.7.0-1)
[2019-03-13 17:13] [ALPM] upgraded libphonenumber (8.10.1-2 -> 8.10.6-1)
[2019-03-13 17:13] [ALPM] transaction completed
[2019-03-13 17:13] [ALPM] running 'glib-compile-schemas.hook'...
[2019-03-13 17:13] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2019-03-13 17:13] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-03-13 17:13] [ALPM] running 'systemd-update.hook'...
[2019-03-13 17:13] [ALPM] running 'update-desktop-database.hook'...
[2019-03-13 17:13] [PACMAN] Running 'pacman -Syu'
[2019-03-13 17:13] [PACMAN] synchronizing package lists
[2019-03-13 17:13] [PACMAN] starting full system upgrade
[2019-03-13 17:44] [PACMAN] Running 'pacman -S gstreamer'
[2019-03-13 17:44] [ALPM] transaction started
[2019-03-13 17:44] [ALPM] reinstalled gstreamer (1.14.4-1)
[2019-03-13 17:44] [ALPM] transaction completed
[2019-03-13 17:44] [ALPM] running 'systemd-update.hook'...
[2019-03-13 17:51] [PACMAN] Running 'pacman -Syu'
[2019-03-13 17:51] [PACMAN] synchronizing package lists
[2019-03-13 17:51] [PACMAN] starting full system upgrade
[2019-03-13 17:51] [PACMAN] Running 'pacman -S libc'
[2019-03-13 17:52] [PACMAN] Running 'pacman -S avahi'
[2019-03-13 17:52] [ALPM] transaction started
[2019-03-13 17:52] [ALPM] reinstalled avahi (0.7+18+g1b5f401-1)
[2019-03-13 17:52] [ALPM] transaction completed
[2019-03-13 17:52] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-03-13 17:52] [ALPM] running 'systemd-sysusers.hook'...
[2019-03-13 17:52] [ALPM] running 'systemd-update.hook'...
[2019-03-13 17:52] [ALPM] running 'update-desktop-database.hook'...
[2019-03-13 17:59] [PACMAN] Running 'pacman -R glib2'
[2019-03-13 17:59] [PACMAN] Running 'pacman -U glib2-2.58.3-1-x86_64.pkg.tar.xz'
[2019-03-13 17:59] [ALPM] transaction started
[2019-03-13 17:59] [ALPM] downgraded glib2 (2.60.0-1 -> 2.58.3-1)
[2019-03-13 17:59] [ALPM] transaction completed
[2019-03-13 17:59] [ALPM] running 'systemd-update.hook'...
[2019-03-13 18:02] [PACMAN] Running 'pacman -S sublime-text'
[2019-03-13 18:08] [PACMAN] Running 'pacman -Syu sublime-text'
[2019-03-13 18:08] [PACMAN] synchronizing package lists
[2019-03-13 18:10] [PACMAN] Running 'pacman -S sublime-text-3'
[2019-03-13 18:15] [PACMAN] Running 'pacman -S conky'
[2019-03-13 18:15] [ALPM] transaction started
[2019-03-13 18:15] [ALPM] installed wireless_tools (30.pre9-2)
[2019-03-13 18:15] [ALPM] installed conky (1.11.3-1)
[2019-03-13 18:15] [ALPM] transaction completed
[2019-03-13 18:15] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-03-13 18:15] [ALPM] running 'systemd-update.hook'...
[2019-03-13 18:15] [ALPM] running 'update-desktop-database.hook'...
[2019-03-13 18:22] [PACMAN] Running 'pacman -S adobe-source-code-pro-fonts'
[2019-03-13 18:22] [ALPM] transaction started
[2019-03-13 18:22] [ALPM] installed adobe-source-code-pro-fonts (2.030ro+1.050it-4)
[2019-03-13 18:22] [ALPM] transaction completed
[2019-03-13 18:22] [ALPM] running 'fontconfig.hook'...
[2019-03-13 18:22] [ALPM] running 'systemd-update.hook'...
[2019-03-13 18:22] [ALPM] running 'xorg-mkfontscale.hook'...
[2019-03-13 18:28] [PACMAN] Running 'pacman -S ifconfig'
[2019-03-13 18:43] [PACMAN] Running 'pacman -S gpick'
[2019-03-13 18:43] [ALPM] transaction started
[2019-03-13 18:43] [ALPM] installed gtk2 (2.24.32-1)
[2019-03-13 18:43] [ALPM] installed gpick (0.2.6rc1-5)
[2019-03-13 18:43] [ALPM] transaction completed
[2019-03-13 18:43] [ALPM] running 'gtk-query-immodules-2.0.hook'...
[2019-03-13 18:43] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-03-13 18:43] [ALPM] running 'systemd-update.hook'...
[2019-03-13 18:43] [ALPM] running 'update-desktop-database.hook'...
[2019-03-13 18:56] [PACMAN] Running 'pacman -S iproute dmidecode lm_sensors'
[2019-03-13 18:56] [ALPM] transaction started
[2019-03-13 18:56] [ALPM] reinstalled iproute2 (4.20.0-1)
[2019-03-13 18:56] [ALPM] installed dmidecode (3.2-1)
[2019-03-13 18:56] [ALPM] reinstalled lm_sensors (3.5.0-1)
[2019-03-13 18:56] [ALPM] transaction completed
[2019-03-13 18:56] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-03-13 18:56] [ALPM] running 'systemd-update.hook'...
[2019-03-16 16:57] [PACMAN] Running 'pacman -S xf86-video-intel'
[2019-03-16 17:03] [PACMAN] Running 'pacman -S telegram'
[2019-03-16 17:04] [PACMAN] Running 'pacman -S telegram-desktop'
[2019-03-16 17:05] [ALPM] transaction started
[2019-03-16 17:05] [ALPM] installed minizip (1:1.2.11-3)
[2019-03-16 17:05] [ALPM] installed xdg-utils (1.1.3-3)
[2019-03-16 17:05] [ALPM] installed tslib (1.19-1)
[2019-03-16 17:05] [ALPM] installed double-conversion (3.1.4-1)
[2019-03-16 17:05] [ALPM] installed qt5-base (5.12.1-3)
[2019-03-16 17:05] [ALPM] installed libmng (2.0.3-2)
[2019-03-16 17:05] [ALPM] installed qt5-imageformats (5.12.1-1)
[2019-03-16 17:05] [ALPM] installed telegram-desktop (1.5.15-1)
[2019-03-16 17:05] [ALPM] transaction completed
[2019-03-16 17:05] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-03-16 17:05] [ALPM] running 'systemd-update.hook'...
[2019-03-16 17:05] [ALPM] running 'update-desktop-database.hook'...
[2019-03-16 17:56] [PACMAN] Running 'pacman -S libreoffice'
[2019-03-16 18:01] [ALPM] transaction started
[2019-03-16 18:01] [ALPM] installed librevenge (0.0.4-2)
[2019-03-16 18:01] [ALPM] installed libwpd (0.10.3-1)
[2019-03-16 18:01] [ALPM] installed libwps (0.4.10-1)
[2019-03-16 18:01] [ALPM] installed raptor (2.0.15-10)
[2019-03-16 18:01] [ALPM] installed rasqal (1:0.9.33-2)
[2019-03-16 18:01] [ALPM] installed redland (1:1.0.17-7)
[2019-03-16 18:01] [ALPM] installed lpsolve (5.5.2.5-3)
[2019-03-16 18:01] [ALPM] installed libwpg (0.3.3-1)
[2019-03-16 18:01] [ALPM] installed libvisio (0.1.6-5)
[2019-03-16 18:01] [ALPM] installed liblangtag (0.6.2-2)
[2019-03-16 18:01] [ALPM] installed libetonyek (0.1.9-1)
[2019-03-16 18:01] [ALPM] installed libodfgen (0.1.7-1)
[2019-03-16 18:01] [ALPM] installed libcdr (0.1.5-1)
[2019-03-16 18:01] [ALPM] installed libmspub (0.1.4-4)
[2019-03-16 18:01] [ALPM] installed clucene (2.3.3.4-10)
[2019-03-16 18:01] [ALPM] installed libpagemaker (0.0.4-1)
[2019-03-16 18:01] [ALPM] installed libabw (0.1.2-1)
[2019-03-16 18:01] [ALPM] installed libmwaw (0.3.14-1)
[2019-03-16 18:01] [ALPM] installed libe-book (0.1.3-4)
[2019-03-16 18:01] [ALPM] installed libexttextcat (3.4.5-1)
[2019-03-16 18:01] [ALPM] installed libcmis (0.5.2-2)
[2019-03-16 18:01] [ALPM] installed libixion (0.14.1-2)
[2019-03-16 18:01] [ALPM] installed liborcus (0.14.1-2)
[2019-03-16 18:01] [ALPM] installed libtommath (1.1.0-1)
[2019-03-16 18:01] [ALPM] installed libfbclient (3.0.4.33054-1)
[2019-03-16 18:01] [ALPM] installed libzmf (0.0.2-5)
[2019-03-16 18:01] [ALPM] installed libnumbertext (1.0.5-1)
[2019-03-16 18:01] [ALPM] installed libfreehand (0.1.2-1)
[2019-03-16 18:01] [ALPM] installed libstaroffice (0.0.6-1)
[2019-03-16 18:01] [ALPM] installed libepubgen (0.1.1-1)
[2019-03-16 18:01] [ALPM] installed libqxp (0.0.2-1)
[2019-03-16 18:02] [ALPM] installed libreoffice-fresh (6.2.1-1)
[2019-03-16 18:02] [ALPM] transaction completed
[2019-03-16 18:02] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-03-16 18:02] [ALPM] running 'systemd-update.hook'...
[2019-03-16 18:02] [ALPM] running 'update-desktop-database.hook'...
[2019-03-16 18:02] [ALPM] running 'update-mime-database.hook'...
[2019-03-17 10:39] [PACMAN] Running 'pacman -S tor'
[2019-03-17 10:39] [ALPM] transaction started
[2019-03-17 10:39] [ALPM] installed libevent (2.1.8-2)
[2019-03-17 10:39] [ALPM] installed tor (0.3.5.8-1)
[2019-03-17 10:39] [ALPM] transaction completed
[2019-03-17 10:39] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-03-17 10:39] [ALPM] running 'systemd-sysusers.hook'...
[2019-03-17 10:39] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-03-17 10:40] [ALPM] running 'systemd-update.hook'...
[2019-03-17 10:41] [PACMAN] Running 'pacman -S tor-browser'
[2019-03-17 10:48] [PACMAN] Running 'pacman -S tor-browser-linux64-8.0.6_it.tar.xz'
[2019-03-17 10:48] [PACMAN] Running 'pacman -U tor-browser-linux64-8.0.6_it.tar.xz'
[2019-03-17 10:50] [PACMAN] Running 'pacman -U tor-browser-8.0.6-1.src.tar.gz'
[2019-03-17 10:55] [PACMAN] Running 'pacman -S u tor-browser-8.0.6-1.src.tar.gz'
[2019-03-17 10:55] [PACMAN] Running 'pacman -U tor-browser-8.0.6-1.src.tar.gz'
[2019-03-17 10:55] [PACMAN] Running 'pacman -U tor-browser-linux64-8.0.6_it.tar.xz'
[2019-03-17 11:06] [PACMAN] Running '/usr/bin/pacman -U /home/luca/Scaricati/tor-browser/tor-browser-8.0.6-1-x86_64.pkg.tar.xz'
[2019-03-17 11:06] [ALPM] transaction started
[2019-03-17 11:06] [ALPM] installed tor-browser (8.0.6-1)
[2019-03-17 11:06] [ALPM-SCRIPTLET] 
[2019-03-17 11:06] [ALPM-SCRIPTLET] ==> tor-browser will be extracted to ~/.tor-browser
[2019-03-17 11:06] [ALPM-SCRIPTLET] ==> the first time you run tor-browser as your normal user!
[2019-03-17 11:06] [ALPM-SCRIPTLET] ==> Just start it and have fun.
[2019-03-17 11:06] [ALPM-SCRIPTLET] 
[2019-03-17 11:06] [ALPM] transaction completed
[2019-03-17 11:06] [ALPM] running 'systemd-update.hook'...
[2019-03-17 11:06] [ALPM] running 'update-desktop-database.hook'...
[2019-03-20 10:40] [PACMAN] Running 'pacman -S connman'
[2019-03-20 10:40] [ALPM] transaction started
[2019-03-20 10:40] [ALPM] installed connman (1.36-2)
[2019-03-20 10:40] [ALPM] transaction completed
[2019-03-20 10:40] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-03-20 10:40] [ALPM] running 'systemd-update.hook'...
[2019-03-20 10:43] [PACMAN] Running 'pacman -S connmangtk'
[2019-03-20 10:44] [PACMAN] Running '/usr/bin/pacman -S --asdeps intltool meson openconnect'
[2019-03-20 10:44] [ALPM] transaction started
[2019-03-20 10:44] [ALPM] installed perl-xml-parser (2.44-7)
[2019-03-20 10:44] [ALPM] installed intltool (0.51.0-4)
[2019-03-20 10:44] [ALPM] installed ninja (1.9.0-1)
[2019-03-20 10:44] [ALPM] installed meson (0.49.2-2)
[2019-03-20 10:44] [ALPM] installed vpnc (1:0.5.3.r454.r67-1)
[2019-03-20 10:44] [ALPM] installed pcsclite (1.8.24-1)
[2019-03-20 10:44] [ALPM] installed openconnect (1:8.02-1)
[2019-03-20 10:44] [ALPM] transaction completed
[2019-03-20 10:44] [ALPM] running 'detect-old-perl-modules.hook'...
[2019-03-20 10:44] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-03-20 10:44] [ALPM] running 'systemd-update.hook'...
[2019-03-20 10:44] [PACMAN] Running '/usr/bin/pacman -U /home/luca/Scaricati/connman-gtk/connman-gtk-1.1.1-2-x86_64.pkg.tar.xz'
[2019-03-20 10:44] [ALPM] transaction started
[2019-03-20 10:44] [ALPM] installed connman-gtk (1.1.1-2)
[2019-03-20 10:44] [ALPM] transaction completed
[2019-03-20 10:44] [ALPM] running 'glib-compile-schemas.hook'...
[2019-03-20 10:44] [ALPM] running 'systemd-update.hook'...
[2019-03-20 10:44] [ALPM] running 'update-desktop-database.hook'...
[2019-03-20 10:47] [PACMAN] Running 'pacman -S chrome-gnome-shell'
[2019-03-20 10:47] [ALPM] transaction started
[2019-03-20 10:47] [ALPM] installed chrome-gnome-shell (10.1-2)
[2019-03-20 10:47] [ALPM] transaction completed
[2019-03-20 10:47] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-03-20 10:47] [ALPM] running 'systemd-update.hook'...
[2019-03-20 10:47] [ALPM] running 'update-desktop-database.hook'...
[2019-03-20 11:33] [PACMAN] Running 'pacman -S linux-headers'
[2019-03-20 11:35] [ALPM] transaction started
[2019-03-20 11:35] [ALPM] installed linux-headers (5.0.arch1-1)
[2019-03-20 11:35] [ALPM] transaction completed
[2019-03-20 11:35] [ALPM] running '60-linux.hook'...
[2019-03-20 11:36] [ALPM] running 'systemd-update.hook'...
[2019-03-20 11:39] [PACMAN] Running 'pacman -Syu'
[2019-03-20 11:39] [PACMAN] synchronizing package lists
[2019-03-20 11:39] [PACMAN] starting full system upgrade
[2019-03-20 11:43] [ALPM] transaction started
[2019-03-20 11:43] [ALPM] upgraded bash (5.0.0-1 -> 5.0.002-1)
[2019-03-20 11:43] [ALPM] upgraded libseccomp (2.3.3-1 -> 2.4.0-1)
[2019-03-20 11:43] [ALPM] upgraded libgpg-error (1.35-1 -> 1.36-1)
[2019-03-20 11:43] [ALPM] warning: directory permissions differ on /var/lib/AccountsService/users/
filesystem: 755  package: 700
[2019-03-20 11:43] [ALPM] upgraded accountsservice (0.6.54+2+g204a4ab-2 -> 0.6.54+10+gd07621b-1)
[2019-03-20 11:43] [ALPM] upgraded adobe-source-code-pro-fonts (2.030ro+1.050it-4 -> 2.030ro+1.050it-5)
[2019-03-20 11:43] [ALPM] upgraded libxdmcp (1.1.2-2 -> 1.1.3-1)
[2019-03-20 11:43] [ALPM] upgraded freetype2 (2.9.1-1 -> 2.10.0-1)
[2019-03-20 11:43] [ALPM] upgraded libxft (2.3.2-2 -> 2.3.3-1)
[2019-03-20 11:43] [ALPM] upgraded libxext (1.3.3-2 -> 1.3.4-1)
[2019-03-20 11:43] [ALPM] upgraded pango (1:1.42.4-1 -> 1:1.43.0-1)
[2019-03-20 11:43] [ALPM] upgraded jasper (2.0.14-1 -> 2.0.16-1)
[2019-03-20 11:43] [ALPM] upgraded gtk-update-icon-cache (3.24.7-1 -> 1:3.24.7+11+g3a959e984f-1)
[2019-03-20 11:43] [ALPM] upgraded adwaita-icon-theme (3.30.1-1 -> 3.32.0-1)
[2019-03-20 11:43] [ALPM] upgraded at-spi2-core (2.30.1-1 -> 2.32.0-1)
[2019-03-20 11:43] [ALPM] upgraded atk (2.30.0-1 -> 2.32-1)
[2019-03-20 11:43] [ALPM] upgraded at-spi2-atk (2.30.1-1 -> 2.32.0-1)
[2019-03-20 11:43] [ALPM] upgraded dconf (0.30.1-1 -> 0.32.0-1)
[2019-03-20 11:43] [ALPM] upgraded libxrandr (1.5.1-2 -> 1.5.2-1)
[2019-03-20 11:43] [ALPM] upgraded mesa (18.3.4-1 -> 19.0.0-1)
[2019-03-20 11:43] [ALPM] upgraded tdb (1.3.18-1 -> 1.3.18-2)
[2019-03-20 11:43] [ALPM] upgraded gsettings-desktop-schemas (3.28.1-1 -> 3.32.0-2)
[2019-03-20 11:43] [ALPM] upgraded glib-networking (2.58.0-1 -> 2.60.0.1-1)
[2019-03-20 11:43] [ALPM] upgraded libsoup (2.64.2-1 -> 2.66.0-1)
[2019-03-20 11:43] [ALPM] upgraded gtk3 (3.24.7-1 -> 1:3.24.7+11+g3a959e984f-1)
[2019-03-20 11:43] [ALPM] upgraded baobab (3.30.0-1 -> 3.32.0-1)
[2019-03-20 11:43] [ALPM] upgraded ca-certificates-mozilla (3.42.1-1 -> 3.43-1)
[2019-03-20 11:43] [ALPM] upgraded gst-plugins-base-libs (1.14.4-1 -> 1.14.4+18+g3cc7cc757-1)
[2019-03-20 11:43] [ALPM] upgraded gssdp (1.0.3-1 -> 1.2.0-1)
[2019-03-20 11:43] [ALPM] upgraded gupnp (1.0.3-1 -> 1.2.0-1)
[2019-03-20 11:43] [ALPM] upgraded gupnp-igd (0.2.5-1 -> 0.2.5+3+gedd78a6-1)
[2019-03-20 11:43] [ALPM] upgraded libnice (0.1.15-1 -> 0.1.15-2)
[2019-03-20 11:43] [ALPM] upgraded libssh2 (1.8.0-3 -> 1.8.1-1)
[2019-03-20 11:43] [ALPM] upgraded gst-plugins-bad (1.14.4-8 -> 1.14.4+22+ge87fb02c1-1)
[2019-03-20 11:43] [ALPM] upgraded gst-plugins-base (1.14.4-1 -> 1.14.4+18+g3cc7cc757-1)
[2019-03-20 11:43] [ALPM] upgraded libxkbfile (1.0.9-2 -> 1.1.0-1)
[2019-03-20 11:43] [ALPM] upgraded gnome-desktop (1:3.30.2.1-1 -> 1:3.32.0-1)
[2019-03-20 11:43] [ALPM] upgraded cheese (3.30.0-1 -> 3.32.0+2+g5481726b-1)
[2019-03-20 11:43] [ALPM] upgraded dleyna-core (0.6.0-1 -> 0.6.0-2)
[2019-03-20 11:43] [ALPM] upgraded dleyna-connector-dbus (0.3.0-1 -> 0.3.0-2)
[2019-03-20 11:43] [ALPM] upgraded gupnp-av (0.12.11-1 -> 0.12.11+2+gb5ca07c-1)
[2019-03-20 11:43] [ALPM] upgraded gupnp-dlna (0.10.5-3 -> 0.10.5+4+gc947eed-1)
[2019-03-20 11:43] [ALPM] upgraded dleyna-renderer (0.6.0-1 -> 0.6.0-3)
[2019-03-20 11:43] [ALPM] upgraded dleyna-server (0.6.0-1 -> 0.6.0-2)
[2019-03-20 11:43] [ALPM] upgraded gobject-introspection-runtime (1.58.3-1 -> 1.60.0-1)
[2019-03-20 11:43] [ALPM] upgraded eog (3.28.4+5+ge02a9ae0-1 -> 3.32.0-1)
[2019-03-20 11:43] [ALPM] upgraded webkit2gtk (2.22.7-1 -> 2.24.0-1)
[2019-03-20 11:43] [ALPM] upgraded libdazzle (3.30.2-1 -> 3.32.0-1)
[2019-03-20 11:43] [ALPM] upgraded epiphany (3.30.3-1 -> 3.32.0-1)
[2019-03-20 11:43] [ALPM] upgraded nspr (4.20-1 -> 4.21-1)
[2019-03-20 11:43] [ALPM] upgraded nss (3.42.1-1 -> 3.43-1)
[2019-03-20 11:43] [ALPM] upgraded libxmu (1.1.2-2 -> 1.1.3-1)
[2019-03-20 11:43] [ALPM] upgraded evince (3.30.2-1 -> 3.32.0-1)
[2019-03-20 11:43] [ALPM] upgraded gnome-online-accounts (3.30.2-1 -> 3.31.90+4+gcc7aac2c-1)
[2019-03-20 11:43] [ALPM] upgraded geocode-glib (3.26.0-1 -> 3.26.1-1)
[2019-03-20 11:43] [ALPM] upgraded libgweather (3.28.3-1 -> 3.32.0-1)
[2019-03-20 11:43] [ALPM] upgraded liboauth (1.0.3+9+g11e9461-3 -> 1.0.3+14+g186fb14-1)
[2019-03-20 11:43] [ALPM] upgraded evolution-data-server (3.30.5-1 -> 3.32.0-1)
[2019-03-20 11:43] [ALPM] upgraded gnome-autoar (0.2.3-1 -> 0.2.3+1+g7347380-1)
[2019-03-20 11:43] [ALPM] upgraded evolution (3.30.5-1 -> 3.32.0-1)
[2019-03-20 11:43] [ALPM] upgraded file-roller (3.30.1-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded firefox (65.0.2-1 -> 66.0-1)
[2019-03-20 11:44] [ALPM] upgraded folks (0.11.4+42+g5520ed9a-2 -> 0.11.4+58+gdd7cb009-1)
[2019-03-20 11:44] [ALPM] upgraded fuse-common (3.4.1-1 -> 3.4.2-1)
[2019-03-20 11:44] [ALPM] upgraded gjs (2:1.54.3-2 -> 2:1.56.0-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-bluetooth (3.28.2-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded upower (0.99.9-1 -> 0.99.10-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-session (3.30.1-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-settings-daemon (3.30.2-1 -> 3.32.0-2)
[2019-03-20 11:44] [ALPM] upgraded libgdm (3.30.3-1 -> 3.32.0+2+g820f90f5-1)
[2019-03-20 11:44] [ALPM] upgraded mutter (3.30.2-2 -> 3.32.0+25+gf0b9654de-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-shell (1:3.30.2-1 -> 1:3.32.0+20+g05e55cee2-1)
[2019-03-20 11:44] [ALPM] upgraded gdm (3.30.3-1 -> 3.32.0+2+g820f90f5-1)
[2019-03-20 11:44] [ALPM] installed gtksourceview4 (4.2.0-1)
[2019-03-20 11:44] [ALPM] upgraded pygobject-devel (3.30.4-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded python-gobject (3.30.4-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded gedit (3.30.2-1 -> 3.32.0-2)
[2019-03-20 11:44] [ALPM] upgraded glibmm (2.58.0-1 -> 2.60.0-1)
[2019-03-20 11:44] [ALPM] upgraded glusterfs (1:5.3-2 -> 1:5.5-1)
[2019-03-20 11:44] [ALPM-SCRIPTLET] -- Read https://gluster.readthedocs.io/en/latest/Upgrade-Guide/ page!
[2019-03-20 11:44] [ALPM] upgraded gnome-backgrounds (3.30.0-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded python2 (2.7.15-4 -> 2.7.16-1)
[2019-03-20 11:44] [ALPM] upgraded vte-common (0.54.3-1 -> 0.56.0-1)
[2019-03-20 11:44] [ALPM] upgraded vte3 (0.54.3-1 -> 0.56.0-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-boxes (3.30.3-1 -> 3.32.0.1-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-calculator (3.30.1-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded libgtop (2.38.0+13+gcab8791f-1 -> 2.40.0-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-color-manager (3.30.0-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded libwbclient (4.9.5-1 -> 4.10.0-2)
[2019-03-20 11:44] [ALPM] upgraded talloc (2.1.16-1 -> 2.1.16-2)
[2019-03-20 11:44] [ALPM] upgraded tevent (1:0.9.39-1 -> 1:0.9.39-2)
[2019-03-20 11:44] [ALPM] upgraded ldb (1:1.4.6-1 -> 1:1.5.4-2)
[2019-03-20 11:44] [ALPM] upgraded smbclient (4.9.5-1 -> 4.10.0-2)
[2019-03-20 11:44] [ALPM] upgraded grilo (0.3.6-1 -> 0.3.7-1)
[2019-03-20 11:44] [ALPM] upgraded ndctl (64.1-1 -> 64.1-2)
[2019-03-20 11:44] [ALPM] upgraded udisks2 (2.8.1-1 -> 2.8.2-1)
[2019-03-20 11:44] [ALPM] installed libhandy (0.0.9-1)
[2019-03-20 11:44] [ALPM] upgraded gsound (1.0.2-3 -> 1.0.2-4)
[2019-03-20 11:44] [ALPM] upgraded gnome-control-center (3.30.3-1 -> 3.32.0.1+18+g20d24992e-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-calendar (3.30.1-1 -> 3.32.0-2)
[2019-03-20 11:44] [ALPM] upgraded gnome-characters (3.30.0-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-clocks (3.30.1-1 -> 3.32.0-2)
[2019-03-20 11:44] [ALPM] upgraded gnome-contacts (3.30.2-1 -> 3.32-2)
[2019-03-20 11:44] [ALPM] upgraded gnome-disk-utility (3.30.2-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-online-miners (3.30.0-1 -> 3.30.0+3+g8f891d9-1)
[2019-03-20 11:44] [ALPM] upgraded libgexiv2 (0.10.8-2 -> 0.12.0-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-documents (3.30.1-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-font-viewer (3.30.0-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded yelp-xsl (3.30.1-1 -> 3.32.1-1)
[2019-03-20 11:44] [ALPM] upgraded yelp (3.30.0-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-getting-started-docs (3.30.0-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-keyring (1:3.28.2-1 -> 1:3.31.91-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-logs (3.30.0-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-maps (3.30.3-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-menus (3.13.3+30+g510ef1c-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded gvfs (1.38.2-1 -> 1.40.0-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-music (1:3.30.2-1 -> 1:3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-photos (3.30.1-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-screenshot (3.30.0-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-shell-extensions (3.30.1-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] installed libxmlb (0.1.7-2)
[2019-03-20 11:44] [ALPM] upgraded gnome-software (3.30.6-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-system-monitor (3.30.0-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-terminal (3.30.2-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-todo (3.28.1-3 -> 3.28.1+17+gb2ffd8f-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-tweaks (3.30.2-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-user-docs (3.30.2-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded gnome-user-share (3.28.0-1 -> 3.32.0.1-1)
[2019-03-20 11:44] [ALPM] upgraded gtksourceview3 (3.24.9-2 -> 3.24.10-1)
[2019-03-20 11:44] [ALPM] upgraded gvfs-afc (1.38.2-1 -> 1.40.0-1)
[2019-03-20 11:44] [ALPM] upgraded gvfs-goa (1.38.2-1 -> 1.40.0-1)
[2019-03-20 11:44] [ALPM] upgraded gvfs-google (1.38.2-1 -> 1.40.0-1)
[2019-03-20 11:44] [ALPM] upgraded gvfs-gphoto2 (1.38.2-1 -> 1.40.0-1)
[2019-03-20 11:44] [ALPM] upgraded gvfs-mtp (1.38.2-1 -> 1.40.0-1)
[2019-03-20 11:44] [ALPM] upgraded gvfs-nfs (1.38.2-1 -> 1.40.0-1)
[2019-03-20 11:44] [ALPM] upgraded gvfs-smb (1.38.2-1 -> 1.40.0-1)
[2019-03-20 11:44] [ALPM] upgraded libnautilus-extension (3.30.5-1 -> 3.32.0+5+g73876bdcd-1)
[2019-03-20 11:44] [ALPM] upgraded libxvmc (1.0.10-2 -> 1.0.11-1)
[2019-03-20 11:44] [ALPM] upgraded libxxf86dga (1.1.4-2 -> 1.1.5-1)
[2019-03-20 11:44] [ALPM] upgraded linux-firmware (20190212.28f5f7d-1 -> 20190313.efd2c1c-1)
[2019-03-20 11:44] [ALPM] upgraded linux (5.0.arch1-1 -> 5.0.2.arch1-1)
[2019-03-20 11:44] [ALPM] upgraded linux-headers (5.0.arch1-1 -> 5.0.2.arch1-1)
[2019-03-20 11:44] [ALPM] upgraded mousetweaks (3.12.0-3 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded nautilus (3.30.5-1 -> 3.32.0+5+g73876bdcd-1)
[2019-03-20 11:44] [ALPM] upgraded python-atspi (2.30.0-2 -> 2.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded orca (3.30.2-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded qt5-base (5.12.1-3 -> 5.12.2-1)
[2019-03-20 11:44] [ALPM] upgraded qt5-imageformats (5.12.1-1 -> 5.12.2-1)
[2019-03-20 11:44] [ALPM] upgraded rygel (0.36.2-1 -> 0.38.0-1)
[2019-03-20 11:44] [ALPM] upgraded s-nail (14.9.11-3 -> 14.9.13-2)
[2019-03-20 11:44] [ALPM] upgraded simple-scan (3.30.2-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded sushi (3.30.0-2 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded telegram-desktop (1.5.15-1 -> 1.6.0-1)
[2019-03-20 11:44] [ALPM] upgraded texinfo (6.5-2 -> 6.6-1)
[2019-03-20 11:44] [ALPM] upgraded totem (3.30.0-1 -> 3.32.0-1)
[2019-03-20 11:44] [ALPM] upgraded vino (3.22.0+19+g15eb3c5-1 -> 3.22.0+60+gd29a4f2-1)
[2019-03-20 11:44] [ALPM] upgraded xf86-video-intel (1:2.99.917+860+g3a2dec17-1 -> 1:2.99.917+863+g6afed33b-1)
[2019-03-20 11:44] [ALPM] upgraded xorg-x11perf (1.6.0-2 -> 1.6.1-1)
[2019-03-20 11:44] [ALPM] transaction completed
[2019-03-20 11:44] [ALPM] running '60-linux.hook'...
[2019-03-20 11:44] [ALPM] running '90-linux.hook'...
[2019-03-20 11:44] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2019-03-20 11:44] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2019-03-20 11:44] [ALPM-SCRIPTLET] ==> Starting build: 5.0.2-arch1-1-ARCH
[2019-03-20 11:44] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-03-20 11:44] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-03-20 11:44] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-03-20 11:44] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-03-20 11:44] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-03-20 11:45] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-03-20 11:45] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-03-20 11:45] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-03-20 11:45] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-03-20 11:45] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2019-03-20 11:45] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-03-20 11:45] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2019-03-20 11:45] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2019-03-20 11:45] [ALPM-SCRIPTLET] ==> Starting build: 5.0.2-arch1-1-ARCH
[2019-03-20 11:45] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-03-20 11:45] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-03-20 11:45] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-03-20 11:45] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-03-20 11:45] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2019-03-20 11:45] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2019-03-20 11:45] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-03-20 11:45] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-03-20 11:45] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-03-20 11:45] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-03-20 11:45] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2019-03-20 11:45] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-03-20 11:45] [ALPM] running 'fontconfig.hook'...
[2019-03-20 11:45] [ALPM] running 'gio-querymodules.hook'...
[2019-03-20 11:45] [ALPM] running 'glib-compile-schemas.hook'...
[2019-03-20 11:45] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2019-03-20 11:45] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-03-20 11:45] [ALPM] running 'gvfsd.hook'...
[2019-03-20 11:45] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-03-20 11:45] [ALPM] running 'systemd-sysusers.hook'...
[2019-03-20 11:45] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-03-20 11:45] [ALPM] running 'systemd-udev-reload.hook'...
[2019-03-20 11:45] [ALPM] running 'systemd-update.hook'...
[2019-03-20 11:45] [ALPM] running 'texinfo-install.hook'...
[2019-03-20 11:45] [ALPM] running 'update-ca-trust.hook'...
[2019-03-20 11:45] [ALPM] running 'update-desktop-database.hook'...
[2019-03-20 11:45] [ALPM] running 'xorg-mkfontscale.hook'...
[2019-03-20 11:46] [PACMAN] Running 'pacman -R linux-headers'
[2019-03-20 11:46] [ALPM] transaction started
[2019-03-20 11:46] [ALPM] removed linux-headers (5.0.2.arch1-1)
[2019-03-20 11:46] [ALPM] transaction completed
[2019-03-20 11:46] [ALPM] running '60-linux.hook'...
[2019-03-20 11:46] [ALPM] running 'systemd-update.hook'...
[2019-03-20 11:46] [PACMAN] Running 'pacman -S linux-headers'
[2019-03-20 11:46] [ALPM] transaction started
[2019-03-20 11:47] [ALPM] installed linux-headers (5.0.2.arch1-1)
[2019-03-20 11:47] [ALPM] transaction completed
[2019-03-20 11:47] [ALPM] running '60-linux.hook'...
[2019-03-20 11:47] [ALPM] running 'systemd-update.hook'...
[2019-03-21 09:41] [PACMAN] Running 'pacman -S wicd'
[2019-03-21 09:42] [ALPM] transaction started
[2019-03-21 09:42] [ALPM] installed python2-dbus (1.2.8-2)
[2019-03-21 09:42] [ALPM] installed net-tools (1.60.20180212git-1)
[2019-03-21 09:42] [ALPM] installed ethtool (1:5.0-1)
[2019-03-21 09:42] [ALPM] installed python2-urwid (2.0.1-2)
[2019-03-21 09:42] [ALPM] installed pygobject2-devel (2.28.7-2)
[2019-03-21 09:42] [ALPM] installed python2-gobject2 (2.28.7-2)
[2019-03-21 09:42] [ALPM] installed wicd (1.7.4-3)
[2019-03-21 09:42] [ALPM-SCRIPTLET] 
[2019-03-21 09:42] [ALPM-SCRIPTLET] ==> You need to restart the dbus service after 
[2019-03-21 09:42] [ALPM-SCRIPTLET] ==> upgrading wicd.
[2019-03-21 09:42] [ALPM-SCRIPTLET] ==> Disable networkmanager, dhcpcd or other networking 
[2019-03-21 09:42] [ALPM-SCRIPTLET] ==> utility and add 'wicd' to your systemd configuration.
[2019-03-21 09:42] [ALPM-SCRIPTLET] 
[2019-03-21 09:42] [ALPM-SCRIPTLET] ==> To run: wicd-cli or wicd-curses
[2019-03-21 09:42] [ALPM] transaction completed
[2019-03-21 09:42] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-03-21 09:42] [ALPM] running 'systemd-update.hook'...
[2019-03-21 09:42] [PACMAN] Running 'pacman -S wicd-gtk'
[2019-03-21 09:43] [ALPM] transaction started
[2019-03-21 09:43] [ALPM] installed libglade (2.6.4-6)
[2019-03-21 09:43] [ALPM] installed python2-cairo (1.18.0-1)
[2019-03-21 09:43] [ALPM] installed pygtk (2.24.0-8)
[2019-03-21 09:43] [ALPM] installed wicd-gtk (1.7.4-3)
[2019-03-21 09:43] [ALPM] transaction completed
[2019-03-21 09:43] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-03-21 09:43] [ALPM] running 'systemd-update.hook'...
[2019-03-21 09:43] [ALPM] running 'update-desktop-database.hook'...
[2019-03-21 12:05] [PACMAN] Running 'pacman -R wicd connman'
[2019-03-21 12:05] [PACMAN] Running 'pacman -R wicd wicd-gtk connman'
[2019-03-21 12:05] [ALPM] transaction started
[2019-03-21 12:05] [ALPM] removed connman (1.36-2)
[2019-03-21 12:05] [ALPM] removed wicd-gtk (1.7.4-3)
[2019-03-21 12:05] [ALPM] removed wicd (1.7.4-3)
[2019-03-21 12:05] [ALPM] transaction completed
[2019-03-21 12:05] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-03-21 12:05] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-03-21 12:05] [ALPM] running 'systemd-update.hook'...
[2019-03-21 12:05] [ALPM] running 'update-desktop-database.hook'...
[2019-03-21 12:18] [PACMAN] Running 'pacman -S build-essentials'
[2019-03-21 12:18] [PACMAN] Running 'pacman -S build-essential'
[2019-03-21 12:18] [PACMAN] Running 'pacman -S base-devel'
[2019-03-21 12:19] [ALPM] transaction started
[2019-03-21 12:19] [ALPM] reinstalled gawk (4.2.1-2)
[2019-03-21 12:19] [ALPM] reinstalled m4 (1.4.18-2)
[2019-03-21 12:19] [ALPM] reinstalled autoconf (2.69-5)
[2019-03-21 12:19] [ALPM] reinstalled automake (1.16.1-1)
[2019-03-21 12:19] [ALPM] reinstalled binutils (2.31.1-4)
[2019-03-21 12:19] [ALPM] reinstalled bison (3.2-1)
[2019-03-21 12:19] [ALPM] reinstalled sed (4.7-1)
[2019-03-21 12:19] [ALPM] reinstalled util-linux (2.33.1-2)
[2019-03-21 12:19] [ALPM] reinstalled fakeroot (1.23-1)
[2019-03-21 12:19] [ALPM] reinstalled file (5.36-1)
[2019-03-21 12:19] [ALPM] reinstalled findutils (4.6.0-4)
[2019-03-21 12:19] [ALPM] reinstalled flex (2.6.4-2)
[2019-03-21 12:19] [ALPM] reinstalled gcc (8.2.1+20181127-1)
[2019-03-21 12:19] [ALPM] reinstalled gettext (0.19.8.1-3)
[2019-03-21 12:19] [ALPM] reinstalled grep (3.3-1)
[2019-03-21 12:19] [ALPM] reinstalled groff (1.22.3-8)
[2019-03-21 12:19] [ALPM] reinstalled gzip (1.10-1)
[2019-03-21 12:19] [ALPM] reinstalled libtool (2.4.6+42+gb88cebd5-2)
[2019-03-21 12:19] [ALPM] reinstalled texinfo (6.6-1)
[2019-03-21 12:19] [ALPM] reinstalled make (4.2.1-3)
[2019-03-21 12:19] [ALPM] reinstalled systemd (241.7-2)
[2019-03-21 12:19] [ALPM] reinstalled pacman (5.1.3-1)
[2019-03-21 12:19] [ALPM] reinstalled patch (2.7.6-7)
[2019-03-21 12:19] [ALPM] reinstalled pkgconf (1.6.0-1)
[2019-03-21 12:19] [ALPM] reinstalled sudo (1.8.27-1)
[2019-03-21 12:19] [ALPM] reinstalled which (2.21-3)
[2019-03-21 12:19] [ALPM] transaction completed
[2019-03-21 12:19] [ALPM] running '90-linux.hook'...
[2019-03-21 12:19] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2019-03-21 12:19] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2019-03-21 12:19] [ALPM-SCRIPTLET] ==> Starting build: 5.0.2-arch1-1-ARCH
[2019-03-21 12:19] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-03-21 12:19] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-03-21 12:19] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-03-21 12:19] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-03-21 12:19] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-03-21 12:19] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-03-21 12:19] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-03-21 12:19] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-03-21 12:19] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-03-21 12:19] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2019-03-21 12:19] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-03-21 12:19] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2019-03-21 12:19] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2019-03-21 12:19] [ALPM-SCRIPTLET] ==> Starting build: 5.0.2-arch1-1-ARCH
[2019-03-21 12:19] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-03-21 12:19] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-03-21 12:19] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-03-21 12:19] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-03-21 12:19] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2019-03-21 12:19] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2019-03-21 12:19] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-03-21 12:19] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-03-21 12:19] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-03-21 12:19] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-03-21 12:19] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2019-03-21 12:19] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-03-21 12:19] [ALPM] running 'systemd-catalog.hook'...
[2019-03-21 12:19] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-03-21 12:19] [ALPM] running 'systemd-hwdb.hook'...
[2019-03-21 12:19] [ALPM] running 'systemd-sysctl.hook'...
[2019-03-21 12:19] [ALPM] running 'systemd-sysusers.hook'...
[2019-03-21 12:19] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-03-21 12:19] [ALPM] running 'systemd-udev-reload.hook'...
[2019-03-21 12:19] [ALPM] running 'systemd-update.hook'...
[2019-03-21 12:19] [ALPM] running 'texinfo-install.hook'...
[2019-03-21 12:40] [PACMAN] Running '/usr/bin/pacman -U /home/luca/Scaricati/ncurses5-compat-libs/ncurses5-compat-libs-6.1-1-x86_64.pkg.tar.xz'
[2019-03-21 12:41] [ALPM] transaction started
[2019-03-21 12:41] [ALPM] installed ncurses5-compat-libs (6.1-1)
[2019-03-21 12:41] [ALPM] transaction completed
[2019-03-21 12:41] [ALPM] running 'systemd-update.hook'...
[2019-03-21 13:02] [PACMAN] Running '/usr/bin/pacman -U /home/luca/Scaricati/vmware-systemd-services/vmware-systemd-services-0.2-1-any.pkg.tar.xz'
[2019-03-21 13:02] [ALPM] transaction started
[2019-03-21 13:02] [ALPM] installed vmware-systemd-services (0.2-1)
[2019-03-21 13:02] [ALPM] transaction completed
[2019-03-21 13:02] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-03-21 13:02] [ALPM] running 'systemd-update.hook'...
[2019-03-21 13:17] [PACMAN] Running '/usr/bin/pacman -S --asdeps gtkmm'
[2019-03-21 13:17] [ALPM] transaction started
[2019-03-21 13:17] [ALPM] installed gtkmm (1:2.24.5-3)
[2019-03-21 13:17] [ALPM] transaction completed
[2019-03-21 13:17] [ALPM] running 'systemd-update.hook'...
[2019-03-21 13:17] [PACMAN] Running '/usr/bin/pacman -U /home/luca/Scaricati/vmware-patch/vmware-patch-14.0.0-7-x86_64.pkg.tar.xz'
[2019-03-21 13:20] [PACMAN] Running '/usr/bin/pacman -U /home/luca/Scaricati/vmware-patch/vmware-patch-14.0.0-7-x86_64.pkg.tar.xz'
[2019-03-21 14:33] [PACMAN] Running '/usr/bin/pacman -U /home/luca/Scaricati/vmware-patch/vmware-patch-14.0.0-7-x86_64.pkg.tar.xz'
[2019-03-21 14:34] [PACMAN] Running '/usr/bin/pacman -U /home/luca/Scaricati/vmware-patch/vmware-patch-14.0.0-7-x86_64.pkg.tar.xz'
[2019-03-21 14:34] [ALPM] transaction started
[2019-03-21 14:34] [ALPM] installed vmware-patch (14.0.0-7)
[2019-03-21 14:34] [ALPM-SCRIPTLET] ==> Running 'vmware-patch' for the first time..
[2019-03-21 14:34] [ALPM-SCRIPTLET] 
[2019-03-21 14:34] [ALPM-SCRIPTLET] ==> Patching VMware Workstation v15.0.2 for kernel 5.0.2-arch1-1-ARCH..
[2019-03-21 14:34] [ALPM-SCRIPTLET]   -> No patching required..
[2019-03-21 14:34] [ALPM-SCRIPTLET] ==> Installing modules..
[2019-03-21 14:34] [ALPM-SCRIPTLET] 
[2019-03-21 14:34] [ALPM-SCRIPTLET] ==> Note 1) Enabling the main service is *required* to automatically load modules on boot:
[2019-03-21 14:34] [ALPM-SCRIPTLET]             # systemctl enable vmware
[2019-03-21 14:34] [ALPM-SCRIPTLET] ==> Note 2) To patch VMware sources in the future, re-run the script 'vmware-patch' as root.
[2019-03-21 14:34] [ALPM-SCRIPTLET]             Changes can be reverted with 'vmware-unpatch' (only required to apply other
[2019-03-21 14:34] [ALPM-SCRIPTLET]             patching methods).
[2019-03-21 14:34] [ALPM-SCRIPTLET] ==> Note 3) For further reading see the relevant sections in the Wiki:
[2019-03-21 14:34] [ALPM-SCRIPTLET]             https://wiki.archlinux.org/index.php/Vmware#Tips_and_tricks
[2019-03-21 14:34] [ALPM-SCRIPTLET]             https://wiki.archlinux.org/index.php/Vmware#Troubleshooting
[2019-03-21 14:34] [ALPM-SCRIPTLET] 
[2019-03-21 14:34] [ALPM] transaction completed
[2019-03-21 14:34] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-03-21 14:34] [ALPM] running 'systemd-update.hook'...
[2019-03-21 14:42] [PACMAN] Running '/usr/bin/pacman -S --asdeps vmware-keymaps dkms'
[2019-03-21 14:46] [PACMAN] Running '/usr/bin/pacman -U /home/luca/Scaricati/vmware-keymaps/vmware-keymaps-1.0-1-any.pkg.tar.xz'
[2019-03-21 14:46] [ALPM] transaction started
[2019-03-21 14:46] [ALPM] installed vmware-keymaps (1.0-1)
[2019-03-21 14:46] [ALPM] transaction completed
[2019-03-21 14:46] [ALPM] running 'systemd-update.hook'...
[2019-03-21 14:46] [PACMAN] Running '/usr/bin/pacman -S --asdeps dkms'
[2019-03-21 14:46] [ALPM] transaction started
[2019-03-21 14:46] [ALPM] installed dkms (2.5-4)
[2019-03-21 14:46] [ALPM] transaction completed
[2019-03-21 14:46] [ALPM] running 'systemd-update.hook'...
[2019-03-21 18:44] [PACMAN] Running '/usr/bin/pacman -U /home/luca/Scaricati/vmware-workstation/vmware-workstation-15.0.3-1-x86_64.pkg.tar.xz'
[2019-03-21 18:48] [PACMAN] Running '/usr/bin/pacman -U /home/luca/Scaricati/vmware-workstation/vmware-workstation-15.0.3-1-x86_64.pkg.tar.xz'
[2019-03-21 18:48] [ALPM] transaction started
[2019-03-21 18:48] [ALPM] removed vmware-systemd-services (0.2-1)
[2019-03-21 18:48] [ALPM] removed vmware-patch (14.0.0-7)
[2019-03-21 18:48] [ALPM] warning: /etc/vmware/config installed as /etc/vmware/config.pacnew
[2019-03-21 18:48] [ALPM] warning: /etc/vmware/hostd/authorization.xml installed as /etc/vmware/hostd/authorization.xml.pacnew
[2019-03-21 18:48] [ALPM] warning: /etc/vmware/hostd/datastores.xml installed as /etc/vmware/hostd/datastores.xml.pacnew
[2019-03-21 18:48] [ALPM] installed vmware-workstation (15.0.3-1)
[2019-03-21 18:48] [ALPM-SCRIPTLET] 
[2019-03-21 18:48] [ALPM-SCRIPTLET] ==> Before using VMware, you need to reboot or load vmw_vmci and vmmon kernel modules (in a terminal on root: modprobe -a vmw_vmci vmmon)
[2019-03-21 18:48] [ALPM-SCRIPTLET] ==> You may also need to enable some of these services:
[2019-03-21 18:48] [ALPM-SCRIPTLET] - vmware-networks.service: to have network access inside VMs
[2019-03-21 18:48] [ALPM-SCRIPTLET] - vmware-usbarbitrator.service: to connect USB devices inside VMs
[2019-03-21 18:48] [ALPM-SCRIPTLET] - vmware-hostd.service: to share VMs on the network
[2019-03-21 18:48] [ALPM-SCRIPTLET] 
[2019-03-21 18:48] [ALPM] transaction completed
[2019-03-21 18:48] [ALPM] running '70-dkms-install.hook'...
[2019-03-21 18:48] [ALPM-SCRIPTLET] ==> dkms install vmware-workstation/15.0.3_12422535 -k 5.0.2-arch1-1-ARCH
[2019-03-21 18:49] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-03-21 18:49] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-03-21 18:49] [ALPM] running 'systemd-update.hook'...
[2019-03-21 18:49] [ALPM] running 'update-desktop-database.hook'...
[2019-03-21 18:49] [ALPM] running 'update-mime-database.hook'...
[2019-03-27 21:10] [PACMAN] Running 'pacman -S virtualbox'
[2019-03-27 21:12] [ALPM] transaction started
[2019-03-27 21:12] [ALPM] installed qt5-x11extras (5.12.2-1)
[2019-03-27 21:12] [ALPM] installed virtualbox-host-dkms (6.0.4-4)
[2019-03-27 21:13] [ALPM] installed virtualbox (6.0.4-4)
[2019-03-27 21:13] [ALPM] transaction completed
[2019-03-27 21:13] [ALPM] running '70-dkms-install.hook'...
[2019-03-27 21:13] [ALPM-SCRIPTLET] ==> dkms install vboxhost/6.0.4_OSE -k 5.0.2-arch1-1-ARCH
[2019-03-27 21:14] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-03-27 21:14] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-03-27 21:14] [ALPM] running 'systemd-sysusers.hook'...
[2019-03-27 21:14] [ALPM] running 'systemd-udev-reload.hook'...
[2019-03-27 21:14] [ALPM] running 'systemd-update.hook'...
[2019-03-27 21:14] [ALPM] running 'update-desktop-database.hook'...
[2019-03-27 21:14] [ALPM] running 'update-mime-database.hook'...
[2019-03-27 21:14] [PACMAN] Running 'pacman -S qt4'
[2019-03-27 21:14] [ALPM] transaction started
[2019-03-27 21:14] [ALPM] installed qt4 (4.8.7-27)
[2019-03-27 21:14] [ALPM] transaction completed
[2019-03-27 21:14] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-03-27 21:14] [ALPM] running 'systemd-update.hook'...
[2019-03-27 21:14] [ALPM] running 'update-desktop-database.hook'...
[2019-03-28 11:42] [PACMAN] Running 'pacman -R bcma'
[2019-03-28 11:43] [PACMAN] Running 'pacman -S broadcom-wl'
[2019-03-28 11:43] [PACMAN] Running 'pacman -Syu'
[2019-03-28 11:43] [PACMAN] synchronizing package lists
[2019-03-28 11:44] [PACMAN] Running 'pacman -Syu'
[2019-03-28 11:44] [PACMAN] synchronizing package lists
[2019-03-28 11:44] [PACMAN] Running 'pacman -Syu'
[2019-03-28 11:44] [PACMAN] synchronizing package lists
[2019-03-28 11:44] [PACMAN] Running 'pacman -Syu'
[2019-03-28 11:44] [PACMAN] synchronizing package lists
[2019-03-28 11:44] [PACMAN] Running 'pacman -Syu'
[2019-03-28 11:44] [PACMAN] synchronizing package lists
[2019-03-28 11:45] [PACMAN] Running 'pacman -Syu'
[2019-03-28 11:45] [PACMAN] synchronizing package lists
[2019-03-28 11:46] [PACMAN] Running 'pacman -S broadcom-wl'
[2019-03-28 11:51] [PACMAN] Running 'pacman -Syu'
[2019-03-28 11:51] [PACMAN] synchronizing package lists
[2019-03-28 11:51] [PACMAN] starting full system upgrade
[2019-03-28 11:53] [ALPM] running '70-dkms-remove.hook'...
[2019-03-28 11:53] [ALPM-SCRIPTLET] ==> dkms remove vmware-workstation/15.0.3_12422535 -k 5.0.2-arch1-1-ARCH
[2019-03-28 11:53] [ALPM-SCRIPTLET] ==> dkms remove vboxhost/6.0.4_OSE -k 5.0.2-arch1-1-ARCH
[2019-03-28 11:53] [ALPM] transaction started
[2019-03-28 11:53] [ALPM] upgraded babl (0.1.60-1 -> 0.1.62-1)
[2019-03-28 11:53] [ALPM] upgraded bison (3.2-1 -> 3.3.2-1)
[2019-03-28 11:53] [ALPM] upgraded coreutils (8.30-1 -> 8.31-1)
[2019-03-28 11:53] [ALPM] upgraded wayland (1.16.0-1 -> 1.17.0-1)
[2019-03-28 11:53] [ALPM] upgraded libcups (2.2.10-2 -> 2.2.11-1)
[2019-03-28 11:53] [ALPM] upgraded gtk-update-icon-cache (1:3.24.7+11+g3a959e984f-1 -> 1:3.24.7+25+g17665f06e3-1)
[2019-03-28 11:53] [ALPM] upgraded gtk3 (1:3.24.7+11+g3a959e984f-1 -> 1:3.24.7+25+g17665f06e3-1)
[2019-03-28 11:53] [ALPM] upgraded giflib (5.1.4-2 -> 5.1.8-1)
[2019-03-28 11:53] [ALPM] upgraded epiphany (3.32.0-1 -> 3.32.1.2-1)
[2019-03-28 11:53] [ALPM] upgraded ffmpeg (1:4.1.1-2 -> 1:4.1.2-1)
[2019-03-28 11:53] [ALPM] upgraded xorg-mkfontscale (1.2.0-2 -> 1.2.1-1)
[2019-03-28 11:53] [ALPM] upgraded firefox (66.0-1 -> 66.0.2-1)
[2019-03-28 11:53] [ALPM] installed luajit (2.0.5-2)
[2019-03-28 11:53] [ALPM] upgraded gegl (0.4.12-1 -> 0.4.14-1)
[2019-03-28 11:53] [ALPM] upgraded glusterfs (1:5.5-1 -> 1:6.0-1)
[2019-03-28 11:53] [ALPM-SCRIPTLET] -- Read https://gluster.readthedocs.io/en/latest/Upgrade-Guide/ page!
[2019-03-28 11:53] [ALPM] upgraded gnome-bluetooth (3.32.0-1 -> 3.32.1-1)
[2019-03-28 11:53] [ALPM] upgraded gnome-characters (3.32.0-1 -> 3.32.0-2)
[2019-03-28 11:53] [ALPM] upgraded gnome-online-accounts (3.31.90+4+gcc7aac2c-1 -> 3.32.0-1)
[2019-03-28 11:53] [ALPM] upgraded libwbclient (4.10.0-2 -> 4.10.0-3)
[2019-03-28 11:53] [ALPM] upgraded smbclient (4.10.0-2 -> 4.10.0-3)
[2019-03-28 11:53] [ALPM] upgraded libgweather (3.32.0-1 -> 3.32.1-1)
[2019-03-28 11:53] [ALPM] upgraded libnm (1.14.7dev+3+g353743b99-1 -> 1.16.0-1)
[2019-03-28 11:53] [ALPM] upgraded gnupg (2.2.13-1 -> 2.2.14-1)
[2019-03-28 11:53] [ALPM] upgraded gnome-control-center (3.32.0.1+18+g20d24992e-1 -> 3.32.0.1+31+ga3b2725df-1)
[2019-03-28 11:53] [ALPM] upgraded gtkmm3 (3.24.0-1 -> 3.24.1-1)
[2019-03-28 11:53] [ALPM] upgraded iproute2 (4.20.0-1 -> 5.0.0-1)
[2019-03-28 11:53] [ALPM] upgraded libnm-glib (1.14.7dev+3+g353743b99-1 -> 1.16.0-1)
[2019-03-28 11:53] [ALPM] upgraded poppler (0.74.0-1 -> 0.75.0-1)
[2019-03-28 11:53] [ALPM] upgraded libreoffice-fresh (6.2.1-1 -> 6.2.2-2)
[2019-03-28 11:53] [ALPM] upgraded libsynctex (2018.48691-6 -> 2018.48691-7)
[2019-03-28 11:53] [ALPM] upgraded linux (5.0.2.arch1-1 -> 5.0.4.arch1-1)
[2019-03-28 11:53] [ALPM] upgraded linux-headers (5.0.2.arch1-1 -> 5.0.4.arch1-1)
[2019-03-28 11:53] [ALPM] upgraded zenity (3.30.0-1 -> 3.32.0-1)
[2019-03-28 11:53] [ALPM] upgraded mutter (3.32.0+25+gf0b9654de-1 -> 3.32.0+33+g58f7059ea-1)
[2019-03-28 11:53] [ALPM] upgraded nano (3.2-1 -> 4.0-1)
[2019-03-28 11:53] [ALPM] upgraded networkmanager (1.14.7dev+3+g353743b99-1 -> 1.16.0-1)
[2019-03-28 11:53] [ALPM] upgraded pcsclite (1.8.24-1 -> 1.8.25-1)
[2019-03-28 11:53] [ALPM] upgraded poppler-glib (0.74.0-1 -> 0.75.0-1)
[2019-03-28 11:53] [ALPM] upgraded telegram-desktop (1.6.0-1 -> 1.6.3-1)
[2019-03-28 11:54] [ALPM] transaction completed
[2019-03-28 11:54] [ALPM] running '60-linux.hook'...
[2019-03-28 11:54] [ALPM] running '70-dkms-install.hook'...
[2019-03-28 11:54] [ALPM-SCRIPTLET] ==> dkms install vmware-workstation/15.0.3_12422535 -k 5.0.4-arch1-1-ARCH
[2019-03-28 11:54] [ALPM-SCRIPTLET] ==> dkms install vboxhost/6.0.4_OSE -k 5.0.4-arch1-1-ARCH
[2019-03-28 11:55] [ALPM] running '90-linux.hook'...
[2019-03-28 11:55] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2019-03-28 11:55] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2019-03-28 11:55] [ALPM-SCRIPTLET] ==> Starting build: 5.0.4-arch1-1-ARCH
[2019-03-28 11:55] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-03-28 11:55] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-03-28 11:55] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-03-28 11:55] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-03-28 11:55] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-03-28 11:55] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-03-28 11:55] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-03-28 11:55] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-03-28 11:55] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-03-28 11:55] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2019-03-28 11:55] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-03-28 11:55] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2019-03-28 11:55] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2019-03-28 11:55] [ALPM-SCRIPTLET] ==> Starting build: 5.0.4-arch1-1-ARCH
[2019-03-28 11:55] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-03-28 11:55] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-03-28 11:55] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-03-28 11:55] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-03-28 11:55] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2019-03-28 11:55] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2019-03-28 11:55] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-03-28 11:55] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-03-28 11:55] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-03-28 11:55] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-03-28 11:55] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2019-03-28 11:55] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-03-28 11:55] [ALPM] running 'glib-compile-schemas.hook'...
[2019-03-28 11:55] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2019-03-28 11:55] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-03-28 11:55] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-03-28 11:55] [ALPM] running 'systemd-sysusers.hook'...
[2019-03-28 11:55] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-03-28 11:55] [ALPM] running 'systemd-udev-reload.hook'...
[2019-03-28 11:55] [ALPM] running 'systemd-update.hook'...
[2019-03-28 11:55] [ALPM] running 'texinfo-install.hook'...
[2019-03-28 11:55] [ALPM] running 'update-desktop-database.hook'...
[2019-03-28 11:55] [ALPM] running 'update-mime-database.hook'...
[2019-03-28 11:55] [PACMAN] Running 'pacman -S broadcom-wl'
[2019-03-28 11:55] [ALPM] transaction started
[2019-03-28 11:55] [ALPM] installed broadcom-wl (6.30.223.271-88)
[2019-03-28 11:55] [ALPM] transaction completed
[2019-03-28 11:55] [ALPM] running '60-linux.hook'...
[2019-03-28 11:55] [ALPM] running 'systemd-update.hook'...
[2019-03-28 11:58] [PACMAN] Running 'pacman -R bcma-pci-bridge'
[2019-03-28 16:27] [PACMAN] Running 'pacman -S locate'
[2019-03-28 16:29] [PACMAN] Running 'pacman -S mlocate'
[2019-03-28 16:29] [ALPM] transaction started
[2019-03-28 16:29] [ALPM] installed mlocate (0.26.git.20170220-1)
[2019-03-28 16:29] [ALPM] transaction completed
[2019-03-28 16:29] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-03-28 16:29] [ALPM] running 'systemd-sysusers.hook'...
[2019-03-28 16:29] [ALPM] running 'systemd-update.hook'...
[2019-03-28 17:58] [PACMAN] Running 'pacman -R b43-firmware'
[2019-03-28 17:58] [ALPM] transaction started
[2019-03-28 17:58] [ALPM] removed b43-firmware (6.30.163.46-1)
[2019-03-28 17:58] [ALPM] transaction completed
[2019-03-28 17:58] [ALPM] running 'systemd-update.hook'...
[2019-03-31 15:01] [PACMAN] Running 'pacman -Syu'
[2019-03-31 15:01] [PACMAN] synchronizing package lists
[2019-03-31 15:01] [PACMAN] starting full system upgrade
[2019-03-31 15:03] [ALPM] running '70-dkms-remove.hook'...
[2019-03-31 15:03] [ALPM-SCRIPTLET] ==> dkms remove vmware-workstation/15.0.3_12422535 -k 5.0.4-arch1-1-ARCH
[2019-03-31 15:03] [ALPM-SCRIPTLET] ==> dkms remove vboxhost/6.0.4_OSE -k 5.0.4-arch1-1-ARCH
[2019-03-31 15:03] [ALPM] transaction started
[2019-03-31 15:03] [ALPM] upgraded tzdata (2018i-1 -> 2019a-1)
[2019-03-31 15:03] [ALPM] upgraded iana-etc (20190228-1 -> 20190312-1)
[2019-03-31 15:03] [ALPM] upgraded linux (5.0.4.arch1-1 -> 5.0.5.arch1-1)
[2019-03-31 15:03] [ALPM] upgraded broadcom-wl (6.30.223.271-88 -> 6.30.223.271-89)
[2019-03-31 15:03] [ALPM] upgraded curl (7.64.0-9 -> 7.64.1-2)
[2019-03-31 15:03] [ALPM] upgraded gnutls (3.6.6-3 -> 3.6.7-1)
[2019-03-31 15:03] [ALPM] upgraded harfbuzz (2.3.1-2 -> 2.4.0-1)
[2019-03-31 15:03] [ALPM] upgraded libibus (1.5.20-1 -> 1.5.20-2)
[2019-03-31 15:03] [ALPM] upgraded llvm-libs (7.0.1-2 -> 8.0.0-1)
[2019-03-31 15:03] [ALPM] upgraded mesa (19.0.0-1 -> 19.0.1-2)
[2019-03-31 15:03] [ALPM] upgraded libglvnd (1.1.0-1 -> 1.1.1-1)
[2019-03-31 15:03] [ALPM] upgraded python (3.7.2-3 -> 3.7.3-1)
[2019-03-31 15:03] [ALPM] upgraded harfbuzz-icu (2.3.1-2 -> 2.4.0-1)
[2019-03-31 15:03] [ALPM] upgraded gnome-boxes (3.32.0.1-1 -> 3.32.0.2-1)
[2019-03-31 15:03] [ALPM] upgraded libinput (1.12.6-1 -> 1.13.0-1)
[2019-03-31 15:03] [ALPM] upgraded gnupg (2.2.14-1 -> 2.2.15-1)
[2019-03-31 15:03] [ALPM] upgraded gpgme (1.12.0-2 -> 1.13.0-1)
[2019-03-31 15:03] [ALPM] upgraded gnome-control-center (3.32.0.1+31+ga3b2725df-1 -> 3.32.1-1)
[2019-03-31 15:03] [ALPM] upgraded libxmlb (0.1.7-2 -> 0.1.8-1)
[2019-03-31 15:03] [ALPM] upgraded gnome-software (3.32.0-1 -> 3.32.0-2)
[2019-03-31 15:04] [ALPM] upgraded linux-headers (5.0.4.arch1-1 -> 5.0.5.arch1-1)
[2019-03-31 15:04] [ALPM] upgraded pkgconf (1.6.0-1 -> 1.6.1-1)
[2019-03-31 15:04] [ALPM] transaction completed
[2019-03-31 15:04] [ALPM] running '60-linux.hook'...
[2019-03-31 15:04] [ALPM] running '70-dkms-install.hook'...
[2019-03-31 15:04] [ALPM-SCRIPTLET] ==> dkms install vboxhost/6.0.4_OSE -k 5.0.5-arch1-1-ARCH
[2019-03-31 15:04] [ALPM-SCRIPTLET] ==> dkms install vmware-workstation/15.0.3_12422535 -k 5.0.5-arch1-1-ARCH
[2019-03-31 15:04] [ALPM] running '90-linux.hook'...
[2019-03-31 15:04] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2019-03-31 15:04] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2019-03-31 15:04] [ALPM-SCRIPTLET] ==> Starting build: 5.0.5-arch1-1-ARCH
[2019-03-31 15:04] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-03-31 15:04] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-03-31 15:04] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-03-31 15:04] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-03-31 15:04] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-03-31 15:05] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-03-31 15:05] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-03-31 15:05] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-03-31 15:05] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-03-31 15:05] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2019-03-31 15:05] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-03-31 15:05] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2019-03-31 15:05] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2019-03-31 15:05] [ALPM-SCRIPTLET] ==> Starting build: 5.0.5-arch1-1-ARCH
[2019-03-31 15:05] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-03-31 15:05] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-03-31 15:05] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-03-31 15:05] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-03-31 15:05] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2019-03-31 15:05] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2019-03-31 15:05] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-03-31 15:05] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-03-31 15:05] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-03-31 15:05] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-03-31 15:05] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2019-03-31 15:05] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-03-31 15:05] [ALPM] running 'glib-compile-schemas.hook'...
[2019-03-31 15:05] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-03-31 15:05] [ALPM] running 'systemd-udev-reload.hook'...
[2019-03-31 15:05] [ALPM] running 'systemd-update.hook'...
[2019-03-31 15:05] [ALPM] running 'texinfo-install.hook'...
[2019-03-31 15:05] [ALPM] running 'update-desktop-database.hook'...
[2019-03-31 15:07] [PACMAN] Running 'pacman -S synergy'
[2019-03-31 15:07] [ALPM] transaction started
[2019-03-31 15:07] [ALPM] installed synergy (1.10.1-1)
[2019-03-31 15:07] [ALPM] transaction completed
[2019-03-31 15:07] [ALPM] running 'systemd-update.hook'...
[2019-03-31 15:07] [ALPM] running 'update-desktop-database.hook'...
[2019-04-01 08:54] [PACMAN] Running 'pacman -R vmware-keymaps'
[2019-04-01 08:54] [PACMAN] Running 'pacman -R vmware-workstation'
[2019-04-01 08:54] [ALPM] running '70-dkms-remove.hook'...
[2019-04-01 08:54] [ALPM-SCRIPTLET] ==> dkms remove vmware-workstation/15.0.3_12422535 -k 5.0.5-arch1-1-ARCH
[2019-04-01 08:57] [ALPM] transaction started
[2019-04-01 08:58] [ALPM] warning: /etc/vmware/hostd/datastores.xml saved as /etc/vmware/hostd/datastores.xml.pacsave
[2019-04-01 08:58] [ALPM] warning: /etc/vmware/hostd/authorization.xml saved as /etc/vmware/hostd/authorization.xml.pacsave
[2019-04-01 08:58] [ALPM] warning: /etc/vmware/config saved as /etc/vmware/config.pacsave
[2019-04-01 08:58] [ALPM] removed vmware-workstation (15.0.3-1)
[2019-04-01 08:58] [ALPM-SCRIPTLET] 
[2019-04-01 08:58] [ALPM-SCRIPTLET] ==> To remove VMware settings, delete /etc/vmware and /etc/vmware-installer directories.
[2019-04-01 08:58] [ALPM-SCRIPTLET] 
[2019-04-01 08:58] [ALPM] transaction completed
[2019-04-01 08:58] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-01 08:58] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-04-01 08:58] [ALPM] running 'systemd-update.hook'...
[2019-04-01 08:58] [ALPM] running 'update-desktop-database.hook'...
[2019-04-01 08:58] [ALPM] running 'update-mime-database.hook'...
[2019-04-01 09:03] [PACMAN] Running 'pacman -R vmware-keymaps'
[2019-04-01 09:03] [ALPM] transaction started
[2019-04-01 09:03] [ALPM] removed vmware-keymaps (1.0-1)
[2019-04-01 09:03] [ALPM] transaction completed
[2019-04-01 09:03] [ALPM] running 'systemd-update.hook'...
[2019-04-01 20:07] [PACMAN] Running 'pacman -S nodejs'
[2019-04-01 20:07] [ALPM] transaction started
[2019-04-01 20:07] [ALPM] installed libuv (1.27.0-1)
[2019-04-01 20:07] [ALPM] installed c-ares (1.15.0-1)
[2019-04-01 20:07] [ALPM] installed nodejs (11.13.0-1)
[2019-04-01 20:07] [ALPM] transaction completed
[2019-04-01 20:07] [ALPM] running 'systemd-update.hook'...
[2019-04-01 20:09] [PACMAN] Running 'pacman -S npm'
[2019-04-01 20:09] [ALPM] transaction started
[2019-04-01 20:09] [ALPM] installed semver (5.6.0-1)
[2019-04-01 20:09] [ALPM] installed node-gyp (3.8.0-1)
[2019-04-01 20:09] [ALPM] installed npm (6.9.0-1)
[2019-04-01 20:09] [ALPM] transaction completed
[2019-04-01 20:09] [ALPM] running 'systemd-update.hook'...
[2019-04-02 14:25] [PACMAN] Running '/usr/bin/pacman -U /home/luca/Scaricati/macfanctld/macfanctld-0.6-2-x86_64.pkg.tar.xz'
[2019-04-02 14:25] [ALPM] transaction started
[2019-04-02 14:25] [ALPM] installed macfanctld (0.6-2)
[2019-04-02 14:25] [ALPM] transaction completed
[2019-04-02 14:25] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-04-02 14:25] [ALPM] running 'systemd-update.hook'...
[2019-04-02 14:30] [PACMAN] Running 'pacman -R macfanctld'
[2019-04-02 14:30] [ALPM] transaction started
[2019-04-02 14:30] [ALPM] removed macfanctld (0.6-2)
[2019-04-02 14:30] [ALPM] transaction completed
[2019-04-02 14:30] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-04-02 14:30] [ALPM] running 'systemd-update.hook'...
[2019-04-02 14:31] [PACMAN] Running '/usr/bin/pacman -U /home/luca/Scaricati/mbpfan-git/mbpfan-git-2.1.0.r10.gc77f23a-1-x86_64.pkg.tar.xz'
[2019-04-02 14:31] [ALPM] transaction started
[2019-04-02 14:31] [ALPM] installed mbpfan-git (2.1.0.r10.gc77f23a-1)
[2019-04-02 14:31] [ALPM-SCRIPTLET] Starting the tests..
[2019-04-02 14:31] [ALPM-SCRIPTLET] It is normal for them to take a bit to finish.
[2019-04-02 14:31] [ALPM-SCRIPTLET] Error: max_fan_speed value is not 6200 
[2019-04-02 14:31] [ALPM-SCRIPTLET] Tests run: 5
[2019-04-02 14:31] [ALPM] transaction completed
[2019-04-02 14:31] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-04-02 14:31] [ALPM] running 'systemd-update.hook'...
[2019-04-06 18:21] [PACMAN] Running 'pacman -S lm_sensors'
[2019-04-06 18:21] [ALPM] transaction started
[2019-04-06 18:21] [ALPM] reinstalled lm_sensors (3.5.0-1)
[2019-04-06 18:21] [ALPM] transaction completed
[2019-04-06 18:21] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-04-06 18:21] [ALPM] running 'systemd-update.hook'...
[2019-04-06 18:37] [PACMAN] Running 'pacman -S xf86-input-synaptics'
[2019-04-06 18:37] [ALPM] transaction started
[2019-04-06 18:37] [ALPM] installed xf86-input-synaptics (1.9.1-1)
[2019-04-06 18:37] [ALPM-SCRIPTLET] >>> xf86-input-synaptics driver is on maintenance mode and
[2019-04-06 18:37] [ALPM-SCRIPTLET]     xf86-input-libinput driver must be prefered over.
[2019-04-06 18:37] [ALPM] transaction completed
[2019-04-06 18:37] [ALPM] running 'systemd-update.hook'...
[2019-04-06 18:41] [PACMAN] Running 'pacman -R xf86-input-synaptics'
[2019-04-06 18:41] [ALPM] transaction started
[2019-04-06 18:41] [ALPM] removed xf86-input-synaptics (1.9.1-1)
[2019-04-06 18:41] [ALPM] transaction completed
[2019-04-06 18:41] [ALPM] running 'systemd-update.hook'...
[2019-04-06 18:41] [PACMAN] Running 'pacman -S xf86-input-synaptics'
[2019-04-06 18:41] [ALPM] transaction started
[2019-04-06 18:41] [ALPM] installed xf86-input-synaptics (1.9.1-1)
[2019-04-06 18:41] [ALPM-SCRIPTLET] >>> xf86-input-synaptics driver is on maintenance mode and
[2019-04-06 18:41] [ALPM-SCRIPTLET]     xf86-input-libinput driver must be prefered over.
[2019-04-06 18:41] [ALPM] transaction completed
[2019-04-06 18:41] [ALPM] running 'systemd-update.hook'...
[2019-04-07 19:04] [PACMAN] Running 'pacman -S alsamixer'
[2019-04-13 10:29] [PACMAN] Running 'pacman -R nautilius'
[2019-04-13 10:30] [PACMAN] Running 'pacman -R nautilus'
[2019-04-13 10:30] [ALPM] transaction started
[2019-04-13 10:30] [ALPM] removed nautilus (3.32.0+5+g73876bdcd-1)
[2019-04-13 10:30] [ALPM] transaction completed
[2019-04-13 10:30] [ALPM] running 'glib-compile-schemas.hook'...
[2019-04-13 10:30] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-13 10:30] [ALPM] running 'systemd-update.hook'...
[2019-04-13 10:30] [ALPM] running 'update-desktop-database.hook'...
[2019-04-13 10:30] [PACMAN] Running 'pacman -S nautilus'
[2019-04-13 10:30] [ALPM] transaction started
[2019-04-13 10:30] [ALPM] installed nautilus (3.32.0+5+g73876bdcd-1)
[2019-04-13 10:30] [ALPM] transaction completed
[2019-04-13 10:30] [ALPM] running 'glib-compile-schemas.hook'...
[2019-04-13 10:30] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-13 10:30] [ALPM] running 'systemd-update.hook'...
[2019-04-13 10:30] [ALPM] running 'update-desktop-database.hook'...
[2019-04-13 10:38] [PACMAN] Running '/usr/bin/pacman -U /home/luca/Scaricati/xcalib/xcalib-0.10-1-x86_64.pkg.tar.xz'
[2019-04-13 10:38] [ALPM] transaction started
[2019-04-13 10:38] [ALPM] installed xcalib (0.10-1)
[2019-04-13 10:38] [ALPM] transaction completed
[2019-04-13 10:38] [ALPM] running 'systemd-update.hook'...
[2019-04-13 10:39] [PACMAN] Running 'pacman -R xcalib'
[2019-04-13 10:39] [ALPM] transaction started
[2019-04-13 10:39] [ALPM] removed xcalib (0.10-1)
[2019-04-13 10:39] [ALPM] transaction completed
[2019-04-13 10:39] [ALPM] running 'systemd-update.hook'...
[2019-04-17 19:32] [PACMAN] Running 'pacman -S nfs-utils'
[2019-04-17 19:32] [ALPM] transaction started
[2019-04-17 19:32] [ALPM] installed nfsidmap (2.3.3-1)
[2019-04-17 19:32] [ALPM] installed ding-libs (0.6.1-2)
[2019-04-17 19:32] [ALPM] installed gssproxy (0.8.0-1)
[2019-04-17 19:32] [ALPM] installed nfs-utils (2.3.3-1)
[2019-04-17 19:32] [ALPM] transaction completed
[2019-04-17 19:32] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-04-17 19:32] [ALPM] running 'systemd-update.hook'...
[2019-04-17 19:36] [PACMAN] Running 'pacman -R nfs-utils'
[2019-04-17 19:36] [ALPM] transaction started
[2019-04-17 19:36] [ALPM] removed nfs-utils (2.3.3-1)
[2019-04-17 19:36] [ALPM] transaction completed
[2019-04-17 19:36] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-04-17 19:36] [ALPM] running 'systemd-update.hook'...
[2019-04-17 19:43] [PACMAN] Running 'pacman -S vsftpd'
[2019-04-17 19:43] [ALPM] transaction started
[2019-04-17 19:43] [ALPM] installed vsftpd (3.0.3-4)
[2019-04-17 19:43] [ALPM] transaction completed
[2019-04-17 19:43] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-04-17 19:43] [ALPM] running 'systemd-update.hook'...
[2019-04-17 20:10] [PACMAN] Running 'pacman -R vsftp'
[2019-04-17 20:10] [PACMAN] Running 'pacman -R vsftpd'
[2019-04-17 20:10] [ALPM] transaction started
[2019-04-17 20:10] [ALPM] warning: /etc/vsftpd.conf saved as /etc/vsftpd.conf.pacsave
[2019-04-17 20:10] [ALPM] removed vsftpd (3.0.3-4)
[2019-04-17 20:10] [ALPM] transaction completed
[2019-04-17 20:10] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-04-17 20:10] [ALPM] running 'systemd-update.hook'...
[2019-04-17 20:11] [PACMAN] Running 'pacman -S bftpd'
[2019-04-17 20:11] [ALPM] transaction started
[2019-04-17 20:11] [ALPM] installed bftpd (5.0-1)
[2019-04-17 20:11] [ALPM] transaction completed
[2019-04-17 20:11] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-04-17 20:11] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-04-17 20:11] [ALPM] running 'systemd-update.hook'...
[2019-04-17 20:22] [PACMAN] Running 'pacman -R bftpd'
[2019-04-17 20:22] [ALPM] transaction started
[2019-04-17 20:22] [ALPM] warning: /etc/bftpd.conf saved as /etc/bftpd.conf.pacsave
[2019-04-17 20:22] [ALPM] removed bftpd (5.0-1)
[2019-04-17 20:22] [ALPM] transaction completed
[2019-04-17 20:22] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-04-17 20:22] [ALPM] running 'systemd-update.hook'...
[2019-04-17 20:23] [PACMAN] Running 'pacman -S smbclient'
[2019-04-17 20:23] [ALPM] transaction started
[2019-04-17 20:23] [ALPM] reinstalled smbclient (4.10.0-3)
[2019-04-17 20:23] [ALPM] transaction completed
[2019-04-17 20:23] [ALPM] running 'systemd-update.hook'...
[2019-04-17 20:25] [PACMAN] Running 'pacman -R smbclient'
[2019-04-17 20:25] [PACMAN] Running 'pacman -R smbclient'
[2019-04-17 20:25] [PACMAN] Running 'pacman -Rsn smbclient'
[2019-04-17 20:26] [PACMAN] Running 'pacman -Rd smbclient'
[2019-04-17 20:26] [PACMAN] Running 'pacman -Rc smbclient'
[2019-04-17 20:26] [ALPM] transaction started
[2019-04-17 20:26] [ALPM] removed gnome-calendar (3.32.0-2)
[2019-04-17 20:26] [ALPM] removed gvfs-smb (1.40.0-1)
[2019-04-17 20:26] [ALPM] removed gnome-control-center (3.32.1-1)
[2019-04-17 20:26] [ALPM] removed smbclient (4.10.0-3)
[2019-04-17 20:26] [ALPM] transaction completed
[2019-04-17 20:26] [ALPM] running 'glib-compile-schemas.hook'...
[2019-04-17 20:26] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-17 20:26] [ALPM] running 'gvfsd.hook'...
[2019-04-17 20:26] [ALPM] running 'systemd-update.hook'...
[2019-04-17 20:26] [ALPM] running 'update-desktop-database.hook'...
[2019-04-17 20:27] [PACMAN] Running 'pacman -S gnome-control-center'
[2019-04-17 20:27] [ALPM] transaction started
[2019-04-17 20:27] [ALPM] installed smbclient (4.10.0-3)
[2019-04-17 20:27] [ALPM] installed gnome-control-center (3.32.1-1)
[2019-04-17 20:27] [ALPM] transaction completed
[2019-04-17 20:27] [ALPM] running 'glib-compile-schemas.hook'...
[2019-04-17 20:27] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-17 20:27] [ALPM] running 'systemd-update.hook'...
[2019-04-17 20:27] [ALPM] running 'update-desktop-database.hook'...
[2019-04-18 10:41] [PACMAN] Running 'pacman -S python3'
[2019-04-18 10:41] [ALPM] transaction started
[2019-04-18 10:41] [ALPM] reinstalled python (3.7.3-1)
[2019-04-18 10:41] [ALPM] transaction completed
[2019-04-18 10:41] [ALPM] running 'systemd-update.hook'...
[2019-04-18 10:42] [PACMAN] Running 'pacman -S pip3'
[2019-04-18 10:42] [PACMAN] Running 'pacman -S python-pip'
[2019-04-18 10:42] [PACMAN] Running 'pacman -Syu'
[2019-04-18 10:42] [PACMAN] synchronizing package lists
[2019-04-18 10:42] [PACMAN] starting full system upgrade
[2019-04-18 10:45] [ALPM] running '70-dkms-remove.hook'...
[2019-04-18 10:45] [ALPM-SCRIPTLET] ==> dkms remove vboxhost/6.0.4_OSE -k 5.0.5-arch1-1-ARCH
[2019-04-18 10:45] [ALPM] transaction started
[2019-04-18 10:45] [ALPM] upgraded iana-etc (20190312-1 -> 20190329-1)
[2019-04-18 10:45] [ALPM] upgraded glibc (2.28-5 -> 2.28-6)
[2019-04-18 10:45] [ALPM-SCRIPTLET] Generating locales...
[2019-04-18 10:45] [ALPM-SCRIPTLET]   it_IT.UTF-8... done
[2019-04-18 10:45] [ALPM-SCRIPTLET] Generation complete.
[2019-04-18 10:45] [ALPM] upgraded bash (5.0.002-1 -> 5.0.003-1)
[2019-04-18 10:45] [ALPM] upgraded systemd-libs (241.7-2 -> 241.93-1)
[2019-04-18 10:45] [ALPM] upgraded libutil-linux (2.33.1-2 -> 2.33.2-1)
[2019-04-18 10:45] [ALPM] upgraded util-linux (2.33.1-2 -> 2.33.2-1)
[2019-04-18 10:45] [ALPM] upgraded apr (1.6.5-1 -> 1.7.0-1)
[2019-04-18 10:45] [ALPM] upgraded apache (2.4.38-1 -> 2.4.39-1)
[2019-04-18 10:45] [ALPM] upgraded at-spi2-core (2.32.0-1 -> 2.32.1-1)
[2019-04-18 10:46] [ALPM] upgraded icu (63.1-2 -> 64.1-1)
[2019-04-18 10:46] [ALPM] upgraded boost-libs (1.69.0-1 -> 1.69.0-2)
[2019-04-18 10:46] [ALPM] upgraded brltty (6.0-1 -> 6.0-2)
[2019-04-18 10:46] [ALPM] upgraded device-mapper (2.02.183-2 -> 2.02.184-4)
[2019-04-18 10:46] [ALPM] upgraded systemd (241.7-2 -> 241.93-1)
[2019-04-18 10:46] [ALPM] upgraded linux (5.0.5.arch1-1 -> 5.0.7.arch1-1)
[2019-04-18 10:46] [ALPM] upgraded broadcom-wl (6.30.223.271-89 -> 6.30.223.271-91)
[2019-04-18 10:46] [ALPM] upgraded libpng (1.6.36-1 -> 1.6.37-1)
[2019-04-18 10:46] [ALPM] upgraded harfbuzz (2.4.0-1 -> 2.4.0-2)
[2019-04-18 10:46] [ALPM] upgraded pixman (0.38.0-2 -> 0.38.4-1)
[2019-04-18 10:46] [ALPM] upgraded pango (1:1.43.0-1 -> 1:1.43.0-2)
[2019-04-18 10:46] [ALPM] upgraded libxml2 (2.9.9-1 -> 2.9.9-2)
[2019-04-18 10:46] [ALPM] upgraded mesa (19.0.1-2 -> 19.0.2-1)
[2019-04-18 10:46] [ALPM] upgraded colord (1.4.4-1 -> 1.4.4-2)
[2019-04-18 10:46] [ALPM] upgraded libcups (2.2.11-1 -> 2.2.11-2)
[2019-04-18 10:46] [ALPM] upgraded libcroco (0.6.12+4+g9ad7287-2 -> 0.6.13-1)
[2019-04-18 10:46] [ALPM] upgraded gtk-update-icon-cache (1:3.24.7+25+g17665f06e3-1 -> 1:3.24.8-1)
[2019-04-18 10:46] [ALPM] upgraded glib-networking (2.60.0.1-1 -> 2.60.1+2+g1ce6b40-1)
[2019-04-18 10:46] [ALPM] upgraded libsoup (2.66.0-1 -> 2.66.1-1)
[2019-04-18 10:46] [ALPM] upgraded gtk3 (1:3.24.7+25+g17665f06e3-1 -> 1:3.24.8-1)
[2019-04-18 10:46] [ALPM] upgraded gnome-desktop (1:3.32.0-1 -> 1:3.32.1-1)
[2019-04-18 10:46] [ALPM] upgraded libinput (1.13.0-1 -> 1.13.1-1)
[2019-04-18 10:46] [ALPM] upgraded openjpeg2 (2.3.0-3 -> 2.3.1-1)
[2019-04-18 10:46] [ALPM] upgraded giflib (5.1.8-1 -> 5.1.9-3)
[2019-04-18 10:46] [ALPM] upgraded libbluray (1.1.0-1 -> 1.1.1-1)
[2019-04-18 10:46] [ALPM] upgraded libva (2.4.0-1 -> 2.4.1-1)
[2019-04-18 10:46] [ALPM] upgraded x264 (2:155.r0a84d986-2 -> 2:157.r72db4377-1)
[2019-04-18 10:46] [ALPM] upgraded ffmpeg (1:4.1.2-1 -> 1:4.1.3-1)
[2019-04-18 10:46] [ALPM] upgraded cheese (3.32.0+2+g5481726b-1 -> 3.32.1-2)
[2019-04-18 10:46] [ALPM] upgraded colord-sane (1.4.4-1 -> 1.4.4-2)
[2019-04-18 10:46] [ALPM] upgraded gobject-introspection-runtime (1.60.0-1 -> 1.60.1-1)
[2019-04-18 10:46] [ALPM] upgraded eog (3.32.0-1 -> 3.32.1-1)
[2019-04-18 10:46] [ALPM] upgraded harfbuzz-icu (2.4.0-1 -> 2.4.0-2)
[2019-04-18 10:46] [ALPM] upgraded libnotify (0.7.7-2 -> 0.7.8-1)
[2019-04-18 10:46] [ALPM] upgraded webkit2gtk (2.24.0-1 -> 2.24.1-1)
[2019-04-18 10:46] [ALPM] upgraded libdazzle (3.32.0-1 -> 3.32.1-1)
[2019-04-18 10:46] [ALPM] upgraded epiphany (3.32.1.2-1 -> 3.32.1.2-2)
[2019-04-18 10:46] [ALPM] upgraded libical (3.0.4-2 -> 3.0.4-3)
[2019-04-18 10:46] [ALPM] upgraded libphonenumber (8.10.6-1 -> 8.10.6-2)
[2019-04-18 10:46] [ALPM] upgraded evolution-data-server (3.32.0-1 -> 3.32.1-1)
[2019-04-18 10:46] [ALPM] upgraded evolution (3.32.0-1 -> 3.32.1-1)
[2019-04-18 10:46] [ALPM] upgraded file-roller (3.32.0-1 -> 3.32.1-1)
[2019-04-18 10:46] [ALPM] upgraded firefox (66.0.2-1 -> 66.0.3-1)
[2019-04-18 10:46] [ALPM] upgraded jbig2dec (0.15-1 -> 0.16-1)
[2019-04-18 10:46] [ALPM] upgraded ghostscript (9.26-2 -> 9.27-1)
[2019-04-18 10:46] [ALPM] upgraded js60 (60.5.2-1 -> 60.6.1-1)
[2019-04-18 10:46] [ALPM] upgraded gjs (2:1.56.0-1 -> 2:1.56.1-1)
[2019-04-18 10:46] [ALPM] upgraded gnome-calculator (3.32.0-1 -> 3.32.1-1)
[2019-04-18 10:46] [ALPM] upgraded gnome-characters (3.32.0-2 -> 3.32.1-1)
[2019-04-18 10:46] [ALPM] upgraded lvm2 (2.02.183-2 -> 2.02.184-4)
[2019-04-18 10:46] [ALPM] upgraded xfsprogs (4.19.0-2 -> 4.20.0-2)
[2019-04-18 10:46] [ALPM] upgraded gnome-disk-utility (3.32.0-1 -> 3.32.1-1)
[2019-04-18 10:46] [ALPM] upgraded yelp (3.32.0-1 -> 3.32.1-1)
[2019-04-18 10:46] [ALPM] upgraded gnome-getting-started-docs (3.32.0-1 -> 3.32.1-1)
[2019-04-18 10:46] [ALPM] upgraded gnome-logs (3.32.0-1 -> 3.32.1-1)
[2019-04-18 10:46] [ALPM] upgraded gnome-maps (3.32.0-1 -> 3.32.1-1)
[2019-04-18 10:46] [ALPM] upgraded tracker (2.2.1-1 -> 2.2.1-2)
[2019-04-18 10:46] [ALPM] upgraded osinfo-db (20190304-1 -> 20190319-1)
[2019-04-18 10:46] [ALPM] upgraded libosinfo (1.4.0-1 -> 1.4.0-2)
[2019-04-18 10:46] [ALPM] upgraded lua52-luajson (1.3.4-1 -> 1.3.4-2)
[2019-04-18 10:46] [ALPM] upgraded tracker-miners (2.2.1-1 -> 2.2.1-2)
[2019-04-18 10:46] [ALPM] upgraded gvfs (1.40.0-1 -> 1.40.1-1)
[2019-04-18 10:46] [ALPM] upgraded python-setuptools (1:40.8.0-1 -> 1:40.9.0-1)
[2019-04-18 10:46] [ALPM] upgraded gnome-music (1:3.32.0-1 -> 1:3.32.1-1)
[2019-04-18 10:46] [ALPM] upgraded mutter (3.32.0+33+g58f7059ea-1 -> 3.32.1-1)
[2019-04-18 10:46] [ALPM] upgraded gnome-shell (1:3.32.0+20+g05e55cee2-1 -> 1:3.32.1-1)
[2019-04-18 10:46] [ALPM] upgraded gnome-shell-extensions (3.32.0-1 -> 3.32.1-1)
[2019-04-18 10:46] [ALPM] upgraded gnome-software (3.32.0-2 -> 3.32.1-1)
[2019-04-18 10:47] [ALPM] upgraded gnome-system-monitor (3.32.0-1 -> 3.32.1-1)
[2019-04-18 10:47] [ALPM] upgraded vte-common (0.56.0-1 -> 0.56.1-1)
[2019-04-18 10:47] [ALPM] upgraded vte3 (0.56.0-1 -> 0.56.1-1)
[2019-04-18 10:47] [ALPM] upgraded gnome-terminal (3.32.0-1 -> 3.32.1-1)
[2019-04-18 10:47] [ALPM] upgraded gnome-user-docs (3.32.0-1 -> 3.32.1-1)
[2019-04-18 10:47] [ALPM] upgraded gvfs-afc (1.40.0-1 -> 1.40.1-1)
[2019-04-18 10:47] [ALPM] upgraded gvfs-goa (1.40.0-1 -> 1.40.1-1)
[2019-04-18 10:47] [ALPM] upgraded gvfs-google (1.40.0-1 -> 1.40.1-1)
[2019-04-18 10:47] [ALPM] upgraded gvfs-gphoto2 (1.40.0-1 -> 1.40.1-1)
[2019-04-18 10:47] [ALPM] upgraded gvfs-mtp (1.40.0-1 -> 1.40.1-1)
[2019-04-18 10:47] [ALPM] upgraded gvfs-nfs (1.40.0-1 -> 1.40.1-1)
[2019-04-18 10:47] [ALPM] upgraded jemalloc (1:5.1.0-1 -> 1:5.2.0-1)
[2019-04-18 10:47] [ALPM] upgraded leveldb (1.20-2 -> 1.21-1)
[2019-04-18 10:47] [ALPM] upgraded libcdr (0.1.5-1 -> 0.1.5-2)
[2019-04-18 10:47] [ALPM] upgraded libe-book (0.1.3-4 -> 0.1.3-5)
[2019-04-18 10:47] [ALPM] upgraded libfreehand (0.1.2-1 -> 0.1.2-2)
[2019-04-18 10:47] [ALPM] upgraded liblouis (3.8.0-1 -> 3.9.0-1)
[2019-04-18 10:47] [ALPM] upgraded libmspub (0.1.4-4 -> 0.1.4-5)
[2019-04-18 10:47] [ALPM] upgraded libqxp (0.0.2-1 -> 0.0.2-2)
[2019-04-18 10:47] [ALPM] upgraded libvisio (0.1.6-5 -> 0.1.6-6)
[2019-04-18 10:47] [ALPM] upgraded libzmf (0.0.2-5 -> 0.0.2-6)
[2019-04-18 10:47] [ALPM] upgraded xmlsec (1.2.27-1 -> 1.2.27-2)
[2019-04-18 10:47] [ALPM] upgraded raptor (2.0.15-10 -> 2.0.15-11)
[2019-04-18 10:47] [ALPM] upgraded libreoffice-fresh (6.2.2-2 -> 6.2.2-4)
[2019-04-18 10:47] [ALPM] upgraded libsynctex (2018.48691-7 -> 2018.48691-8)
[2019-04-18 10:47] [ALPM] upgraded oath-toolkit (2.6.2-5 -> 2.6.2-6)
[2019-04-18 10:47] [ALPM] upgraded libvirt (5.1.0-1 -> 5.2.0-1)
[2019-04-18 10:47] [ALPM-SCRIPTLET] >>> You may need to run 'rm -rf ~/.libvirt'
[2019-04-18 10:47] [ALPM] upgraded libwbclient (4.10.0-3 -> 4.10.2-1)
[2019-04-18 10:47] [ALPM] upgraded linux-headers (5.0.5.arch1-1 -> 5.0.7.arch1-1)
[2019-04-18 10:47] [ALPM] upgraded nano (4.0-1 -> 4.1-1)
[2019-04-18 10:47] [ALPM] upgraded nodejs (11.13.0-1 -> 11.14.0-1)
[2019-04-18 10:47] [ALPM] upgraded python-atspi (2.32.0-1 -> 2.32.1-1)
[2019-04-18 10:47] [ALPM] upgraded qt4 (4.8.7-27 -> 4.8.7-28)
[2019-04-18 10:47] [ALPM] upgraded qt5-base (5.12.2-1 -> 5.12.2-2)
[2019-04-18 10:47] [ALPM] upgraded simple-scan (3.32.0-1 -> 3.32.2-1)
[2019-04-18 10:47] [ALPM] upgraded talloc (2.1.16-2 -> 2.2.0-1)
[2019-04-18 10:47] [ALPM] upgraded smbclient (4.10.0-3 -> 4.10.2-1)
[2019-04-18 10:47] [ALPM] upgraded systemd-sysvcompat (241.7-2 -> 241.93-1)
[2019-04-18 10:47] [ALPM] upgraded telegram-desktop (1.6.3-1 -> 1.6.7-1)
[2019-04-18 10:48] [ALPM] upgraded virtualbox-host-dkms (6.0.4-4 -> 6.0.6-1)
[2019-04-18 10:48] [ALPM] upgraded virtualbox (6.0.4-4 -> 6.0.6-1)
[2019-04-18 10:48] [ALPM] upgraded zeromq (4.3.1-1 -> 4.3.1-2)
[2019-04-18 10:48] [ALPM] transaction completed
[2019-04-18 10:48] [ALPM] running '60-linux.hook'...
[2019-04-18 10:49] [ALPM] running '70-dkms-install.hook'...
[2019-04-18 10:49] [ALPM-SCRIPTLET] ==> dkms install vboxhost/6.0.6_OSE -k 5.0.7-arch1-1-ARCH
[2019-04-18 10:49] [ALPM] running '90-linux.hook'...
[2019-04-18 10:49] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2019-04-18 10:49] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2019-04-18 10:49] [ALPM-SCRIPTLET] ==> Starting build: 5.0.7-arch1-1-ARCH
[2019-04-18 10:49] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-04-18 10:49] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-04-18 10:49] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-04-18 10:49] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-04-18 10:49] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-04-18 10:49] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-04-18 10:49] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-04-18 10:50] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-04-18 10:50] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-04-18 10:50] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2019-04-18 10:50] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-04-18 10:50] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2019-04-18 10:50] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2019-04-18 10:50] [ALPM-SCRIPTLET] ==> Starting build: 5.0.7-arch1-1-ARCH
[2019-04-18 10:50] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-04-18 10:50] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-04-18 10:50] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-04-18 10:50] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-04-18 10:50] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2019-04-18 10:50] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2019-04-18 10:50] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-04-18 10:50] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-04-18 10:50] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-04-18 10:50] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-04-18 10:50] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2019-04-18 10:50] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-04-18 10:50] [ALPM] running 'gio-querymodules.hook'...
[2019-04-18 10:50] [ALPM] running 'glib-compile-schemas.hook'...
[2019-04-18 10:50] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2019-04-18 10:50] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-18 10:50] [ALPM] running 'gvfsd.hook'...
[2019-04-18 10:50] [ALPM] running 'systemd-catalog.hook'...
[2019-04-18 10:50] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-04-18 10:50] [ALPM] running 'systemd-hwdb.hook'...
[2019-04-18 10:50] [ALPM] running 'systemd-sysctl.hook'...
[2019-04-18 10:50] [ALPM] running 'systemd-sysusers.hook'...
[2019-04-18 10:50] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-04-18 10:50] [ALPM] running 'systemd-udev-reload.hook'...
[2019-04-18 10:50] [ALPM] running 'systemd-update.hook'...
[2019-04-18 10:50] [ALPM] running 'texinfo-install.hook'...
[2019-04-18 10:50] [ALPM] running 'update-desktop-database.hook'...
[2019-04-18 10:50] [ALPM] running 'update-mime-database.hook'...
[2019-04-18 10:50] [PACMAN] Running 'pacman -S python-pip'
[2019-04-18 10:50] [ALPM] transaction started
[2019-04-18 10:50] [ALPM] installed python-msgpack (0.6.1-1)
[2019-04-18 10:50] [ALPM] installed python-cachecontrol (0.12.5-4)
[2019-04-18 10:50] [ALPM] installed python-colorama (0.4.1-1)
[2019-04-18 10:50] [ALPM] installed python-distlib (0.2.8-1)
[2019-04-18 10:50] [ALPM] installed python-distro (1.4.0-1)
[2019-04-18 10:50] [ALPM] installed python-webencodings (0.5.1-2)
[2019-04-18 10:50] [ALPM] installed python-html5lib (1.0.1-3)
[2019-04-18 10:50] [ALPM] installed python-lockfile (0.12.2-4)
[2019-04-18 10:50] [ALPM] installed python-pytoml (0.1.20-1)
[2019-04-18 10:50] [ALPM] installed python-pep517 (0.5.0-1)
[2019-04-18 10:50] [ALPM] installed python-progress (1.5-1)
[2019-04-18 10:50] [ALPM] installed python-retrying (1.3.3-4)
[2019-04-18 10:50] [ALPM] installed python-pip (19.0.3-1)
[2019-04-18 10:50] [ALPM] transaction completed
[2019-04-18 10:50] [ALPM] running 'systemd-update.hook'...
[2019-04-18 11:10] [PACMAN] Running 'pacman -S tk'
[2019-04-18 11:10] [ALPM] transaction started
[2019-04-18 11:10] [ALPM] installed libxss (1.2.3-1)
[2019-04-18 11:10] [ALPM] installed tk (8.6.9-2)
[2019-04-18 11:10] [ALPM] transaction completed
[2019-04-18 11:10] [ALPM] running 'systemd-update.hook'...
[2019-04-21 10:05] [PACMAN] Running 'pacman -R gnome-photos'
[2019-04-21 10:06] [ALPM] transaction started
[2019-04-21 10:07] [ALPM] removed gnome-photos (3.32.0-1)
[2019-04-21 10:07] [ALPM] transaction completed
[2019-04-21 10:07] [ALPM] running 'glib-compile-schemas.hook'...
[2019-04-21 10:07] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-21 10:07] [ALPM] running 'systemd-update.hook'...
[2019-04-21 10:07] [ALPM] running 'update-desktop-database.hook'...
[2019-04-21 10:13] [PACMAN] Running 'pacman -S udisks2'
[2019-04-21 10:13] [ALPM] transaction started
[2019-04-21 10:13] [ALPM] reinstalled udisks2 (2.8.2-1)
[2019-04-21 10:13] [ALPM] transaction completed
[2019-04-21 10:13] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-04-21 10:13] [ALPM] running 'systemd-udev-reload.hook'...
[2019-04-21 10:13] [ALPM] running 'systemd-update.hook'...
[2019-04-21 10:44] [PACMAN] Running 'pacman -R gvfs-udisks2-volume-monitor'
[2019-04-21 10:44] [PACMAN] Running 'pacman -R udisks2'
[2019-04-21 11:34] [PACMAN] Running 'pacman -S python-scapy'
[2019-04-21 11:36] [ALPM] transaction started
[2019-04-21 11:36] [ALPM] installed tcpdump (4.9.2-1)
[2019-04-21 11:37] [ALPM] installed python-scapy (2.4.2-1)
[2019-04-21 11:37] [ALPM] transaction completed
[2019-04-21 11:37] [ALPM] running 'systemd-update.hook'...
[2019-04-21 11:47] [PACMAN] Running 'pacman -S nmap'
[2019-04-21 11:47] [ALPM] transaction started
[2019-04-21 11:47] [ALPM] installed nmap (7.70-3)
[2019-04-21 11:47] [ALPM] transaction completed
[2019-04-21 11:47] [ALPM] running 'systemd-update.hook'...
[2019-04-21 11:47] [ALPM] running 'update-desktop-database.hook'...
[2019-04-21 11:48] [PACMAN] Running 'pacman -S python-nmap'
[2019-04-21 11:51] [PACMAN] Running '/usr/bin/pacman -U /home/luca/Scaricati/python-nmap/python-nmap-0.6.1-1-any.pkg.tar.xz /home/luca/Scaricati/python-nmap/python2-nmap-0.6.1-1-any.pkg.tar.xz'
[2019-04-21 11:51] [ALPM] transaction started
[2019-04-21 11:51] [ALPM] installed python-nmap (0.6.1-1)
[2019-04-21 11:51] [ALPM] installed python2-nmap (0.6.1-1)
[2019-04-21 11:51] [ALPM] transaction completed
[2019-04-21 11:51] [ALPM] running 'systemd-update.hook'...
[2019-04-23 10:32] [PACMAN] Running 'pacman -S gnumeric'
[2019-04-23 10:32] [ALPM] transaction started
[2019-04-23 10:32] [ALPM] installed lasem (0.4.3-3)
[2019-04-23 10:32] [ALPM] installed goffice (0.10.44-1)
[2019-04-23 10:32] [ALPM] installed gnumeric (1.12.44-1)
[2019-04-23 10:32] [ALPM] transaction completed
[2019-04-23 10:32] [ALPM] running 'glib-compile-schemas.hook'...
[2019-04-23 10:32] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-23 10:32] [ALPM] running 'systemd-update.hook'...
[2019-04-23 10:32] [ALPM] running 'update-desktop-database.hook'...
[2019-04-25 12:04] [PACMAN] Running 'pacman -S termite'
[2019-04-25 12:04] [ALPM] transaction started
[2019-04-25 12:04] [ALPM] installed termite-terminfo (14-2)
[2019-04-25 12:04] [ALPM] installed termite (14-2)
[2019-04-25 12:04] [ALPM] transaction completed
[2019-04-25 12:04] [ALPM] running 'systemd-update.hook'...
[2019-04-25 12:04] [ALPM] running 'update-desktop-database.hook'...
[2019-04-25 12:06] [PACMAN] Running 'pacman -R termite'
[2019-04-25 12:06] [ALPM] transaction started
[2019-04-25 12:07] [ALPM] removed termite (14-2)
[2019-04-25 12:07] [ALPM] transaction completed
[2019-04-25 12:07] [ALPM] running 'systemd-update.hook'...
[2019-04-25 12:07] [ALPM] running 'update-desktop-database.hook'...
[2019-04-25 12:07] [PACMAN] Running 'pacman -S neofetch'
[2019-04-25 12:07] [ALPM] transaction started
[2019-04-25 12:07] [ALPM] installed neofetch (6.0.0-1)
[2019-04-25 12:07] [ALPM] transaction completed
[2019-04-25 12:07] [ALPM] running 'systemd-update.hook'...
[2019-04-25 12:18] [PACMAN] Running 'pacman -S termite'
[2019-04-25 12:18] [ALPM] transaction started
[2019-04-25 12:18] [ALPM] installed termite (14-2)
[2019-04-25 12:18] [ALPM] transaction completed
[2019-04-25 12:18] [ALPM] running 'systemd-update.hook'...
[2019-04-25 12:18] [ALPM] running 'update-desktop-database.hook'...
[2019-04-25 12:21] [PACMAN] Running 'pacman -S vim'
[2019-04-25 12:21] [ALPM] transaction started
[2019-04-25 12:21] [ALPM] installed vim-runtime (8.1.1073-1)
[2019-04-25 12:21] [ALPM] installed vim (8.1.1073-1)
[2019-04-25 12:21] [ALPM] transaction completed
[2019-04-25 12:21] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-25 12:21] [ALPM] running 'systemd-update.hook'...
[2019-04-25 12:21] [ALPM] running 'update-desktop-database.hook'...
[2019-04-25 13:00] [PACMAN] Running 'pacman -S genfstab'
[2019-04-25 13:01] [PACMAN] Running 'pacman -Fy'
[2019-04-25 13:01] [PACMAN] synchronizing package lists
[2019-04-25 13:30] [PACMAN] Running 'pacman -S gvfs-ufdisk2-volume-monitor'
[2019-04-25 13:38] [PACMAN] Running 'pacman -S gvfs'
[2019-04-25 13:40] [ALPM] transaction started
[2019-04-25 13:40] [ALPM] reinstalled gvfs (1.40.1-1)
[2019-04-25 13:40] [ALPM] transaction completed
[2019-04-25 13:40] [ALPM] running 'gio-querymodules.hook'...
[2019-04-25 13:40] [ALPM] running 'glib-compile-schemas.hook'...
[2019-04-25 13:40] [ALPM] running 'gvfsd.hook'...
[2019-04-25 13:40] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-04-25 13:40] [ALPM] running 'systemd-update.hook'...
[2019-04-25 13:41] [PACMAN] Running 'pacman -S polkit'
[2019-04-25 13:42] [PACMAN] Running 'pacman -Syyu'
[2019-04-25 13:42] [PACMAN] synchronizing package lists
[2019-04-25 13:42] [PACMAN] starting full system upgrade
[2019-04-25 13:45] [ALPM] running '70-dkms-remove.hook'...
[2019-04-25 13:45] [ALPM-SCRIPTLET] ==> dkms remove vboxhost/6.0.6_OSE -k 5.0.7-arch1-1-ARCH
[2019-04-25 13:47] [ALPM] transaction started
[2019-04-25 13:47] [ALPM] upgraded linux-api-headers (4.17.11-1 -> 5.0.7-1)
[2019-04-25 13:47] [ALPM] upgraded iana-etc (20190329-1 -> 20190415-1)
[2019-04-25 13:47] [ALPM] upgraded glibc (2.28-6 -> 2.29-1)
[2019-04-25 13:47] [ALPM-SCRIPTLET] Generating locales...
[2019-04-25 13:47] [ALPM-SCRIPTLET]   it_IT.UTF-8... done
[2019-04-25 13:47] [ALPM-SCRIPTLET] Generation complete.
[2019-04-25 13:47] [ALPM] upgraded gcc-libs (8.2.1+20181127-1 -> 8.3.0-1)
[2019-04-25 13:47] [ALPM] upgraded augeas (1.11.0-2 -> 1.12.0-1)
[2019-04-25 13:47] [ALPM] upgraded binutils (2.31.1-4 -> 2.32-1)
[2019-04-25 13:47] [ALPM] upgraded libcap (2.26-1 -> 2.27-1)
[2019-04-25 13:47] [ALPM] upgraded perl (5.28.1-1 -> 5.28.2-1)
[2019-04-25 13:47] [ALPM] upgraded hwids (20180917-1 -> 20190316-1)
[2019-04-25 13:47] [ALPM] upgraded lz4 (1:1.8.3-1 -> 1:1.9.1-1)
[2019-04-25 13:47] [ALPM] upgraded systemd-libs (241.93-1 -> 242.0-1)
[2019-04-25 13:47] [ALPM] upgraded cracklib (2.9.6-3 -> 2.9.7-1)
[2019-04-25 13:47] [ALPM] upgraded systemd (241.93-1 -> 242.0-1)
[2019-04-25 13:47] [ALPM] upgraded zstd (1.3.8-1 -> 1.4.0-1)
[2019-04-25 13:47] [ALPM] upgraded linux (5.0.7.arch1-1 -> 5.0.9.arch1-1)
[2019-04-25 13:47] [ALPM] upgraded broadcom-wl (6.30.223.271-91 -> 6.30.223.271-93)
[2019-04-25 13:47] [ALPM] upgraded libdrm (2.4.97-1 -> 2.4.98-1)
[2019-04-25 13:47] [ALPM] upgraded mesa (19.0.2-1 -> 19.0.3-1)
[2019-04-25 13:47] [ALPM] upgraded freetype2 (2.10.0-1 -> 2.10.0-2)
[2019-04-25 13:47] [ALPM] upgraded cogl (1.22.2+22+ge023a361-1 -> 1.22.4-1)
[2019-04-25 13:47] [ALPM] upgraded dconf (0.32.0-1 -> 0.32.0-3)
[2019-04-25 13:47] [ALPM] upgraded efivar (35-1 -> 37-1)
[2019-04-25 13:47] [ALPM] upgraded libtool (2.4.6+42+gb88cebd5-2 -> 2.4.6+42+gb88cebd5-3)
[2019-04-25 13:47] [ALPM] upgraded sqlite (3.27.2-1 -> 3.28.0-1)
[2019-04-25 13:47] [ALPM] upgraded gstreamer (1.14.4-1 -> 1.16.0-1)
[2019-04-25 13:47] [ALPM] upgraded orc (0.4.28-1 -> 0.4.29-1)
[2019-04-25 13:47] [ALPM] upgraded gst-plugins-base-libs (1.14.4+18+g3cc7cc757-1 -> 1.16.0-2)
[2019-04-25 13:47] [ALPM] upgraded folks (0.11.4+58+gdd7cb009-1 -> 0.12.1-1)
[2019-04-25 13:47] [ALPM] upgraded fuse-common (3.4.2-1 -> 3.5.0-1)
[2019-04-25 13:47] [ALPM] upgraded gcc (8.2.1+20181127-1 -> 8.3.0-1)
[2019-04-25 13:47] [ALPM] upgraded gnome-desktop (1:3.32.1-1 -> 1:3.32.1.2-1)
[2019-04-25 13:47] [ALPM] upgraded libnice (0.1.15-2 -> 0.1.15+47+g62cbfbd-1)
[2019-04-25 13:47] [ALPM] installed liblrdf (0.6.1-2)
[2019-04-25 13:47] [ALPM] installed libde265 (1.0.3-1)
[2019-04-25 13:47] [ALPM] upgraded v4l-utils (1.16.3-1 -> 1.16.5-1)
[2019-04-25 13:47] [ALPM] upgraded gst-plugins-good (1.14.4-2 -> 1.16.0-1)
[2019-04-25 13:47] [ALPM] upgraded opus (1.3-1 -> 1.3.1-1)
[2019-04-25 13:47] [ALPM] upgraded gst-plugins-bad (1.14.4+22+ge87fb02c1-1 -> 1.16.0-1)
[2019-04-25 13:47] [ALPM] upgraded gst-plugins-base (1.14.4+18+g3cc7cc757-1 -> 1.16.0-2)
[2019-04-25 13:47] [ALPM] upgraded gnome-contacts (3.32-2 -> 3.32.1-1)
[2019-04-25 13:47] [ALPM] upgraded groff (1.22.3-8 -> 1.22.4-1)
[2019-04-25 13:47] [ALPM] upgraded libcdio (2.0.0-1 -> 2.1.0-1)
[2019-04-25 13:47] [ALPM] upgraded libcdio-paranoia (10.2+2.0.0-1 -> 10.2+2.0.0-2)
[2019-04-25 13:47] [ALPM] upgraded mdadm (4.0-2 -> 4.1-1)
[2019-04-25 13:47] [ALPM] upgraded libaio (0.3.111-2 -> 0.3.112-1)
[2019-04-25 13:47] [ALPM] upgraded thin-provisioning-tools (0.7.6-1 -> 0.8.0-1)
[2019-04-25 13:47] [ALPM] upgraded gvfs (1.40.1-1 -> 1.40.1-2)
[2019-04-25 13:47] [ALPM] upgraded gvfs-afc (1.40.1-1 -> 1.40.1-2)
[2019-04-25 13:47] [ALPM] upgraded gvfs-goa (1.40.1-1 -> 1.40.1-2)
[2019-04-25 13:47] [ALPM] upgraded gvfs-google (1.40.1-1 -> 1.40.1-2)
[2019-04-25 13:47] [ALPM] upgraded gvfs-gphoto2 (1.40.1-1 -> 1.40.1-2)
[2019-04-25 13:47] [ALPM] upgraded gvfs-mtp (1.40.1-1 -> 1.40.1-2)
[2019-04-25 13:47] [ALPM] upgraded gvfs-nfs (1.40.1-1 -> 1.40.1-2)
[2019-04-25 13:47] [ALPM] upgraded intel-tbb (2019.3-1 -> 2019.5-1)
[2019-04-25 13:47] [ALPM] upgraded libmwaw (0.3.14-1 -> 0.3.15-1)
[2019-04-25 13:47] [ALPM] upgraded libnm (1.16.0-1 -> 1.18.0-1)
[2019-04-25 13:47] [ALPM] upgraded libnm-glib (1.16.0-1 -> 1.18.0-1)
[2019-04-25 13:47] [ALPM] upgraded xmlsec (1.2.27-2 -> 1.2.28-1)
[2019-04-25 13:47] [ALPM] upgraded libreoffice-fresh (6.2.2-4 -> 6.2.3-1)
[2019-04-25 13:47] [ALPM] upgraded libuv (1.27.0-1 -> 1.28.0-1)
[2019-04-25 13:47] [ALPM] upgraded linux-headers (5.0.7.arch1-1 -> 5.0.9.arch1-1)
[2019-04-25 13:47] [ALPM] upgraded python-pyparsing (2.3.1-1 -> 2.4.0-1)
[2019-04-25 13:47] [ALPM] upgraded python-setuptools (1:40.9.0-1 -> 1:41.0.1-1)
[2019-04-25 13:47] [ALPM] upgraded meson (0.49.2-2 -> 0.50.1-1)
[2019-04-25 13:47] [ALPM] upgraded networkmanager (1.16.0-1 -> 1.18.0-1)
[2019-04-25 13:47] [ALPM] upgraded openssh (7.9p1-1 -> 8.0p1-1)
[2019-04-25 13:47] [ALPM] upgraded pygobject-devel (3.32.0-1 -> 3.32.1-1)
[2019-04-25 13:47] [ALPM] upgraded python-gobject (3.32.0-1 -> 3.32.1-1)
[2019-04-25 13:47] [ALPM] upgraded python-urllib3 (1.24.1-2 -> 1.24.2-1)
[2019-04-25 13:47] [ALPM] upgraded qt5-base (5.12.2-2 -> 5.12.3-2)
[2019-04-25 13:47] [ALPM] upgraded qt5-imageformats (5.12.2-1 -> 5.12.3-1)
[2019-04-25 13:47] [ALPM] upgraded qt5-x11extras (5.12.2-1 -> 5.12.3-1)
[2019-04-25 13:47] [ALPM] upgraded semver (5.6.0-1 -> 6.0.0-1)
[2019-04-25 13:47] [ALPM] upgraded systemd-sysvcompat (241.93-1 -> 242.0-1)
[2019-04-25 13:47] [ALPM] upgraded virtualbox-host-dkms (6.0.6-1 -> 6.0.6-2)
[2019-04-25 13:48] [ALPM] upgraded virtualbox (6.0.6-1 -> 6.0.6-2)
[2019-04-25 13:48] [ALPM] upgraded vte-common (0.56.1-1 -> 0.56.2-1)
[2019-04-25 13:48] [ALPM] upgraded vte3 (0.56.1-1 -> 0.56.2-1)
[2019-04-25 13:48] [ALPM] transaction completed
[2019-04-25 13:48] [ALPM] running '60-linux.hook'...
[2019-04-25 13:48] [ALPM] running '70-dkms-install.hook'...
[2019-04-25 13:48] [ALPM-SCRIPTLET] ==> dkms install vboxhost/6.0.6_OSE -k 5.0.9-arch1-1-ARCH
[2019-04-25 13:48] [ALPM] running '90-linux.hook'...
[2019-04-25 13:48] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2019-04-25 13:48] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2019-04-25 13:48] [ALPM-SCRIPTLET] ==> Starting build: 5.0.9-arch1-1-ARCH
[2019-04-25 13:48] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-04-25 13:48] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-04-25 13:48] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-04-25 13:48] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-04-25 13:48] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-04-25 13:48] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-04-25 13:48] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-04-25 13:48] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-04-25 13:48] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-04-25 13:48] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2019-04-25 13:48] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-04-25 13:48] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2019-04-25 13:48] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2019-04-25 13:48] [ALPM-SCRIPTLET] ==> Starting build: 5.0.9-arch1-1-ARCH
[2019-04-25 13:48] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-04-25 13:48] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2019-04-25 13:48] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-04-25 13:48] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-04-25 13:48] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2019-04-25 13:48] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2019-04-25 13:48] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-04-25 13:49] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-04-25 13:49] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-04-25 13:49] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-04-25 13:49] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2019-04-25 13:49] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-04-25 13:49] [ALPM] running 'detect-old-perl-modules.hook'...
[2019-04-25 13:49] [ALPM] running 'gio-querymodules.hook'...
[2019-04-25 13:49] [ALPM] running 'glib-compile-schemas.hook'...
[2019-04-25 13:49] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-25 13:49] [ALPM] running 'gvfsd.hook'...
[2019-04-25 13:49] [ALPM] running 'systemd-catalog.hook'...
[2019-04-25 13:49] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-04-25 13:49] [ALPM] running 'systemd-hwdb.hook'...
[2019-04-25 13:49] [ALPM] running 'systemd-sysctl.hook'...
[2019-04-25 13:49] [ALPM] running 'systemd-sysusers.hook'...
[2019-04-25 13:49] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-04-25 13:49] [ALPM] running 'systemd-udev-reload.hook'...
[2019-04-25 13:49] [ALPM] running 'systemd-update.hook'...
[2019-04-25 13:49] [ALPM] running 'texinfo-install.hook'...
[2019-04-25 13:49] [ALPM] running 'update-desktop-database.hook'...
[2019-04-25 13:49] [ALPM] running 'update-mime-database.hook'...
[2019-04-25 13:49] [PACMAN] Running 'pacman -R gvfs'
[2019-04-25 14:34] [PACMAN] Running 'pacman -Syyu'
[2019-04-25 14:34] [PACMAN] synchronizing package lists
[2019-04-25 14:34] [PACMAN] Running 'pacman -Syyu'
[2019-04-25 14:34] [PACMAN] synchronizing package lists
[2019-04-25 14:35] [PACMAN] Running 'pacman -Syyu'
[2019-04-25 14:35] [PACMAN] synchronizing package lists
[2019-04-25 14:35] [PACMAN] Running 'pacman -Syyu'
[2019-04-25 14:35] [PACMAN] synchronizing package lists
[2019-04-25 14:41] [PACMAN] Running 'pacman -Syyu'
[2019-04-25 14:41] [PACMAN] synchronizing package lists
[2019-04-25 14:41] [PACMAN] starting full system upgrade
[2019-04-25 14:41] [PACMAN] Running 'pacman -Syu'
[2019-04-25 14:41] [PACMAN] synchronizing package lists
[2019-04-25 14:41] [PACMAN] starting full system upgrade
[2019-04-25 14:51] [PACMAN] Running 'pacman -S xf86-input-libinput'
[2019-04-25 14:51] [ALPM] transaction started
[2019-04-25 14:51] [ALPM] reinstalled xf86-input-libinput (0.28.2-1)
[2019-04-25 14:51] [ALPM] transaction completed
[2019-04-25 14:51] [ALPM] running 'systemd-update.hook'...
[2019-04-25 14:51] [PACMAN] Running 'pacman -S xorg-xinput'
[2019-04-25 14:51] [ALPM] transaction started
[2019-04-25 14:51] [ALPM] reinstalled xorg-xinput (1.6.2-2)
[2019-04-25 14:51] [ALPM] transaction completed
[2019-04-25 14:51] [ALPM] running 'systemd-update.hook'...
[2019-04-25 14:52] [PACMAN] Running 'pacman -R xf86-input-synaptics'
[2019-04-25 14:52] [ALPM] transaction started
[2019-04-25 14:52] [ALPM] removed xf86-input-synaptics (1.9.1-1)
[2019-04-25 14:52] [ALPM] transaction completed
[2019-04-25 14:52] [ALPM] running 'systemd-update.hook'...
[2019-04-26 01:42] [PACMAN] Running 'pacman -R bcma'
[2019-04-26 01:43] [PACMAN] Running 'pacman -S bcma'
[2019-04-26 01:44] [PACMAN] Running 'pacman -R broadcom-wl'
[2019-04-26 01:44] [ALPM] transaction started
[2019-04-26 01:44] [ALPM] removed broadcom-wl (6.30.223.271-93)
[2019-04-26 01:44] [ALPM] transaction completed
[2019-04-26 01:44] [ALPM] running '60-linux.hook'...
[2019-04-26 01:44] [ALPM] running 'systemd-update.hook'...
[2019-04-26 01:46] [PACMAN] Running 'pacman -R b43'
[2019-04-26 01:46] [PACMAN] Running 'pacman -R b43-firmware'
[2019-04-26 01:46] [PACMAN] Running 'pacman -R brcmfmac'
[2019-04-26 01:48] [PACMAN] Running 'pacman -R dhcpd'
[2019-04-26 01:48] [PACMAN] Running 'pacman -R dhcp'
[2019-04-26 01:49] [PACMAN] Running 'pacman -R dhcpcd'
[2019-04-26 01:49] [ALPM] transaction started
[2019-04-26 01:49] [ALPM] removed dhcpcd (7.0.8-1)
[2019-04-26 01:49] [ALPM] transaction completed
[2019-04-26 01:49] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-04-26 01:49] [ALPM] running 'systemd-update.hook'...
[2019-04-26 01:49] [PACMAN] Running 'pacman -S dhclient'
[2019-04-26 01:49] [ALPM] transaction started
[2019-04-26 01:49] [ALPM] installed dhclient (4.4.1-4)
[2019-04-26 01:49] [ALPM] transaction completed
[2019-04-26 01:49] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-04-26 01:49] [ALPM] running 'systemd-update.hook'...
[2019-04-26 01:50] [PACMAN] Running 'pacman -S broadcom-wl'
[2019-04-26 01:50] [ALPM] transaction started
[2019-04-26 01:50] [ALPM] installed broadcom-wl (6.30.223.271-93)
[2019-04-26 01:50] [ALPM] transaction completed
[2019-04-26 01:50] [ALPM] running '60-linux.hook'...
[2019-04-26 01:50] [ALPM] running 'systemd-update.hook'...
[2019-04-26 01:54] [PACMAN] Running 'pacman -S b43-firmware'
[2019-04-26 01:54] [PACMAN] Running 'pacman -S b43-firmware'
[2019-04-26 01:54] [PACMAN] Running 'pacman -S b43-firmware'
[2019-04-26 01:55] [PACMAN] Running '/usr/bin/pacman -U /home/luca/Scaricati/b43-firmware/b43-firmware-6.30.163.46-1-any.pkg.tar.xz'
[2019-04-26 01:55] [ALPM] transaction started
[2019-04-26 01:55] [ALPM] installed b43-firmware (6.30.163.46-1)
[2019-04-26 01:55] [ALPM-SCRIPTLET] ==> If you encounter problems with v6.30, try the 'b43-firmware-classic' package (v5.100) instead.
[2019-04-26 01:55] [ALPM] transaction completed
[2019-04-26 01:55] [ALPM] running 'systemd-update.hook'...
[2019-04-26 02:04] [PACMAN] Running 'pacman -S brcmfmac'
[2019-04-26 10:19] [PACMAN] Running 'pacman -Syu'
[2019-04-26 10:19] [PACMAN] synchronizing package lists
[2019-04-26 10:19] [PACMAN] starting full system upgrade
[2019-04-26 10:22] [ALPM] transaction started
[2019-04-26 10:22] [ALPM] upgraded gssproxy (0.8.0-1 -> 0.8.2-1)
[2019-04-26 10:22] [ALPM] upgraded icu (64.1-1 -> 64.2-1)
[2019-04-26 10:22] [ALPM] upgraded poppler (0.75.0-1 -> 0.76.0-1)
[2019-04-26 10:22] [ALPM] upgraded libreoffice-fresh (6.2.3-1 -> 6.2.3-2)
[2019-04-26 10:22] [ALPM] upgraded libsynctex (2018.48691-8 -> 2018.48691-9)
[2019-04-26 10:22] [ALPM] upgraded nano (4.1-1 -> 4.2-1)
[2019-04-26 10:22] [ALPM] upgraded poppler-glib (0.75.0-1 -> 0.76.0-1)
[2019-04-26 10:22] [ALPM] upgraded qemu (3.1.0-2 -> 4.0.0-2)
[2019-04-26 10:22] [ALPM] transaction completed
[2019-04-26 10:22] [ALPM] running 'gtk-update-icon-cache.hook'...
[2019-04-26 10:22] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-04-26 10:22] [ALPM] running 'systemd-udev-reload.hook'...
[2019-04-26 10:22] [ALPM] running 'systemd-update.hook'...
[2019-04-26 10:22] [ALPM] running 'texinfo-install.hook'...
[2019-04-26 10:22] [ALPM] running 'update-desktop-database.hook'...
[2019-04-26 10:22] [ALPM] running 'update-mime-database.hook'...
[2019-04-26 11:22] [PACMAN] Running 'pacman -S ocs-url'
[2019-04-26 11:28] [PACMAN] Running 'pacman -S gnome-shell-extensions'
[2019-04-26 11:28] [ALPM] transaction started
[2019-04-26 11:28] [ALPM] reinstalled gnome-shell-extensions (3.32.1-1)
[2019-04-26 11:28] [ALPM] transaction completed
[2019-04-26 11:28] [ALPM] running 'glib-compile-schemas.hook'...
[2019-04-26 11:28] [ALPM] running 'systemd-update.hook'...
[2019-04-26 11:29] [PACMAN] Running 'pacman -S gnome-shell-extension-user-theme'
ldd /usr/lib/gvfs-udisks2-volume-monitor
	linux-vdso.so.1 (0x00007ffe50deb000)
	libc.so.6 => /usr/lib/libc.so.6 (0x00007fae79830000)
	libgio-2.0.so.0 => /usr/lib/libgio-2.0.so.0 (0x00007fae7968e000)
	libgobject-2.0.so.0 => /usr/lib/libgobject-2.0.so.0 (0x00007fae79638000)
	libglib-2.0.so.0 => /usr/lib/libglib-2.0.so.0 (0x00007fae79515000)
	libgudev-1.0.so.0 => /usr/lib/libgudev-1.0.so.0 (0x00007fae7930b000)
	libudisks2.so.0 => /usr/lib/libudisks2.so.0 (0x00007fae79291000)
	libsystemd.so.0 => /usr/lib/libsystemd.so.0 (0x00007fae791ec000)
	libsecret-1.so.0 => /usr/lib/libsecret-1.so.0 (0x00007fae79196000)
	libbluray.so.2 => /usr/lib/libbluray.so.2 (0x00007fae79146000)
	/lib64/ld-linux-x86-64.so.2 => /usr/lib64/ld-linux-x86-64.so.2 (0x00007fae79a4d000)
	libpthread.so.0 => /usr/lib/libpthread.so.0 (0x00007fae79125000)
	libgmodule-2.0.so.0 => /usr/lib/libgmodule-2.0.so.0 (0x00007fae7911f000)
	libz.so.1 => /usr/lib/libz.so.1 (0x00007fae78f08000)
	libmount.so.1 => /usr/lib/libmount.so.1 (0x00007fae78ea7000)
	libresolv.so.2 => /usr/lib/libresolv.so.2 (0x00007fae78e8e000)
	libffi.so.6 => /usr/lib/libffi.so.6 (0x00007fae78e83000)
	libpcre.so.1 => /usr/lib/libpcre.so.1 (0x00007fae78e10000)
	libudev.so.1 => /usr/lib/libudev.so.1 (0x00007fae78dea000)
	librt.so.1 => /usr/lib/librt.so.1 (0x00007fae78de0000)
	liblzma.so.5 => /usr/lib/liblzma.so.5 (0x00007fae78bb8000)
	liblz4.so.1 => /usr/lib/liblz4.so.1 (0x00007fae78b97000)
	libgcrypt.so.20 => /usr/lib/libgcrypt.so.20 (0x00007fae78a78000)
	libxml2.so.2 => /usr/lib/libxml2.so.2 (0x00007fae78910000)
	libfontconfig.so.1 => /usr/lib/libfontconfig.so.1 (0x00007fae788c9000)
	libfreetype.so.6 => /usr/lib/libfreetype.so.6 (0x00007fae787fa000)
	libdl.so.2 => /usr/lib/libdl.so.2 (0x00007fae787f3000)
	libblkid.so.1 => /usr/lib/libblkid.so.1 (0x00007fae7879e000)
	libuuid.so.1 => /usr/lib/libuuid.so.1 (0x00007fae78795000)
	libgpg-error.so.0 => /usr/lib/libgpg-error.so.0 (0x00007fae78772000)
	libicuuc.so.64 => /usr/lib/libicuuc.so.64 (0x00007fae7859a000)
	libm.so.6 => /usr/lib/libm.so.6 (0x00007fae78452000)
	libexpat.so.1 => /usr/lib/libexpat.so.1 (0x00007fae78416000)
	libbz2.so.1.0 => /usr/lib/libbz2.so.1.0 (0x00007fae78403000)
	libpng16.so.16 => /usr/lib/libpng16.so.16 (0x00007fae783cb000)
	libharfbuzz.so.0 => /usr/lib/libharfbuzz.so.0 (0x00007fae782cf000)
	libicudata.so.64 => /usr/lib/libicudata.so.64 (0x00007fae7688b000)
	libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0x00007fae766f9000)
	libgcc_s.so.1 => /usr/lib/libgcc_s.so.1 (0x00007fae766df000)
	libgraphite2.so.3 => /usr/lib/libgraphite2.so.3 (0x00007fae766ba000)
pacman -Qo /usr/lib/libgio-2.0.so
/usr/lib/libgio-2.0.so is owned by glib2 2.58.3-1
pacman -Qi glib2
Nome                      : glib2
Versione                  : 2.58.3-1
Descrizione               : Low level core library
Architettura              : x86_64
URL                       : https://wiki.gnome.org/Projects/GLib
Licenze                   : LGPL2.1
Gruppi                    : Nessuno
Fornisce                  : Nessuno
Dipenda da                : pcre  libffi  libutil-linux  zlib
Dipendenze opzionali      : python: gdbus-codegen, glib-genmarshal, glib-mkenums,
                            gtester-report [installato]
                            libelf: gresource inspection tool [installato]
Richiesto da              : accountsservice  at-spi2-core  atk  avahi  bluez
                            cairo  conky  connman-gtk  dbus-glib  dconf
                            desktop-file-utils  enchant  gamin  gcab
                            gdk-pixbuf2  geocode-glib  gettext  glib-networking
                            glibmm  gmime3  gnome-autoar  gnome-menus
                            gnome-remote-desktop  gobject-introspection-runtime
                            gom  graphene  gsettings-desktop-schemas  gsound
                            gstreamer  gupnp-av  harfbuzz  json-glib  lensfun
                            libass  libcacard  libcroco  libgdm  libgee
                            libgexiv2  libgovirt  libgrss  libgtop  libgudev
                            libgusb  libibus  libical  liblangtag  libmm-glib
                            libnice  libnm  libosinfo  libpackagekit-glib
                            libplist  libquvi  libsecret  libsoup  libwacom
                            libxklavier  libxmlb  nautilus-sendto  polkit
                            poppler-glib  pygobject2-devel  python-dbus
                            python2-dbus  rest  shared-mime-info  spice  tracker
Opzionale per             : glusterfs  libproxy
Conflitti con             : Nessuno
Sostituisce               : Nessuno
Spazio richiesto          : 14,13 MiB
Pacchettizzatore          : Jan Alexander Steffens (heftig)
                            <jan.steffens@gmail.com>
Data di creazione         : lun 21 gen 2019, 15:23:33
Data di installazione     : mer 13 mar 2019, 18:59:55
Motivo dell'installazione : Installato come dipendenza di un altro pacchetto
Script di install         : No
Convalidato da            : Nessuno
readelf -sW /usr/lib/libgio-2.0.so | grep mount_get_root 
  1906: 00000000000e8380   114 FUNC    GLOBAL DEFAULT    9 g_mount_get_root

Offline

#11 2019-04-26 17:07:21

loqs
Member
Registered: 2014-03-06
Posts: 7,653

Re: [SOLVED] Nautilus takes ≈ 25 sec to open up

[2019-03-13 17:59] [PACMAN] Running 'pacman -R glib2'
[2019-03-13 17:59] [PACMAN] Running 'pacman -U glib2-2.58.3-1-x86_64.pkg.tar.xz'
[2019-03-13 17:59] [ALPM] transaction started
[2019-03-13 17:59] [ALPM] downgraded glib2 (2.60.0-1 -> 2.58.3-1)
[2019-03-13 17:59] [ALPM] transaction completed

Offline

#12 2019-04-27 11:07:17

DrRek
Member
Registered: 2019-04-25
Posts: 6

Re: [SOLVED] Nautilus takes ≈ 25 sec to open up

Actually that was the problem!!

I don't why but the system upgrade had that package blacklisted, refusing to automatically update it lead it to this problem

To solve the problem it was enough to just open

/etc/pacman.conf

and remove the line

blacklist glib2

and than a system update using

sudo pacman -Syu

Thanks to all of you who spent time helping me out!

Offline

Board footer

Powered by FluxBB